"""`ATECO Standard <https://www.istat.it/classificazione/documenti-ateco/>`_."""

from ...types import Category, Classification, Standard, Standards

ATECO = Standard(
    standard=Standards.ATECO,
    classes=[
        Classification("A", "AGRICULTURE, FORESTRY AND FISHING", Category.SECTION),
        Classification("01", "Crop and animal production, hunting and related service activities", Category.DIVISION),
        Classification("01.1", "Growing of non-perennial crops", Category.GROUP),
        Classification("01.11", "Growing of cereals, other than rice, leguminous crops and oil seeds", Category.CLASS),
        Classification(
            "01.11.0", "Growing of cereals, other than rice, leguminous crops and oil seeds", Category.SUBCLASS
        ),
        Classification(
            "01.11.00", "Growing of cereals, other than rice, leguminous crops and oil seeds", Category.SUBCLASS
        ),
        Classification("01.12", "Growing of rice", Category.CLASS),
        Classification("01.12.0", "Growing of rice", Category.SUBCLASS),
        Classification("01.12.00", "Growing of rice", Category.SUBCLASS),
        Classification("01.13", "Growing of vegetables and melons, roots and tubers", Category.CLASS),
        Classification("01.13.1", "Growing of vegetables and melons", Category.SUBCLASS),
        Classification("01.13.11", "Growing of vegetables and melons in open fields", Category.SUBCLASS),
        Classification(
            "01.13.12", "Growing of vegetables and melons in greenhouses as soil-less culture", Category.SUBCLASS
        ),
        Classification(
            "01.13.13",
            "Growing of vegetables and melons in greenhouses, other than soil-less culture",
            Category.SUBCLASS,
        ),
        Classification("01.13.2", "Growing of roots, including sugar beet", Category.SUBCLASS),
        Classification("01.13.20", "Growing of roots, including sugar beet", Category.SUBCLASS),
        Classification("01.13.3", "Growing of tubers, including potatoes", Category.SUBCLASS),
        Classification("01.13.30", "Growing of tubers, including potatoes", Category.SUBCLASS),
        Classification("01.14", "Growing of sugar cane", Category.CLASS),
        Classification("01.14.0", "Growing of sugar cane", Category.SUBCLASS),
        Classification("01.14.00", "Growing of sugar cane", Category.SUBCLASS),
        Classification("01.15", "Growing of tobacco", Category.CLASS),
        Classification("01.15.0", "Growing of tobacco", Category.SUBCLASS),
        Classification("01.15.00", "Growing of tobacco", Category.SUBCLASS),
        Classification("01.16", "Growing of fibre crops", Category.CLASS),
        Classification("01.16.0", "Growing of fibre crops", Category.SUBCLASS),
        Classification("01.16.00", "Growing of fibre crops", Category.SUBCLASS),
        Classification("01.19", "Growing of other non-perennial crops", Category.CLASS),
        Classification("01.19.1", "Growing of flowers", Category.SUBCLASS),
        Classification("01.19.11", "Growing of flowers in open fields", Category.SUBCLASS),
        Classification("01.19.12", "Growing of flowers in greenhouses as soil-less culture", Category.SUBCLASS),
        Classification(
            "01.19.13", "Growing of flowers in greenhouses, other than soil-less culture", Category.SUBCLASS
        ),
        Classification(
            "01.19.9", "Growing of crops for fodder and of other non-perennial crops n.e.c.", Category.SUBCLASS
        ),
        Classification(
            "01.19.90", "Growing of crops for fodder and of other non-perennial crops n.e.c.", Category.SUBCLASS
        ),
        Classification("01.2", "Growing of perennial crops", Category.GROUP),
        Classification("01.21", "Growing of grapes", Category.CLASS),
        Classification("01.21.0", "Growing of grapes", Category.SUBCLASS),
        Classification("01.21.00", "Growing of grapes", Category.SUBCLASS),
        Classification("01.22", "Growing of tropical and subtropical fruits", Category.CLASS),
        Classification("01.22.0", "Growing of tropical and subtropical fruits", Category.SUBCLASS),
        Classification("01.22.00", "Growing of tropical and subtropical fruits", Category.SUBCLASS),
        Classification("01.23", "Growing of citrus fruits", Category.CLASS),
        Classification("01.23.0", "Growing of citrus fruits", Category.SUBCLASS),
        Classification("01.23.00", "Growing of citrus fruits", Category.SUBCLASS),
        Classification("01.24", "Growing of pome fruits and stone fruits", Category.CLASS),
        Classification("01.24.0", "Growing of pome fruits and stone fruits", Category.SUBCLASS),
        Classification("01.24.00", "Growing of pome fruits and stone fruits", Category.SUBCLASS),
        Classification("01.25", "Growing of other tree and bush fruits and nuts", Category.CLASS),
        Classification("01.25.0", "Growing of other tree and bush fruits and nuts", Category.SUBCLASS),
        Classification("01.25.00", "Growing of other tree and bush fruits and nuts", Category.SUBCLASS),
        Classification("01.26", "Growing of oleaginous fruits", Category.CLASS),
        Classification("01.26.0", "Growing of oleaginous fruits", Category.SUBCLASS),
        Classification("01.26.00", "Growing of oleaginous fruits", Category.SUBCLASS),
        Classification("01.27", "Growing of beverage crops", Category.CLASS),
        Classification("01.27.0", "Growing of beverage crops", Category.SUBCLASS),
        Classification("01.27.00", "Growing of beverage crops", Category.SUBCLASS),
        Classification("01.28", "Growing of spices, aromatic, drug and pharmaceutical crops", Category.CLASS),
        Classification("01.28.0", "Growing of spices, aromatic, drug and pharmaceutical crops", Category.SUBCLASS),
        Classification("01.28.00", "Growing of spices, aromatic, drug and pharmaceutical crops", Category.SUBCLASS),
        Classification("01.29", "Growing of other perennial crops", Category.CLASS),
        Classification("01.29.0", "Growing of other perennial crops", Category.SUBCLASS),
        Classification("01.29.00", "Growing of other perennial crops", Category.SUBCLASS),
        Classification("01.3", "Plant propagation", Category.GROUP),
        Classification("01.30", "Plant propagation", Category.CLASS),
        Classification("01.30.0", "Plant propagation", Category.SUBCLASS),
        Classification("01.30.00", "Plant propagation", Category.SUBCLASS),
        Classification("01.4", "Animal production", Category.GROUP),
        Classification("01.41", "Raising of dairy cattle", Category.CLASS),
        Classification("01.41.0", "Raising of dairy cattle", Category.SUBCLASS),
        Classification("01.41.00", "Raising of dairy cattle", Category.SUBCLASS),
        Classification("01.42", "Raising of other cattle and buffaloes", Category.CLASS),
        Classification("01.42.0", "Raising of other cattle and buffaloes", Category.SUBCLASS),
        Classification("01.42.00", "Raising of other cattle and buffaloes", Category.SUBCLASS),
        Classification("01.43", "Raising of horses and other equines", Category.CLASS),
        Classification("01.43.0", "Raising of horses and other equines", Category.SUBCLASS),
        Classification("01.43.00", "Raising of horses and other equines", Category.SUBCLASS),
        Classification("01.44", "Raising of camels and camelids", Category.CLASS),
        Classification("01.44.0", "Raising of camels and camelids", Category.SUBCLASS),
        Classification("01.44.00", "Raising of camels and camelids", Category.SUBCLASS),
        Classification("01.45", "Raising of sheep and goats", Category.CLASS),
        Classification("01.45.0", "Raising of sheep and goats", Category.SUBCLASS),
        Classification("01.45.00", "Raising of sheep and goats", Category.SUBCLASS),
        Classification("01.46", "Raising of swine and pigs", Category.CLASS),
        Classification("01.46.0", "Raising of swine and pigs", Category.SUBCLASS),
        Classification("01.46.00", "Raising of swine and pigs", Category.SUBCLASS),
        Classification("01.47", "Raising of poultry", Category.CLASS),
        Classification("01.47.0", "Raising of poultry", Category.SUBCLASS),
        Classification("01.47.00", "Raising of poultry", Category.SUBCLASS),
        Classification("01.48", "Raising of other animals", Category.CLASS),
        Classification("01.48.1", "Raising of rabbits", Category.SUBCLASS),
        Classification("01.48.10", "Raising of rabbits", Category.SUBCLASS),
        Classification("01.48.2", "Raising of other fur animals", Category.SUBCLASS),
        Classification("01.48.20", "Raising of other fur animals", Category.SUBCLASS),
        Classification("01.48.3", "Bee-keeping", Category.SUBCLASS),
        Classification("01.48.30", "Bee-keeping", Category.SUBCLASS),
        Classification("01.48.4", "Sericulture", Category.SUBCLASS),
        Classification("01.48.40", "Sericulture", Category.SUBCLASS),
        Classification("01.48.9", "Raising of other animals n.e.c.", Category.SUBCLASS),
        Classification("01.48.91", "Raising of insects", Category.SUBCLASS),
        Classification("01.48.99", "Raising of other various animals n.e.c.", Category.SUBCLASS),
        Classification("01.5", "Mixed farming", Category.GROUP),
        Classification("01.50", "Mixed farming", Category.CLASS),
        Classification("01.50.0", "Mixed farming", Category.SUBCLASS),
        Classification("01.50.00", "Mixed farming", Category.SUBCLASS),
        Classification("01.6", "Support activities to agriculture and post-harvest crop activities", Category.GROUP),
        Classification("01.61", "Support activities for crop production", Category.CLASS),
        Classification("01.61.1", "Maintenance of land keeping it in good condition", Category.SUBCLASS),
        Classification("01.61.10", "Maintenance of land keeping it in good condition", Category.SUBCLASS),
        Classification("01.61.9", "Support activities for crop production n.e.c.", Category.SUBCLASS),
        Classification("01.61.91", "Pesticides application", Category.SUBCLASS),
        Classification("01.61.99", "Other support activities for crop production n.e.c.", Category.SUBCLASS),
        Classification("01.62", "Support activities for animal production", Category.CLASS),
        Classification("01.62.0", "Support activities for animal production", Category.SUBCLASS),
        Classification("01.62.01", "Activities of farriers", Category.SUBCLASS),
        Classification("01.62.09", "Other support activities for animal production", Category.SUBCLASS),
        Classification("01.63", "Post-harvest crop activities and seed processing for propagation", Category.CLASS),
        Classification("01.63.1", "Post-harvest crop activities", Category.SUBCLASS),
        Classification("01.63.10", "Post-harvest crop activities", Category.SUBCLASS),
        Classification("01.63.2", "Seed processing for propagation", Category.SUBCLASS),
        Classification("01.63.20", "Seed processing for propagation", Category.SUBCLASS),
        Classification("01.7", "Hunting, trapping and related service activities", Category.GROUP),
        Classification("01.70", "Hunting, trapping and related service activities", Category.CLASS),
        Classification("01.70.0", "Hunting, trapping and related service activities", Category.SUBCLASS),
        Classification("01.70.00", "Hunting, trapping and related service activities", Category.SUBCLASS),
        Classification("02", "Forestry and logging", Category.DIVISION),
        Classification("02.1", "Silviculture and other forestry activities", Category.GROUP),
        Classification("02.10", "Silviculture and other forestry activities", Category.CLASS),
        Classification("02.10.0", "Silviculture and other forestry activities", Category.SUBCLASS),
        Classification("02.10.00", "Silviculture and other forestry activities", Category.SUBCLASS),
        Classification("02.2", "Logging", Category.GROUP),
        Classification("02.20", "Logging", Category.CLASS),
        Classification("02.20.0", "Logging", Category.SUBCLASS),
        Classification("02.20.00", "Logging", Category.SUBCLASS),
        Classification("02.3", "Gathering of wild growing non-wood products", Category.GROUP),
        Classification("02.30", "Gathering of wild growing non-wood products", Category.CLASS),
        Classification("02.30.0", "Gathering of wild growing non-wood products", Category.SUBCLASS),
        Classification("02.30.00", "Gathering of wild growing non-wood products", Category.SUBCLASS),
        Classification("02.4", "Support services to forestry", Category.GROUP),
        Classification("02.40", "Support services to forestry", Category.CLASS),
        Classification("02.40.0", "Support services to forestry", Category.SUBCLASS),
        Classification("02.40.00", "Support services to forestry", Category.SUBCLASS),
        Classification("03", "Fishing and aquaculture", Category.DIVISION),
        Classification("03.1", "Fishing", Category.GROUP),
        Classification("03.11", "Marine fishing", Category.CLASS),
        Classification("03.11.0", "Marine fishing", Category.SUBCLASS),
        Classification("03.11.00", "Marine fishing", Category.SUBCLASS),
        Classification("03.12", "Freshwater fishing", Category.CLASS),
        Classification("03.12.0", "Freshwater fishing", Category.SUBCLASS),
        Classification("03.12.00", "Freshwater fishing", Category.SUBCLASS),
        Classification("03.2", "Aquaculture", Category.GROUP),
        Classification("03.21", "Marine aquaculture", Category.CLASS),
        Classification("03.21.0", "Marine aquaculture", Category.SUBCLASS),
        Classification("03.21.01", "Marine algae cultivation", Category.SUBCLASS),
        Classification("03.21.09", "Other activities of marine aquaculture", Category.SUBCLASS),
        Classification("03.22", "Freshwater aquaculture", Category.CLASS),
        Classification("03.22.0", "Freshwater aquaculture", Category.SUBCLASS),
        Classification("03.22.01", "Freshwater algae cultivation", Category.SUBCLASS),
        Classification("03.22.09", "Other activities of freshwater aquaculture", Category.SUBCLASS),
        Classification("03.3", "Support activities for fishing and aquaculture", Category.GROUP),
        Classification("03.30", "Support activities for fishing and aquaculture", Category.CLASS),
        Classification("03.30.0", "Support activities for fishing and aquaculture", Category.SUBCLASS),
        Classification("03.30.00", "Support activities for fishing and aquaculture", Category.SUBCLASS),
        Classification("B", "MINING AND QUARRYING", Category.SECTION),
        Classification("05", "Mining of coal and lignite", Category.DIVISION),
        Classification("05.1", "Mining of hard coal", Category.GROUP),
        Classification("05.10", "Mining of hard coal", Category.CLASS),
        Classification("05.10.0", "Mining of hard coal", Category.SUBCLASS),
        Classification("05.10.00", "Mining of hard coal", Category.SUBCLASS),
        Classification("05.2", "Mining of lignite", Category.GROUP),
        Classification("05.20", "Mining of lignite", Category.CLASS),
        Classification("05.20.0", "Mining of lignite", Category.SUBCLASS),
        Classification("05.20.00", "Mining of lignite", Category.SUBCLASS),
        Classification("06", "Extraction of crude petroleum and natural gas", Category.DIVISION),
        Classification("06.1", "Extraction of crude petroleum", Category.GROUP),
        Classification("06.10", "Extraction of crude petroleum", Category.CLASS),
        Classification("06.10.0", "Extraction of crude petroleum", Category.SUBCLASS),
        Classification("06.10.00", "Extraction of crude petroleum", Category.SUBCLASS),
        Classification("06.2", "Extraction of natural gas", Category.GROUP),
        Classification("06.20", "Extraction of natural gas", Category.CLASS),
        Classification("06.20.0", "Extraction of natural gas", Category.SUBCLASS),
        Classification("06.20.00", "Extraction of natural gas", Category.SUBCLASS),
        Classification("07", "Mining of metal ores", Category.DIVISION),
        Classification("07.1", "Mining of iron ores", Category.GROUP),
        Classification("07.10", "Mining of iron ores", Category.CLASS),
        Classification("07.10.0", "Mining of iron ores", Category.SUBCLASS),
        Classification("07.10.00", "Mining of iron ores", Category.SUBCLASS),
        Classification("07.2", "Mining of non-ferrous metal ores", Category.GROUP),
        Classification("07.21", "Mining of uranium and thorium ores", Category.CLASS),
        Classification("07.21.0", "Mining of uranium and thorium ores", Category.SUBCLASS),
        Classification("07.21.00", "Mining of uranium and thorium ores", Category.SUBCLASS),
        Classification("07.29", "Mining of other non-ferrous metal ores", Category.CLASS),
        Classification("07.29.0", "Mining of other non-ferrous metal ores", Category.SUBCLASS),
        Classification("07.29.00", "Mining of other non-ferrous metal ores", Category.SUBCLASS),
        Classification("08", "Other mining and quarrying", Category.DIVISION),
        Classification("08.1", "Quarrying of stone, sand and clay", Category.GROUP),
        Classification(
            "08.11", "Quarrying of ornamental stone, limestone, gypsum, slate and other stone", Category.CLASS
        ),
        Classification(
            "08.11.0", "Quarrying of ornamental stone, limestone, gypsum, slate and other stone", Category.SUBCLASS
        ),
        Classification(
            "08.11.00", "Quarrying of ornamental stone, limestone, gypsum, slate and other stone", Category.SUBCLASS
        ),
        Classification("08.12", "Operation of gravel and sand pits and mining of clay and kaolin", Category.CLASS),
        Classification("08.12.0", "Operation of gravel and sand pits and mining of clay and kaolin", Category.SUBCLASS),
        Classification(
            "08.12.00", "Operation of gravel and sand pits and mining of clay and kaolin", Category.SUBCLASS
        ),
        Classification("08.9", "Mining and quarrying n.e.c.", Category.GROUP),
        Classification("08.91", "Mining of chemical and fertiliser minerals", Category.CLASS),
        Classification("08.91.0", "Mining of chemical and fertiliser minerals", Category.SUBCLASS),
        Classification("08.91.00", "Mining of chemical and fertiliser minerals", Category.SUBCLASS),
        Classification("08.92", "Extraction of peat", Category.CLASS),
        Classification("08.92.0", "Extraction of peat", Category.SUBCLASS),
        Classification("08.92.00", "Extraction of peat", Category.SUBCLASS),
        Classification("08.93", "Extraction of salt", Category.CLASS),
        Classification("08.93.0", "Extraction of salt", Category.SUBCLASS),
        Classification("08.93.01", "Extraction of salt from underground", Category.SUBCLASS),
        Classification("08.93.02", "Marine saliculture", Category.SUBCLASS),
        Classification("08.93.03", "Salt production by evaporation of other saline waters", Category.SUBCLASS),
        Classification("08.99", "Other mining and quarrying n.e.c.", Category.CLASS),
        Classification("08.99.0", "Other mining and quarrying n.e.c.", Category.SUBCLASS),
        Classification("08.99.01", "Mining and quarrying of asphalt and natural bitumen", Category.SUBCLASS),
        Classification("08.99.09", "Mining and quarrying of other minerals n.e.c.", Category.SUBCLASS),
        Classification("09", "Mining support service activities", Category.DIVISION),
        Classification("09.1", "Support activities for petroleum and natural gas extraction", Category.GROUP),
        Classification("09.10", "Support activities for petroleum and natural gas extraction", Category.CLASS),
        Classification("09.10.0", "Support activities for petroleum and natural gas extraction", Category.SUBCLASS),
        Classification("09.10.00", "Support activities for petroleum and natural gas extraction", Category.SUBCLASS),
        Classification("09.9", "Support activities for other mining and quarrying", Category.GROUP),
        Classification("09.90", "Support activities for other mining and quarrying", Category.CLASS),
        Classification("09.90.0", "Support activities for other mining and quarrying", Category.SUBCLASS),
        Classification("09.90.00", "Support activities for other mining and quarrying", Category.SUBCLASS),
        Classification("C", "MANUFACTURING", Category.SECTION),
        Classification("10", "Manufacture of food products", Category.DIVISION),
        Classification("10.1", "Processing and preserving of meat and production of meat products", Category.GROUP),
        Classification("10.11", "Processing and preserving of meat, except of poultry meat", Category.CLASS),
        Classification("10.11.0", "Processing and preserving of meat, except of poultry meat", Category.SUBCLASS),
        Classification("10.11.00", "Processing and preserving of meat, except of poultry meat", Category.SUBCLASS),
        Classification("10.12", "Processing and preserving of poultry meat", Category.CLASS),
        Classification("10.12.0", "Processing and preserving of poultry meat", Category.SUBCLASS),
        Classification("10.12.00", "Processing and preserving of poultry meat", Category.SUBCLASS),
        Classification("10.13", "Production of meat and poultry meat products", Category.CLASS),
        Classification("10.13.0", "Production of meat and poultry meat products", Category.SUBCLASS),
        Classification("10.13.00", "Production of meat and poultry meat products", Category.SUBCLASS),
        Classification("10.2", "Processing and preserving of fish, crustaceans and molluscs", Category.GROUP),
        Classification("10.20", "Processing and preserving of fish, crustaceans and molluscs", Category.CLASS),
        Classification("10.20.0", "Processing and preserving of fish, crustaceans and molluscs", Category.SUBCLASS),
        Classification("10.20.01", "Processing of seaweed", Category.SUBCLASS),
        Classification(
            "10.20.09",
            "Other activities of processing and preserving of fish, crustaceans and molluscs",
            Category.SUBCLASS,
        ),
        Classification("10.3", "Processing and preserving of fruit and vegetables", Category.GROUP),
        Classification("10.31", "Processing and preserving of potatoes", Category.CLASS),
        Classification("10.31.0", "Processing and preserving of potatoes", Category.SUBCLASS),
        Classification("10.31.00", "Processing and preserving of potatoes", Category.SUBCLASS),
        Classification("10.32", "Manufacture of fruit and vegetable juice", Category.CLASS),
        Classification("10.32.0", "Manufacture of fruit and vegetable juice", Category.SUBCLASS),
        Classification("10.32.00", "Manufacture of fruit and vegetable juice", Category.SUBCLASS),
        Classification("10.39", "Other processing and preserving of fruit and vegetables", Category.CLASS),
        Classification("10.39.0", "Other processing and preserving of fruit and vegetables", Category.SUBCLASS),
        Classification("10.39.00", "Other processing and preserving of fruit and vegetables", Category.SUBCLASS),
        Classification("10.4", "Manufacture of vegetable and animal oils and fats", Category.GROUP),
        Classification("10.41", "Manufacture of oils and fats", Category.CLASS),
        Classification("10.41.1", "Manufacture of olive oil", Category.SUBCLASS),
        Classification("10.41.10", "Manufacture of olive oil", Category.SUBCLASS),
        Classification("10.41.2", "Manufacture of vegetable oils, other than olive oil", Category.SUBCLASS),
        Classification("10.41.20", "Manufacture of vegetable oils, other than olive oil", Category.SUBCLASS),
        Classification("10.41.3", "Manufacture of animal oils and fats", Category.SUBCLASS),
        Classification("10.41.30", "Manufacture of animal oils and fats", Category.SUBCLASS),
        Classification("10.42", "Manufacture of margarine and similar edible fats", Category.CLASS),
        Classification("10.42.0", "Manufacture of margarine and similar edible fats", Category.SUBCLASS),
        Classification("10.42.00", "Manufacture of margarine and similar edible fats", Category.SUBCLASS),
        Classification("10.5", "Manufacture of dairy products and edible ice", Category.GROUP),
        Classification("10.51", "Manufacture of dairy products", Category.CLASS),
        Classification("10.51.1", "Processing of liquid milk", Category.SUBCLASS),
        Classification("10.51.10", "Processing of liquid milk", Category.SUBCLASS),
        Classification("10.51.2", "Manufacture of other dairy products", Category.SUBCLASS),
        Classification("10.51.20", "Manufacture of other dairy products", Category.SUBCLASS),
        Classification("10.52", "Manufacture of ice cream and other edible ice", Category.CLASS),
        Classification("10.52.0", "Manufacture of ice cream and other edible ice", Category.SUBCLASS),
        Classification("10.52.00", "Manufacture of ice cream and other edible ice", Category.SUBCLASS),
        Classification("10.6", "Manufacture of grain mill products, starches and starch products", Category.GROUP),
        Classification("10.61", "Manufacture of grain mill products", Category.CLASS),
        Classification("10.61.1", "Wheat and grain milling", Category.SUBCLASS),
        Classification("10.61.11", "Wheat milling", Category.SUBCLASS),
        Classification("10.61.19", "Grain milling, other that wheat milling", Category.SUBCLASS),
        Classification("10.61.2", "Rice milling", Category.SUBCLASS),
        Classification("10.61.20", "Rice milling", Category.SUBCLASS),
        Classification("10.61.9", "Manufacture of other grain mill products", Category.SUBCLASS),
        Classification("10.61.90", "Manufacture of other grain mill products", Category.SUBCLASS),
        Classification("10.62", "Manufacture of starches and starch products", Category.CLASS),
        Classification("10.62.0", "Manufacture of starches and starch products", Category.SUBCLASS),
        Classification("10.62.00", "Manufacture of starches and starch products", Category.SUBCLASS),
        Classification("10.7", "Manufacture of bakery and farinaceous products", Category.GROUP),
        Classification("10.71", "Manufacture of bread; manufacture of fresh pastry goods and cakes", Category.CLASS),
        Classification("10.71.1", "Manufacture of bread and similar products", Category.SUBCLASS),
        Classification("10.71.10", "Manufacture of bread and similar products", Category.SUBCLASS),
        Classification("10.71.2", "Manufacture of fresh pastry goods and cakes", Category.SUBCLASS),
        Classification("10.71.20", "Manufacture of fresh pastry goods and cakes", Category.SUBCLASS),
        Classification("10.72", "Manufacture of rusks, biscuits, preserved pastries and cakes", Category.CLASS),
        Classification("10.72.0", "Manufacture of rusks, biscuits, preserved pastries and cakes", Category.SUBCLASS),
        Classification("10.72.00", "Manufacture of rusks, biscuits, preserved pastries and cakes", Category.SUBCLASS),
        Classification("10.73", "Manufacture of farinaceous products", Category.CLASS),
        Classification("10.73.0", "Manufacture of farinaceous products", Category.SUBCLASS),
        Classification("10.73.01", "Manufacture of fresh farinaceous products", Category.SUBCLASS),
        Classification("10.73.02", "Manufacture of preserved farinaceous products", Category.SUBCLASS),
        Classification("10.8", "Manufacture of other food products", Category.GROUP),
        Classification("10.81", "Manufacture of sugar", Category.CLASS),
        Classification("10.81.0", "Manufacture of sugar", Category.SUBCLASS),
        Classification("10.81.00", "Manufacture of sugar", Category.SUBCLASS),
        Classification("10.82", "Manufacture of cocoa, chocolate and sugar confectionery", Category.CLASS),
        Classification("10.82.0", "Manufacture of cocoa, chocolate and sugar confectionery", Category.SUBCLASS),
        Classification("10.82.00", "Manufacture of cocoa, chocolate and sugar confectionery", Category.SUBCLASS),
        Classification("10.83", "Processing of tea and coffee", Category.CLASS),
        Classification("10.83.0", "Processing of tea and coffee", Category.SUBCLASS),
        Classification("10.83.01", "Processing of tea and other herb infusions", Category.SUBCLASS),
        Classification("10.83.02", "Processing of coffee", Category.SUBCLASS),
        Classification("10.84", "Manufacture of condiments and seasonings", Category.CLASS),
        Classification("10.84.0", "Manufacture of condiments and seasonings", Category.SUBCLASS),
        Classification("10.84.00", "Manufacture of condiments and seasonings", Category.SUBCLASS),
        Classification("10.85", "Manufacture of prepared meals and dishes", Category.CLASS),
        Classification("10.85.0", "Manufacture of prepared meals and dishes", Category.SUBCLASS),
        Classification("10.85.01", "Manufacture of prepared meat or poultry meals and dishes", Category.SUBCLASS),
        Classification("10.85.02", "Manufacture of prepared fish meals and dishes", Category.SUBCLASS),
        Classification("10.85.03", "Manufacture of prepared vegetable meals and dishes", Category.SUBCLASS),
        Classification("10.85.04", "Manufacture of frozen or otherwise preserved pizza", Category.SUBCLASS),
        Classification("10.85.05", "Manufacture of prepared pasta meals and dishes", Category.SUBCLASS),
        Classification("10.85.09", "Manufacture of other prepared meals and dishes", Category.SUBCLASS),
        Classification("10.86", "Manufacture of homogenised food preparations and dietetic food", Category.CLASS),
        Classification("10.86.0", "Manufacture of homogenised food preparations and dietetic food", Category.SUBCLASS),
        Classification("10.86.00", "Manufacture of homogenised food preparations and dietetic food", Category.SUBCLASS),
        Classification("10.89", "Manufacture of other food products n.e.c.", Category.CLASS),
        Classification("10.89.0", "Manufacture of other food products n.e.c.", Category.SUBCLASS),
        Classification("10.89.01", "Manufacture of food supplements", Category.SUBCLASS),
        Classification("10.89.09", "Manufacture of other various food products n.e.c.", Category.SUBCLASS),
        Classification("10.9", "Manufacture of prepared animal feeds", Category.GROUP),
        Classification("10.91", "Manufacture of prepared feeds for farm animals", Category.CLASS),
        Classification("10.91.0", "Manufacture of prepared feeds for farm animals", Category.SUBCLASS),
        Classification("10.91.00", "Manufacture of prepared feeds for farm animals", Category.SUBCLASS),
        Classification("10.92", "Manufacture of prepared pet foods", Category.CLASS),
        Classification("10.92.0", "Manufacture of prepared pet foods", Category.SUBCLASS),
        Classification("10.92.00", "Manufacture of prepared pet foods", Category.SUBCLASS),
        Classification("11", "Manufacture of beverages", Category.DIVISION),
        Classification("11.0", "Manufacture of beverages", Category.GROUP),
        Classification("11.01", "Distilling, rectifying and blending of spirits", Category.CLASS),
        Classification("11.01.0", "Distilling, rectifying and blending of spirits", Category.SUBCLASS),
        Classification("11.01.00", "Distilling, rectifying and blending of spirits", Category.SUBCLASS),
        Classification("11.02", "Manufacture of wine from grape", Category.CLASS),
        Classification(
            "11.02.1",
            "Manufacture of wine of fresh grapes, other than sparkling wine and other special wines",
            Category.SUBCLASS,
        ),
        Classification(
            "11.02.10",
            "Manufacture of wine of fresh grapes, other than sparkling wine and other special wines",
            Category.SUBCLASS,
        ),
        Classification("11.02.2", "Manufacture of sparkling wine and other special wines", Category.SUBCLASS),
        Classification("11.02.20", "Manufacture of sparkling wine and other special wines", Category.SUBCLASS),
        Classification("11.03", "Manufacture of cider and other fermented fruit beverages", Category.CLASS),
        Classification("11.03.0", "Manufacture of cider and other fermented fruit beverages", Category.SUBCLASS),
        Classification("11.03.00", "Manufacture of cider and other fermented fruit beverages", Category.SUBCLASS),
        Classification("11.04", "Manufacture of other non-distilled fermented beverages", Category.CLASS),
        Classification("11.04.0", "Manufacture of other non-distilled fermented beverages", Category.SUBCLASS),
        Classification("11.04.00", "Manufacture of other non-distilled fermented beverages", Category.SUBCLASS),
        Classification("11.05", "Manufacture of beer", Category.CLASS),
        Classification("11.05.0", "Manufacture of beer", Category.SUBCLASS),
        Classification("11.05.00", "Manufacture of beer", Category.SUBCLASS),
        Classification("11.06", "Manufacture of malt", Category.CLASS),
        Classification("11.06.0", "Manufacture of malt", Category.SUBCLASS),
        Classification("11.06.00", "Manufacture of malt", Category.SUBCLASS),
        Classification("11.07", "Manufacture of soft drinks and bottled waters", Category.CLASS),
        Classification("11.07.0", "Manufacture of soft drinks and bottled waters", Category.SUBCLASS),
        Classification("11.07.01", "Manufacture of soft drinks", Category.SUBCLASS),
        Classification("11.07.02", "Manufacture of bottled waters", Category.SUBCLASS),
        Classification("12", "Manufacture of tobacco products", Category.DIVISION),
        Classification("12.0", "Manufacture of tobacco products", Category.GROUP),
        Classification("12.00", "Manufacture of tobacco products", Category.CLASS),
        Classification("12.00.0", "Manufacture of tobacco products", Category.SUBCLASS),
        Classification("12.00.00", "Manufacture of tobacco products", Category.SUBCLASS),
        Classification("13", "Manufacture of textiles", Category.DIVISION),
        Classification("13.1", "Preparation and spinning of textile fibres", Category.GROUP),
        Classification("13.10", "Preparation and spinning of textile fibres", Category.CLASS),
        Classification("13.10.0", "Preparation and spinning of textile fibres", Category.SUBCLASS),
        Classification("13.10.00", "Preparation and spinning of textile fibres", Category.SUBCLASS),
        Classification("13.2", "Weaving of textiles", Category.GROUP),
        Classification("13.20", "Weaving of textiles", Category.CLASS),
        Classification("13.20.0", "Weaving of textiles", Category.SUBCLASS),
        Classification("13.20.00", "Weaving of textiles", Category.SUBCLASS),
        Classification("13.3", "Finishing of textiles", Category.GROUP),
        Classification("13.30", "Finishing of textiles", Category.CLASS),
        Classification("13.30.0", "Finishing of textiles", Category.SUBCLASS),
        Classification("13.30.00", "Finishing of textiles", Category.SUBCLASS),
        Classification("13.9", "Manufacture of other textiles", Category.GROUP),
        Classification("13.91", "Manufacture of knitted and crocheted fabrics", Category.CLASS),
        Classification("13.91.0", "Manufacture of knitted and crocheted fabrics", Category.SUBCLASS),
        Classification("13.91.00", "Manufacture of knitted and crocheted fabrics", Category.SUBCLASS),
        Classification("13.92", "Manufacture of household textiles and made-up furnishing articles", Category.CLASS),
        Classification("13.92.1", "Manufacture of made-up household textiles articles", Category.SUBCLASS),
        Classification("13.92.10", "Manufacture of made-up household textiles articles", Category.SUBCLASS),
        Classification("13.92.2", "Manufacture of made-up furnishing articles", Category.SUBCLASS),
        Classification("13.92.20", "Manufacture of made-up furnishing articles", Category.SUBCLASS),
        Classification("13.93", "Manufacture of carpets and rugs", Category.CLASS),
        Classification("13.93.0", "Manufacture of carpets and rugs", Category.SUBCLASS),
        Classification("13.93.00", "Manufacture of carpets and rugs", Category.SUBCLASS),
        Classification("13.94", "Manufacture of cordage, rope, twine and netting", Category.CLASS),
        Classification("13.94.0", "Manufacture of cordage, rope, twine and netting", Category.SUBCLASS),
        Classification("13.94.00", "Manufacture of cordage, rope, twine and netting", Category.SUBCLASS),
        Classification("13.95", "Manufacture of non-wovens and non-woven articles", Category.CLASS),
        Classification("13.95.0", "Manufacture of non-wovens and non-woven articles", Category.SUBCLASS),
        Classification("13.95.00", "Manufacture of non-wovens and non-woven articles", Category.SUBCLASS),
        Classification("13.96", "Manufacture of other technical and industrial textiles", Category.CLASS),
        Classification("13.96.0", "Manufacture of other technical and industrial textiles", Category.SUBCLASS),
        Classification("13.96.00", "Manufacture of other technical and industrial textiles", Category.SUBCLASS),
        Classification("13.99", "Manufacture of other textiles n.e.c.", Category.CLASS),
        Classification("13.99.1", "Manufacture of tulles, lace and embroidery", Category.SUBCLASS),
        Classification("13.99.10", "Manufacture of tulles, lace and embroidery", Category.SUBCLASS),
        Classification("13.99.9", "Manufacture of felt and other various textile articles n.e.c.", Category.SUBCLASS),
        Classification("13.99.90", "Manufacture of felt and other various textile articles n.e.c.", Category.SUBCLASS),
        Classification("14", "Manufacture of wearing apparel", Category.DIVISION),
        Classification("14.1", "Manufacture of knitted and crocheted apparel", Category.GROUP),
        Classification("14.10", "Manufacture of knitted and crocheted apparel", Category.CLASS),
        Classification("14.10.1", "Manufacture of knitted and crocheted hosiery", Category.SUBCLASS),
        Classification("14.10.10", "Manufacture of knitted and crocheted hosiery", Category.SUBCLASS),
        Classification(
            "14.10.2", "Manufacture of pullovers, cardigans and other knitted and crocheted articles", Category.SUBCLASS
        ),
        Classification(
            "14.10.20",
            "Manufacture of pullovers, cardigans and other knitted and crocheted articles",
            Category.SUBCLASS,
        ),
        Classification("14.2", "Manufacture of other wearing apparel and accessories", Category.GROUP),
        Classification("14.21", "Manufacture of outerwear", Category.CLASS),
        Classification("14.21.1", "Mass-manufacture of outerwear", Category.SUBCLASS),
        Classification("14.21.10", "Mass-manufacture of outerwear", Category.SUBCLASS),
        Classification("14.21.2", "Custom tailoring of outwear", Category.SUBCLASS),
        Classification("14.21.20", "Custom tailoring of outwear", Category.SUBCLASS),
        Classification("14.22", "Manufacture of underwear", Category.CLASS),
        Classification("14.22.0", "Manufacture of underwear", Category.SUBCLASS),
        Classification("14.22.00", "Manufacture of underwear", Category.SUBCLASS),
        Classification("14.23", "Manufacture of workwear", Category.CLASS),
        Classification("14.23.0", "Manufacture of workwear", Category.SUBCLASS),
        Classification("14.23.00", "Manufacture of workwear", Category.SUBCLASS),
        Classification("14.24", "Manufacture of leather clothes and fur apparel", Category.CLASS),
        Classification("14.24.0", "Manufacture of leather clothes and fur apparel", Category.SUBCLASS),
        Classification("14.24.00", "Manufacture of leather clothes and fur apparel", Category.SUBCLASS),
        Classification("14.29", "Manufacture of other wearing apparel and accessories n.e.c.", Category.CLASS),
        Classification("14.29.0", "Manufacture of other wearing apparel and accessories n.e.c.", Category.SUBCLASS),
        Classification("14.29.00", "Manufacture of other wearing apparel and accessories n.e.c.", Category.SUBCLASS),
        Classification("15", "Manufacture of leather and related products of other materials", Category.DIVISION),
        Classification(
            "15.1",
            "Tanning, dyeing, dressing of leather and fur; manufacture of luggage, handbags, saddlery and harness",
            Category.GROUP,
        ),
        Classification("15.11", "Tanning, dressing, dyeing of leather and fur", Category.CLASS),
        Classification("15.11.0", "Tanning, dressing, dyeing of leather and fur", Category.SUBCLASS),
        Classification("15.11.00", "Tanning, dressing, dyeing of leather and fur", Category.SUBCLASS),
        Classification(
            "15.12", "Manufacture of luggage, handbags, saddlery and harness of any material", Category.CLASS
        ),
        Classification(
            "15.12.0", "Manufacture of luggage, handbags, saddlery and harness of any material", Category.SUBCLASS
        ),
        Classification(
            "15.12.00", "Manufacture of luggage, handbags, saddlery and harness of any material", Category.SUBCLASS
        ),
        Classification("15.2", "Manufacture of footwear", Category.GROUP),
        Classification("15.20", "Manufacture of footwear", Category.CLASS),
        Classification("15.20.1", "Manufacture of footwear, other than leather parts of footwear", Category.SUBCLASS),
        Classification("15.20.10", "Manufacture of footwear, other than leather parts of footwear", Category.SUBCLASS),
        Classification("15.20.2", "Manufacture of leather parts of footwear", Category.SUBCLASS),
        Classification("15.20.20", "Manufacture of leather parts of footwear", Category.SUBCLASS),
        Classification(
            "16",
            "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plaiting materials",
            Category.DIVISION,
        ),
        Classification("16.1", "Sawmilling and planing of wood; processing and finishing of wood", Category.GROUP),
        Classification("16.11", "Sawmilling and planing of wood", Category.CLASS),
        Classification("16.11.0", "Sawmilling and planing of wood", Category.SUBCLASS),
        Classification("16.11.00", "Sawmilling and planing of wood", Category.SUBCLASS),
        Classification("16.12", "Processing and finishing of wood", Category.CLASS),
        Classification("16.12.0", "Processing and finishing of wood", Category.SUBCLASS),
        Classification("16.12.00", "Processing and finishing of wood", Category.SUBCLASS),
        Classification("16.2", "Manufacture of products of wood, cork, straw and plaiting materials", Category.GROUP),
        Classification("16.21", "Manufacture of veneer sheets and wood-based panels", Category.CLASS),
        Classification("16.21.0", "Manufacture of veneer sheets and wood-based panels", Category.SUBCLASS),
        Classification("16.21.00", "Manufacture of veneer sheets and wood-based panels", Category.SUBCLASS),
        Classification("16.22", "Manufacture of assembled parquet floors", Category.CLASS),
        Classification("16.22.0", "Manufacture of assembled parquet floors", Category.SUBCLASS),
        Classification("16.22.00", "Manufacture of assembled parquet floors", Category.SUBCLASS),
        Classification("16.23", "Manufacture of other builders' carpentry and joinery", Category.CLASS),
        Classification("16.23.0", "Manufacture of other builders' carpentry and joinery", Category.SUBCLASS),
        Classification(
            "16.23.01",
            "Manufacture of wooden stands and similar structures for conventions and trade shows",
            Category.SUBCLASS,
        ),
        Classification("16.23.09", "Manufacture of other builders' carpentry and joinery n.e.c.", Category.SUBCLASS),
        Classification("16.24", "Manufacture of wooden containers", Category.CLASS),
        Classification("16.24.0", "Manufacture of wooden containers", Category.SUBCLASS),
        Classification("16.24.00", "Manufacture of wooden containers", Category.SUBCLASS),
        Classification("16.25", "Manufacture of doors and windows of wood", Category.CLASS),
        Classification("16.25.0", "Manufacture of doors and windows of wood", Category.SUBCLASS),
        Classification("16.25.00", "Manufacture of doors and windows of wood", Category.SUBCLASS),
        Classification("16.26", "Manufacture of solid fuels from vegetable biomass", Category.CLASS),
        Classification("16.26.0", "Manufacture of solid fuels from vegetable biomass", Category.SUBCLASS),
        Classification("16.26.00", "Manufacture of solid fuels from vegetable biomass", Category.SUBCLASS),
        Classification("16.27", "Finishing of wooden products", Category.CLASS),
        Classification("16.27.0", "Finishing of wooden products", Category.SUBCLASS),
        Classification("16.27.00", "Finishing of wooden products", Category.SUBCLASS),
        Classification(
            "16.28",
            "Manufacture of other products of wood and articles of cork, straw and plaiting materials",
            Category.CLASS,
        ),
        Classification("16.28.1", "Manufacture of other products of wood", Category.SUBCLASS),
        Classification("16.28.11", "Manufacture of frames", Category.SUBCLASS),
        Classification("16.28.19", "Manufacture of other products of wood n.e.c.", Category.SUBCLASS),
        Classification("16.28.2", "Manufacture of articles of cork materials", Category.SUBCLASS),
        Classification("16.28.20", "Manufacture of articles of cork materials", Category.SUBCLASS),
        Classification("16.28.3", "Manufacture of straw and plaiting materials", Category.SUBCLASS),
        Classification("16.28.30", "Manufacture of straw and plaiting materials", Category.SUBCLASS),
        Classification("17", "Manufacture of paper and paper products", Category.DIVISION),
        Classification("17.1", "Manufacture of pulp, paper and paperboard", Category.GROUP),
        Classification("17.11", "Manufacture of pulp", Category.CLASS),
        Classification("17.11.0", "Manufacture of pulp", Category.SUBCLASS),
        Classification("17.11.00", "Manufacture of pulp", Category.SUBCLASS),
        Classification("17.12", "Manufacture of paper and paperboard", Category.CLASS),
        Classification("17.12.0", "Manufacture of paper and paperboard", Category.SUBCLASS),
        Classification("17.12.00", "Manufacture of paper and paperboard", Category.SUBCLASS),
        Classification("17.2", "Manufacture of articles of paper and paperboard", Category.GROUP),
        Classification(
            "17.21",
            "Manufacture of corrugated paper, paperboard and containers of paper and paperboard",
            Category.CLASS,
        ),
        Classification(
            "17.21.0",
            "Manufacture of corrugated paper, paperboard and containers of paper and paperboard",
            Category.SUBCLASS,
        ),
        Classification(
            "17.21.00",
            "Manufacture of corrugated paper, paperboard and containers of paper and paperboard",
            Category.SUBCLASS,
        ),
        Classification("17.22", "Manufacture of household and sanitary goods and of toilet requisites", Category.CLASS),
        Classification(
            "17.22.0", "Manufacture of household and sanitary goods and of toilet requisites", Category.SUBCLASS
        ),
        Classification(
            "17.22.00", "Manufacture of household and sanitary goods and of toilet requisites", Category.SUBCLASS
        ),
        Classification("17.23", "Manufacture of paper stationery", Category.CLASS),
        Classification("17.23.0", "Manufacture of paper stationery", Category.SUBCLASS),
        Classification("17.23.01", "Manufacture of educational and commercial stationery", Category.SUBCLASS),
        Classification("17.23.09", "Manufacture of other paper stationery", Category.SUBCLASS),
        Classification("17.24", "Manufacture of wallpaper", Category.CLASS),
        Classification("17.24.0", "Manufacture of wallpaper", Category.SUBCLASS),
        Classification("17.24.00", "Manufacture of wallpaper", Category.SUBCLASS),
        Classification("17.25", "Manufacture of other articles of paper and paperboard", Category.CLASS),
        Classification("17.25.0", "Manufacture of other articles of paper and paperboard", Category.SUBCLASS),
        Classification("17.25.00", "Manufacture of other articles of paper and paperboard", Category.SUBCLASS),
        Classification("18", "Printing and reproduction of recorded media", Category.DIVISION),
        Classification("18.1", "Printing and service activities related to printing", Category.GROUP),
        Classification("18.11", "Printing of newspapers", Category.CLASS),
        Classification("18.11.0", "Printing of newspapers", Category.SUBCLASS),
        Classification("18.11.00", "Printing of newspapers", Category.SUBCLASS),
        Classification("18.12", "Other printing", Category.CLASS),
        Classification("18.12.0", "Other printing", Category.SUBCLASS),
        Classification("18.12.00", "Other printing", Category.SUBCLASS),
        Classification("18.13", "Pre-press and pre-media services", Category.CLASS),
        Classification("18.13.0", "Pre-press and pre-media services", Category.SUBCLASS),
        Classification("18.13.00", "Pre-press and pre-media services", Category.SUBCLASS),
        Classification("18.14", "Binding and related services", Category.CLASS),
        Classification("18.14.0", "Binding and related services", Category.SUBCLASS),
        Classification("18.14.00", "Binding and related services", Category.SUBCLASS),
        Classification("18.2", "Reproduction of recorded media", Category.GROUP),
        Classification("18.20", "Reproduction of recorded media", Category.CLASS),
        Classification("18.20.0", "Reproduction of recorded media", Category.SUBCLASS),
        Classification("18.20.00", "Reproduction of recorded media", Category.SUBCLASS),
        Classification("19", "Manufacture of coke and refined petroleum products", Category.DIVISION),
        Classification("19.1", "Manufacture of coke oven products", Category.GROUP),
        Classification("19.10", "Manufacture of coke oven products", Category.CLASS),
        Classification("19.10.0", "Manufacture of coke oven products", Category.SUBCLASS),
        Classification("19.10.00", "Manufacture of coke oven products", Category.SUBCLASS),
        Classification("19.2", "Manufacture of refined petroleum products and fossil fuel products", Category.GROUP),
        Classification("19.20", "Manufacture of refined petroleum products and fossil fuel products", Category.CLASS),
        Classification("19.20.1", "Petroleum refining", Category.SUBCLASS),
        Classification("19.20.10", "Petroleum refining", Category.SUBCLASS),
        Classification("19.20.2", "Manufacture of petroleum derivatives", Category.SUBCLASS),
        Classification("19.20.20", "Manufacture of petroleum derivatives", Category.SUBCLASS),
        Classification("19.20.3", "Blending of LPG (Liquefied Petroleum Gases) and bottling", Category.SUBCLASS),
        Classification("19.20.30", "Blending of LPG (Liquefied Petroleum Gases) and bottling", Category.SUBCLASS),
        Classification("19.20.4", "Manufacture of products for the manufacture of road coverings", Category.SUBCLASS),
        Classification("19.20.40", "Manufacture of products for the manufacture of road coverings", Category.SUBCLASS),
        Classification(
            "19.20.9", "Manufacture of other refined petroleum products and fossil fuel products", Category.SUBCLASS
        ),
        Classification(
            "19.20.90", "Manufacture of other refined petroleum products and fossil fuel products", Category.SUBCLASS
        ),
        Classification("20", "Manufacture of chemicals and chemical products", Category.DIVISION),
        Classification(
            "20.1",
            "Manufacture of basic chemicals, fertilisers and nitrogen compounds, plastics and synthetic rubber in primary forms",
            Category.GROUP,
        ),
        Classification("20.11", "Manufacture of industrial gases", Category.CLASS),
        Classification("20.11.0", "Manufacture of industrial gases", Category.SUBCLASS),
        Classification("20.11.00", "Manufacture of industrial gases", Category.SUBCLASS),
        Classification("20.12", "Manufacture of dyes and pigments", Category.CLASS),
        Classification("20.12.0", "Manufacture of dyes and pigments", Category.SUBCLASS),
        Classification("20.12.00", "Manufacture of dyes and pigments", Category.SUBCLASS),
        Classification("20.13", "Manufacture of other inorganic basic chemicals", Category.CLASS),
        Classification("20.13.0", "Manufacture of other inorganic basic chemicals", Category.SUBCLASS),
        Classification("20.13.00", "Manufacture of other inorganic basic chemicals", Category.SUBCLASS),
        Classification("20.14", "Manufacture of other organic basic chemicals", Category.CLASS),
        Classification("20.14.0", "Manufacture of other organic basic chemicals", Category.SUBCLASS),
        Classification("20.14.00", "Manufacture of other organic basic chemicals", Category.SUBCLASS),
        Classification("20.15", "Manufacture of fertilisers and nitrogen compounds", Category.CLASS),
        Classification("20.15.0", "Manufacture of fertilisers and nitrogen compounds", Category.SUBCLASS),
        Classification("20.15.00", "Manufacture of fertilisers and nitrogen compounds", Category.SUBCLASS),
        Classification("20.16", "Manufacture of plastics in primary forms", Category.CLASS),
        Classification("20.16.0", "Manufacture of plastics in primary forms", Category.SUBCLASS),
        Classification("20.16.00", "Manufacture of plastics in primary forms", Category.SUBCLASS),
        Classification("20.17", "Manufacture of synthetic rubber in primary forms", Category.CLASS),
        Classification("20.17.0", "Manufacture of synthetic rubber in primary forms", Category.SUBCLASS),
        Classification("20.17.00", "Manufacture of synthetic rubber in primary forms", Category.SUBCLASS),
        Classification(
            "20.2", "Manufacture of pesticides, disinfectants and other agrochemical products", Category.GROUP
        ),
        Classification(
            "20.20", "Manufacture of pesticides, disinfectants and other agrochemical products", Category.CLASS
        ),
        Classification(
            "20.20.0", "Manufacture of pesticides, disinfectants and other agrochemical products", Category.SUBCLASS
        ),
        Classification(
            "20.20.00", "Manufacture of pesticides, disinfectants and other agrochemical products", Category.SUBCLASS
        ),
        Classification(
            "20.3", "Manufacture of paints, varnishes and similar coatings, printing ink and mastics", Category.GROUP
        ),
        Classification(
            "20.30", "Manufacture of paints, varnishes and similar coatings, printing ink and mastics", Category.CLASS
        ),
        Classification(
            "20.30.0",
            "Manufacture of paints, varnishes and similar coatings, printing ink and mastics",
            Category.SUBCLASS,
        ),
        Classification(
            "20.30.00",
            "Manufacture of paints, varnishes and similar coatings, printing ink and mastics",
            Category.SUBCLASS,
        ),
        Classification("20.4", "Manufacture of washing, cleaning and polishing preparations", Category.GROUP),
        Classification(
            "20.41", "Manufacture of soap and detergents, cleaning and polishing preparations", Category.CLASS
        ),
        Classification("20.41.1", "Manufacture of soap, detergents and surface-active preparations", Category.SUBCLASS),
        Classification(
            "20.41.10", "Manufacture of soap, detergents and surface-active preparations", Category.SUBCLASS
        ),
        Classification(
            "20.41.2", "Manufacture of glycerol and other cleaning and polishing preparations", Category.SUBCLASS
        ),
        Classification(
            "20.41.20", "Manufacture of glycerol and other cleaning and polishing preparations", Category.SUBCLASS
        ),
        Classification("20.42", "Manufacture of perfume and toilet preparations", Category.CLASS),
        Classification("20.42.0", "Manufacture of perfume and toilet preparations", Category.SUBCLASS),
        Classification("20.42.00", "Manufacture of perfume and toilet preparations", Category.SUBCLASS),
        Classification("20.5", "Manufacture of other chemical products", Category.GROUP),
        Classification("20.51", "Manufacture of liquid biofuels", Category.CLASS),
        Classification("20.51.0", "Manufacture of liquid biofuels", Category.SUBCLASS),
        Classification("20.51.00", "Manufacture of liquid biofuels", Category.SUBCLASS),
        Classification("20.59", "Manufacture of other chemical products n.e.c.", Category.CLASS),
        Classification("20.59.1", "Manufacture of matches and explosives", Category.SUBCLASS),
        Classification("20.59.11", "Manufacture of matches", Category.SUBCLASS),
        Classification("20.59.12", "Manufacture of explosives", Category.SUBCLASS),
        Classification("20.59.2", "Manufacture of glues", Category.SUBCLASS),
        Classification("20.59.20", "Manufacture of glues", Category.SUBCLASS),
        Classification("20.59.3", "Manufacture of essential oils", Category.SUBCLASS),
        Classification("20.59.30", "Manufacture of essential oils", Category.SUBCLASS),
        Classification("20.59.9", "Manufacture of other various chemical products n.e.c.", Category.SUBCLASS),
        Classification("20.59.91", "Manufacture of e-liquids used in vaping devices", Category.SUBCLASS),
        Classification("20.59.99", "Manufacture of all other various chemical products n.e.c.", Category.SUBCLASS),
        Classification("20.6", "Manufacture of man-made fibres", Category.GROUP),
        Classification("20.60", "Manufacture of man-made fibres", Category.CLASS),
        Classification("20.60.0", "Manufacture of man-made fibres", Category.SUBCLASS),
        Classification("20.60.00", "Manufacture of man-made fibres", Category.SUBCLASS),
        Classification(
            "21", "Manufacture of basic pharmaceutical products and pharmaceutical preparations", Category.DIVISION
        ),
        Classification("21.1", "Manufacture of basic pharmaceutical products", Category.GROUP),
        Classification("21.10", "Manufacture of basic pharmaceutical products", Category.CLASS),
        Classification("21.10.0", "Manufacture of basic pharmaceutical products", Category.SUBCLASS),
        Classification("21.10.00", "Manufacture of basic pharmaceutical products", Category.SUBCLASS),
        Classification("21.2", "Manufacture of pharmaceutical preparations", Category.GROUP),
        Classification("21.20", "Manufacture of pharmaceutical preparations", Category.CLASS),
        Classification("21.20.0", "Manufacture of pharmaceutical preparations", Category.SUBCLASS),
        Classification("21.20.01", "Manufacture of radioactive in-vivo diagnostic substances", Category.SUBCLASS),
        Classification("21.20.09", "Manufacture of other pharmaceutical preparations", Category.SUBCLASS),
        Classification("22", "Manufacture of rubber and plastic products", Category.DIVISION),
        Classification("22.1", "Manufacture of rubber products", Category.GROUP),
        Classification(
            "22.11", "Manufacture, retreading and rebuilding of rubber tyres and manufacture of tubes", Category.CLASS
        ),
        Classification("22.11.1", "Manufacture of rubber tyres and manufacture of tubes", Category.SUBCLASS),
        Classification("22.11.10", "Manufacture of rubber tyres and manufacture of tubes", Category.SUBCLASS),
        Classification("22.11.2", "Retreading and rebuilding of rubber tyres", Category.SUBCLASS),
        Classification("22.11.20", "Retreading and rebuilding of rubber tyres", Category.SUBCLASS),
        Classification("22.12", "Manufacture of other rubber products", Category.CLASS),
        Classification("22.12.0", "Manufacture of other rubber products", Category.SUBCLASS),
        Classification("22.12.00", "Manufacture of other rubber products", Category.SUBCLASS),
        Classification("22.2", "Manufacture of plastic products", Category.GROUP),
        Classification("22.21", "Manufacture of plastic plates, sheets, tubes and profiles", Category.CLASS),
        Classification("22.21.0", "Manufacture of plastic plates, sheets, tubes and profiles", Category.SUBCLASS),
        Classification("22.21.00", "Manufacture of plastic plates, sheets, tubes and profiles", Category.SUBCLASS),
        Classification("22.22", "Manufacture of plastic packing goods", Category.CLASS),
        Classification("22.22.0", "Manufacture of plastic packing goods", Category.SUBCLASS),
        Classification("22.22.00", "Manufacture of plastic packing goods", Category.SUBCLASS),
        Classification("22.23", "Manufacture of doors and windows of plastic", Category.CLASS),
        Classification("22.23.0", "Manufacture of doors and windows of plastic", Category.SUBCLASS),
        Classification("22.23.00", "Manufacture of doors and windows of plastic", Category.SUBCLASS),
        Classification("22.24", "Manufacture of builders' ware of plastic", Category.CLASS),
        Classification("22.24.0", "Manufacture of builders' ware of plastic", Category.SUBCLASS),
        Classification("22.24.01", "Manufacture of wall and floor coverings of plastic", Category.SUBCLASS),
        Classification("22.24.09", "Manufacture of other builders' ware of plastic", Category.SUBCLASS),
        Classification("22.25", "Processing and finishing of plastic products", Category.CLASS),
        Classification("22.25.0", "Processing and finishing of plastic products", Category.SUBCLASS),
        Classification("22.25.00", "Processing and finishing of plastic products", Category.SUBCLASS),
        Classification("22.26", "Manufacture of other plastic products", Category.CLASS),
        Classification("22.26.1", "Manufacture of plastic equipment for cleaning", Category.SUBCLASS),
        Classification("22.26.11", "Manufacture of plastic equipment for cleaning for domestic use", Category.SUBCLASS),
        Classification(
            "22.26.12", "Manufacture of plastic equipment for cleaning for non-domestic use", Category.SUBCLASS
        ),
        Classification("22.26.9", "Manufacture of other plastic products n.e.c.", Category.SUBCLASS),
        Classification("22.26.91", "Manufacture of plastic office and school supplies", Category.SUBCLASS),
        Classification("22.26.99", "Manufacture of other various plastic products n.e.c.", Category.SUBCLASS),
        Classification("23", "Manufacture of other non-metallic mineral products", Category.DIVISION),
        Classification("23.1", "Manufacture of glass and glass products", Category.GROUP),
        Classification("23.11", "Manufacture of flat glass", Category.CLASS),
        Classification("23.11.0", "Manufacture of flat glass", Category.SUBCLASS),
        Classification("23.11.00", "Manufacture of flat glass", Category.SUBCLASS),
        Classification("23.12", "Shaping and processing of flat glass", Category.CLASS),
        Classification("23.12.0", "Shaping and processing of flat glass", Category.SUBCLASS),
        Classification("23.12.00", "Shaping and processing of flat glass", Category.SUBCLASS),
        Classification("23.13", "Manufacture of hollow glass", Category.CLASS),
        Classification("23.13.0", "Manufacture of hollow glass", Category.SUBCLASS),
        Classification("23.13.00", "Manufacture of hollow glass", Category.SUBCLASS),
        Classification("23.14", "Manufacture of glass fibres", Category.CLASS),
        Classification("23.14.0", "Manufacture of glass fibres", Category.SUBCLASS),
        Classification("23.14.00", "Manufacture of glass fibres", Category.SUBCLASS),
        Classification(
            "23.15", "Manufacture and processing of other glass, including technical glassware", Category.CLASS
        ),
        Classification("23.15.1", "Glass blowing", Category.SUBCLASS),
        Classification("23.15.10", "Glass blowing", Category.SUBCLASS),
        Classification(
            "23.15.9",
            "Other manufacture and processing of other glass, including technical glassware",
            Category.SUBCLASS,
        ),
        Classification(
            "23.15.90",
            "Other manufacture and processing of other glass, including technical glassware",
            Category.SUBCLASS,
        ),
        Classification("23.2", "Manufacture of refractory products", Category.GROUP),
        Classification("23.20", "Manufacture of refractory products", Category.CLASS),
        Classification("23.20.0", "Manufacture of refractory products", Category.SUBCLASS),
        Classification("23.20.00", "Manufacture of refractory products", Category.SUBCLASS),
        Classification("23.3", "Manufacture of clay building materials", Category.GROUP),
        Classification("23.31", "Manufacture of ceramic tiles and flags", Category.CLASS),
        Classification("23.31.0", "Manufacture of ceramic tiles and flags", Category.SUBCLASS),
        Classification("23.31.00", "Manufacture of ceramic tiles and flags", Category.SUBCLASS),
        Classification(
            "23.32", "Manufacture of bricks, tiles and construction products, in baked clay", Category.CLASS
        ),
        Classification(
            "23.32.0", "Manufacture of bricks, tiles and construction products, in baked clay", Category.SUBCLASS
        ),
        Classification(
            "23.32.00", "Manufacture of bricks, tiles and construction products, in baked clay", Category.SUBCLASS
        ),
        Classification("23.4", "Manufacture of other porcelain and ceramic products", Category.GROUP),
        Classification("23.41", "Manufacture of ceramic household and ornamental articles", Category.CLASS),
        Classification("23.41.0", "Manufacture of ceramic household and ornamental articles", Category.SUBCLASS),
        Classification("23.41.00", "Manufacture of ceramic household and ornamental articles", Category.SUBCLASS),
        Classification("23.42", "Manufacture of ceramic sanitary fixtures", Category.CLASS),
        Classification("23.42.0", "Manufacture of ceramic sanitary fixtures", Category.SUBCLASS),
        Classification("23.42.00", "Manufacture of ceramic sanitary fixtures", Category.SUBCLASS),
        Classification("23.43", "Manufacture of ceramic insulators and insulating fittings", Category.CLASS),
        Classification("23.43.0", "Manufacture of ceramic insulators and insulating fittings", Category.SUBCLASS),
        Classification("23.43.00", "Manufacture of ceramic insulators and insulating fittings", Category.SUBCLASS),
        Classification("23.44", "Manufacture of other technical ceramic products", Category.CLASS),
        Classification("23.44.0", "Manufacture of other technical ceramic products", Category.SUBCLASS),
        Classification("23.44.00", "Manufacture of other technical ceramic products", Category.SUBCLASS),
        Classification("23.45", "Manufacture of other ceramic products", Category.CLASS),
        Classification("23.45.0", "Manufacture of other ceramic products", Category.SUBCLASS),
        Classification("23.45.00", "Manufacture of other ceramic products", Category.SUBCLASS),
        Classification("23.5", "Manufacture of cement, lime and plaster", Category.GROUP),
        Classification("23.51", "Manufacture of cement", Category.CLASS),
        Classification("23.51.0", "Manufacture of cement", Category.SUBCLASS),
        Classification("23.51.00", "Manufacture of cement", Category.SUBCLASS),
        Classification("23.52", "Manufacture of lime and plaster", Category.CLASS),
        Classification("23.52.1", "Manufacture of lime", Category.SUBCLASS),
        Classification("23.52.10", "Manufacture of lime", Category.SUBCLASS),
        Classification("23.52.2", "Manufacture of plaster", Category.SUBCLASS),
        Classification("23.52.20", "Manufacture of plaster", Category.SUBCLASS),
        Classification("23.6", "Manufacture of articles of concrete, cement and plaster", Category.GROUP),
        Classification("23.61", "Manufacture of concrete products for construction purposes", Category.CLASS),
        Classification("23.61.0", "Manufacture of concrete products for construction purposes", Category.SUBCLASS),
        Classification("23.61.01", "Manufacture of prefabricated concrete pipes for drinking water", Category.SUBCLASS),
        Classification("23.61.02", "Manufacture of prefabricated concrete fireplaces", Category.SUBCLASS),
        Classification(
            "23.61.03", "Manufacture of precast concrete articles for construction purposes", Category.SUBCLASS
        ),
        Classification(
            "23.61.04", "Manufacture of prefabricated concrete structures for construction purposes", Category.SUBCLASS
        ),
        Classification(
            "23.61.09", "Manufacture of concrete products for construction purposes n.e.c.", Category.SUBCLASS
        ),
        Classification("23.62", "Manufacture of plaster products for construction purposes", Category.CLASS),
        Classification("23.62.0", "Manufacture of plaster products for construction purposes", Category.SUBCLASS),
        Classification("23.62.00", "Manufacture of plaster products for construction purposes", Category.SUBCLASS),
        Classification("23.63", "Manufacture of ready-mixed concrete", Category.CLASS),
        Classification("23.63.0", "Manufacture of ready-mixed concrete", Category.SUBCLASS),
        Classification("23.63.00", "Manufacture of ready-mixed concrete", Category.SUBCLASS),
        Classification("23.64", "Manufacture of mortars", Category.CLASS),
        Classification("23.64.0", "Manufacture of mortars", Category.SUBCLASS),
        Classification("23.64.00", "Manufacture of mortars", Category.SUBCLASS),
        Classification("23.65", "Manufacture of fibre cement", Category.CLASS),
        Classification("23.65.0", "Manufacture of fibre cement", Category.SUBCLASS),
        Classification(
            "23.65.01",
            "Manufacture of products of vegetable substances agglomerated with cement, plaster or other mineral binder",
            Category.SUBCLASS,
        ),
        Classification(
            "23.65.02", "Manufacture of articles of asbestos-cement or cellulose fibre-cement", Category.SUBCLASS
        ),
        Classification("23.66", "Manufacture of other articles of concrete, cement and plaster", Category.CLASS),
        Classification("23.66.0", "Manufacture of other articles of concrete, cement and plaster", Category.SUBCLASS),
        Classification(
            "23.66.01", "Manufacture of statuary, bas- and haut-reliefs, vases, flowerpots", Category.SUBCLASS
        ),
        Classification(
            "23.66.09", "Manufacture of other articles of concrete, cement and plaster n.e.c.", Category.SUBCLASS
        ),
        Classification("23.7", "Cutting, shaping and finishing of stone", Category.GROUP),
        Classification("23.70", "Cutting, shaping and finishing of stone", Category.CLASS),
        Classification("23.70.1", "Cutting and processing of stone and marble", Category.SUBCLASS),
        Classification("23.70.10", "Cutting and processing of stone and marble", Category.SUBCLASS),
        Classification("23.70.2", "Shaping and finishing of stone and marble", Category.SUBCLASS),
        Classification("23.70.20", "Shaping and finishing of stone and marble", Category.SUBCLASS),
        Classification("23.70.3", "Crushing of stone", Category.SUBCLASS),
        Classification("23.70.30", "Crushing of stone", Category.SUBCLASS),
        Classification(
            "23.9", "Manufacture of abrasive products and non-metallic mineral products n.e.c.", Category.GROUP
        ),
        Classification("23.91", "Manufacture of abrasive products", Category.CLASS),
        Classification("23.91.0", "Manufacture of abrasive products", Category.SUBCLASS),
        Classification("23.91.00", "Manufacture of abrasive products", Category.SUBCLASS),
        Classification("23.99", "Manufacture of other non-metallic mineral products n.e.c.", Category.CLASS),
        Classification("23.99.0", "Manufacture of other non-metallic mineral products n.e.c.", Category.SUBCLASS),
        Classification("23.99.00", "Manufacture of other non-metallic mineral products n.e.c.", Category.SUBCLASS),
        Classification("24", "Manufacture of basic metals", Category.DIVISION),
        Classification("24.1", "Manufacture of basic iron and steel and of ferro-alloys", Category.GROUP),
        Classification("24.10", "Manufacture of basic iron and steel and of ferro-alloys", Category.CLASS),
        Classification("24.10.0", "Manufacture of basic iron and steel and of ferro-alloys", Category.SUBCLASS),
        Classification("24.10.00", "Manufacture of basic iron and steel and of ferro-alloys", Category.SUBCLASS),
        Classification(
            "24.2", "Manufacture of tubes, pipes, hollow profiles and related fittings, of steel", Category.GROUP
        ),
        Classification(
            "24.20", "Manufacture of tubes, pipes, hollow profiles and related fittings, of steel", Category.CLASS
        ),
        Classification(
            "24.20.1",
            "Manufacture of seamless tubes, pipes, hollow profiles and related fittings, of steel",
            Category.SUBCLASS,
        ),
        Classification(
            "24.20.10",
            "Manufacture of seamless tubes, pipes, hollow profiles and related fittings, of steel",
            Category.SUBCLASS,
        ),
        Classification(
            "24.20.2",
            "Manufacture of welded tubes, pipes, hollow profiles and related fittings, of steel",
            Category.SUBCLASS,
        ),
        Classification(
            "24.20.20",
            "Manufacture of welded tubes, pipes, hollow profiles and related fittings, of steel",
            Category.SUBCLASS,
        ),
        Classification("24.3", "Manufacture of other products of first processing of steel", Category.GROUP),
        Classification("24.31", "Cold drawing of bars", Category.CLASS),
        Classification("24.31.0", "Cold drawing of bars", Category.SUBCLASS),
        Classification("24.31.00", "Cold drawing of bars", Category.SUBCLASS),
        Classification("24.32", "Cold rolling of narrow strip", Category.CLASS),
        Classification("24.32.0", "Cold rolling of narrow strip", Category.SUBCLASS),
        Classification("24.32.00", "Cold rolling of narrow strip", Category.SUBCLASS),
        Classification("24.33", "Cold forming or folding", Category.CLASS),
        Classification("24.33.0", "Cold forming or folding", Category.SUBCLASS),
        Classification("24.33.01", "Manufacture of open sections and ribbed sheets", Category.SUBCLASS),
        Classification("24.33.02", "Manufacture of sandwich panels", Category.SUBCLASS),
        Classification("24.33.03", "Pre-shaping of reinforcing steel and similar activities", Category.SUBCLASS),
        Classification("24.34", "Cold drawing of wire", Category.CLASS),
        Classification("24.34.0", "Cold drawing of wire", Category.SUBCLASS),
        Classification("24.34.00", "Cold drawing of wire", Category.SUBCLASS),
        Classification("24.4", "Manufacture of basic precious and other non-ferrous metals", Category.GROUP),
        Classification("24.41", "Precious metals production", Category.CLASS),
        Classification("24.41.0", "Precious metals production", Category.SUBCLASS),
        Classification("24.41.00", "Precious metals production", Category.SUBCLASS),
        Classification("24.42", "Aluminium production", Category.CLASS),
        Classification("24.42.0", "Aluminium production", Category.SUBCLASS),
        Classification("24.42.00", "Aluminium production", Category.SUBCLASS),
        Classification("24.43", "Lead, zinc and tin production", Category.CLASS),
        Classification("24.43.0", "Lead, zinc and tin production", Category.SUBCLASS),
        Classification("24.43.00", "Lead, zinc and tin production", Category.SUBCLASS),
        Classification("24.44", "Copper production", Category.CLASS),
        Classification("24.44.0", "Copper production", Category.SUBCLASS),
        Classification("24.44.00", "Copper production", Category.SUBCLASS),
        Classification("24.45", "Other non-ferrous metal production", Category.CLASS),
        Classification("24.45.0", "Other non-ferrous metal production", Category.SUBCLASS),
        Classification("24.45.00", "Other non-ferrous metal production", Category.SUBCLASS),
        Classification("24.46", "Processing of nuclear fuel", Category.CLASS),
        Classification("24.46.0", "Processing of nuclear fuel", Category.SUBCLASS),
        Classification("24.46.00", "Processing of nuclear fuel", Category.SUBCLASS),
        Classification("24.5", "Casting of metals", Category.GROUP),
        Classification("24.51", "Casting of iron", Category.CLASS),
        Classification("24.51.0", "Casting of iron", Category.SUBCLASS),
        Classification("24.51.01", "Casting of grey iron", Category.SUBCLASS),
        Classification("24.51.02", "Casting of ductile iron", Category.SUBCLASS),
        Classification("24.51.09", "Casting of iron n.e.c.", Category.SUBCLASS),
        Classification("24.52", "Casting of steel", Category.CLASS),
        Classification("24.52.0", "Casting of steel", Category.SUBCLASS),
        Classification("24.52.00", "Casting of steel", Category.SUBCLASS),
        Classification("24.53", "Casting of light metals", Category.CLASS),
        Classification("24.53.0", "Casting of light metals", Category.SUBCLASS),
        Classification("24.53.01", "Casting of aluminium", Category.SUBCLASS),
        Classification("24.53.02", "Casting of magnesium", Category.SUBCLASS),
        Classification("24.53.03", "Casting of cobalt", Category.SUBCLASS),
        Classification("24.53.09", "Casting of light metals n.e.c.", Category.SUBCLASS),
        Classification("24.54", "Casting of other non-ferrous metals", Category.CLASS),
        Classification("24.54.0", "Casting of other non-ferrous metals", Category.SUBCLASS),
        Classification("24.54.01", "Casting of copper", Category.SUBCLASS),
        Classification("24.54.02", "Casting of zinc", Category.SUBCLASS),
        Classification("24.54.03", "Casting of nickel", Category.SUBCLASS),
        Classification("24.54.09", "Casting of other non-ferrous metals n.e.c.", Category.SUBCLASS),
        Classification(
            "25", "Manufacture of fabricated metal products, except machinery and equipment", Category.DIVISION
        ),
        Classification("25.1", "Manufacture of structural metal products", Category.GROUP),
        Classification("25.11", "Manufacture of metal structures and parts of structures", Category.CLASS),
        Classification("25.11.0", "Manufacture of metal structures and parts of structures", Category.SUBCLASS),
        Classification("25.11.00", "Manufacture of metal structures and parts of structures", Category.SUBCLASS),
        Classification("25.12", "Manufacture of doors and windows of metal", Category.CLASS),
        Classification(
            "25.12.1", "Manufacture of metal doors, windows and their frames, shutters and gates", Category.SUBCLASS
        ),
        Classification(
            "25.12.10", "Manufacture of metal doors, windows and their frames, shutters and gates", Category.SUBCLASS
        ),
        Classification("25.12.2", "Manufacture of metal blinds and similar products", Category.SUBCLASS),
        Classification("25.12.20", "Manufacture of metal blinds and similar products", Category.SUBCLASS),
        Classification("25.2", "Manufacture of tanks, reservoirs and containers of metal", Category.GROUP),
        Classification(
            "25.21", "Manufacture of central heating radiators, steam generators and boilers", Category.CLASS
        ),
        Classification("25.21.1", "Manufacture of central heating radiators and boilers", Category.SUBCLASS),
        Classification("25.21.10", "Manufacture of central heating radiators and boilers", Category.SUBCLASS),
        Classification("25.21.2", "Manufacture of steam generators", Category.SUBCLASS),
        Classification("25.21.20", "Manufacture of steam generators", Category.SUBCLASS),
        Classification("25.22", "Manufacture of other tanks, reservoirs and containers of metal", Category.CLASS),
        Classification("25.22.0", "Manufacture of other tanks, reservoirs and containers of metal", Category.SUBCLASS),
        Classification("25.22.00", "Manufacture of other tanks, reservoirs and containers of metal", Category.SUBCLASS),
        Classification("25.3", "Manufacture of weapons and ammunition", Category.GROUP),
        Classification("25.30", "Manufacture of weapons and ammunition", Category.CLASS),
        Classification("25.30.1", "Manufacture of military weapons and ammunition", Category.SUBCLASS),
        Classification("25.30.10", "Manufacture of military weapons and ammunition", Category.SUBCLASS),
        Classification("25.30.2", "Manufacture of sporting and civilian firearms and ammunition", Category.SUBCLASS),
        Classification("25.30.20", "Manufacture of sporting and civilian firearms and ammunition", Category.SUBCLASS),
        Classification("25.4", "Forging and shaping metal and powder metallurgy", Category.GROUP),
        Classification("25.40", "Forging and shaping metal and powder metallurgy", Category.CLASS),
        Classification("25.40.0", "Forging and shaping metal and powder metallurgy", Category.SUBCLASS),
        Classification("25.40.00", "Forging and shaping metal and powder metallurgy", Category.SUBCLASS),
        Classification("25.5", "Treatment and coating of metals; machining", Category.GROUP),
        Classification("25.51", "Coating of metals", Category.CLASS),
        Classification("25.51.0", "Coating of metals", Category.SUBCLASS),
        Classification("25.51.00", "Coating of metals", Category.SUBCLASS),
        Classification("25.52", "Heat treatment of metals", Category.CLASS),
        Classification("25.52.0", "Heat treatment of metals", Category.SUBCLASS),
        Classification("25.52.00", "Heat treatment of metals", Category.SUBCLASS),
        Classification("25.53", "Machining of metals", Category.CLASS),
        Classification("25.53.0", "Machining of metals", Category.SUBCLASS),
        Classification("25.53.00", "Machining of metals", Category.SUBCLASS),
        Classification("25.6", "Manufacture of cutlery, tools and general hardware", Category.GROUP),
        Classification("25.61", "Manufacture of cutlery", Category.CLASS),
        Classification("25.61.0", "Manufacture of cutlery", Category.SUBCLASS),
        Classification("25.61.00", "Manufacture of cutlery", Category.SUBCLASS),
        Classification("25.62", "Manufacture of locks and hinges", Category.CLASS),
        Classification("25.62.0", "Manufacture of locks and hinges", Category.SUBCLASS),
        Classification("25.62.00", "Manufacture of locks and hinges", Category.SUBCLASS),
        Classification("25.63", "Manufacture of tools", Category.CLASS),
        Classification("25.63.1", "Manufacture of hand tools and of interchangeable tools", Category.SUBCLASS),
        Classification("25.63.11", "Manufacture of hand tools", Category.SUBCLASS),
        Classification("25.63.12", "Manufacture of interchangeable tools", Category.SUBCLASS),
        Classification("25.63.2", "Manufacture of moulding boxes and moulds", Category.SUBCLASS),
        Classification("25.63.20", "Manufacture of moulding boxes and moulds", Category.SUBCLASS),
        Classification("25.9", "Manufacture of other fabricated metal products", Category.GROUP),
        Classification("25.91", "Manufacture of steel drums and similar containers", Category.CLASS),
        Classification("25.91.0", "Manufacture of steel drums and similar containers", Category.SUBCLASS),
        Classification("25.91.00", "Manufacture of steel drums and similar containers", Category.SUBCLASS),
        Classification("25.92", "Manufacture of light metal packaging", Category.CLASS),
        Classification("25.92.0", "Manufacture of light metal packaging", Category.SUBCLASS),
        Classification("25.92.00", "Manufacture of light metal packaging", Category.SUBCLASS),
        Classification("25.93", "Manufacture of wire products, chain and springs", Category.CLASS),
        Classification("25.93.1", "Manufacture of wire products", Category.SUBCLASS),
        Classification("25.93.10", "Manufacture of wire products", Category.SUBCLASS),
        Classification("25.93.2", "Manufacture of chain", Category.SUBCLASS),
        Classification("25.93.20", "Manufacture of chain", Category.SUBCLASS),
        Classification("25.93.3", "Manufacture of springs", Category.SUBCLASS),
        Classification("25.93.30", "Manufacture of springs", Category.SUBCLASS),
        Classification("25.94", "Manufacture of fasteners and screw machine products", Category.CLASS),
        Classification("25.94.0", "Manufacture of fasteners and screw machine products", Category.SUBCLASS),
        Classification("25.94.00", "Manufacture of fasteners and screw machine products", Category.SUBCLASS),
        Classification("25.99", "Manufacture of other fabricated metal products n.e.c.", Category.CLASS),
        Classification(
            "25.99.1", "Manufacture of metal household articles for bathroom and kitchen", Category.SUBCLASS
        ),
        Classification(
            "25.99.10", "Manufacture of metal household articles for bathroom and kitchen", Category.SUBCLASS
        ),
        Classification("25.99.2", "Manufacture of safes, strongboxes and metal armoured doors", Category.SUBCLASS),
        Classification("25.99.20", "Manufacture of safes, strongboxes and metal armoured doors", Category.SUBCLASS),
        Classification("25.99.9", "Manufacture of other various fabricated metal products n.e.c.", Category.SUBCLASS),
        Classification("25.99.90", "Manufacture of other various fabricated metal products n.e.c.", Category.SUBCLASS),
        Classification("26", "Manufacture of computer, electronic and optical products", Category.DIVISION),
        Classification("26.1", "Manufacture of electronic components and boards", Category.GROUP),
        Classification("26.11", "Manufacture of electronic components", Category.CLASS),
        Classification("26.11.0", "Manufacture of electronic components", Category.SUBCLASS),
        Classification("26.11.00", "Manufacture of electronic components", Category.SUBCLASS),
        Classification("26.12", "Manufacture of loaded electronic boards", Category.CLASS),
        Classification("26.12.0", "Manufacture of loaded electronic boards", Category.SUBCLASS),
        Classification("26.12.00", "Manufacture of loaded electronic boards", Category.SUBCLASS),
        Classification("26.2", "Manufacture of computers and peripheral equipment", Category.GROUP),
        Classification("26.20", "Manufacture of computers and peripheral equipment", Category.CLASS),
        Classification("26.20.0", "Manufacture of computers and peripheral equipment", Category.SUBCLASS),
        Classification("26.20.00", "Manufacture of computers and peripheral equipment", Category.SUBCLASS),
        Classification("26.3", "Manufacture of communication equipment", Category.GROUP),
        Classification("26.30", "Manufacture of communication equipment", Category.CLASS),
        Classification("26.30.0", "Manufacture of communication equipment", Category.SUBCLASS),
        Classification(
            "26.30.01", "Manufacture of radio and television studio and broadcasting equipment", Category.SUBCLASS
        ),
        Classification("26.30.09", "Manufacture of other communication equipment", Category.SUBCLASS),
        Classification("26.4", "Manufacture of consumer electronics", Category.GROUP),
        Classification("26.40", "Manufacture of consumer electronics", Category.CLASS),
        Classification("26.40.0", "Manufacture of consumer electronics", Category.SUBCLASS),
        Classification("26.40.01", "Manufacture of video game consoles", Category.SUBCLASS),
        Classification("26.40.09", "Manufacture of other consumer electronics", Category.SUBCLASS),
        Classification("26.5", "Manufacture of measuring testing instruments, clocks and watches", Category.GROUP),
        Classification(
            "26.51", "Manufacture of instruments and appliances for measuring, testing and navigation", Category.CLASS
        ),
        Classification(
            "26.51.1",
            "Manufacture of instruments and appliances for navigation, hydrology, geophysics and meteorology",
            Category.SUBCLASS,
        ),
        Classification(
            "26.51.10",
            "Manufacture of instruments and appliances for navigation, hydrology, geophysics and meteorology",
            Category.SUBCLASS,
        ),
        Classification(
            "26.51.2", "Manufacture of other instruments and appliances for measuring and testing", Category.SUBCLASS
        ),
        Classification("26.51.21", "Manufacture of burglar and fire alarm systems", Category.SUBCLASS),
        Classification(
            "26.51.29",
            "Manufacture of other instruments and appliances for measuring and testing n.e.c.",
            Category.SUBCLASS,
        ),
        Classification("26.52", "Manufacture of watches and clocks", Category.CLASS),
        Classification("26.52.0", "Manufacture of watches and clocks", Category.SUBCLASS),
        Classification("26.52.00", "Manufacture of watches and clocks", Category.SUBCLASS),
        Classification(
            "26.6", "Manufacture of irradiation, electromedical and electrotherapeutic equipment", Category.GROUP
        ),
        Classification(
            "26.60", "Manufacture of irradiation, electromedical and electrotherapeutic equipment", Category.CLASS
        ),
        Classification(
            "26.60.0", "Manufacture of irradiation, electromedical and electrotherapeutic equipment", Category.SUBCLASS
        ),
        Classification(
            "26.60.01",
            "Manufacture of medical irradiation, electromedical and electrotherapeutic equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "26.60.02",
            "Manufacture of non-medical irradiation, electromedical and electrotherapeutic equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "26.7",
            "Manufacture of optical instruments, magnetic and optical media and photographic equipment",
            Category.GROUP,
        ),
        Classification(
            "26.70",
            "Manufacture of optical instruments, magnetic and optical media and photographic equipment",
            Category.CLASS,
        ),
        Classification(
            "26.70.1",
            "Manufacture of optical instruments, optical precision tools and optical measuring and checking devices and instruments",
            Category.SUBCLASS,
        ),
        Classification("26.70.11", "Manufacture of optical instruments and optical precision tools", Category.SUBCLASS),
        Classification(
            "26.70.12", "Manufacture of optical measuring and checking devices and instruments", Category.SUBCLASS
        ),
        Classification("26.70.2", "Manufacture of magnetic and optical media", Category.SUBCLASS),
        Classification("26.70.20", "Manufacture of magnetic and optical media", Category.SUBCLASS),
        Classification("26.70.3", "Manufacture of photographic equipment", Category.SUBCLASS),
        Classification("26.70.30", "Manufacture of photographic equipment", Category.SUBCLASS),
        Classification("27", "Manufacture of electrical equipment", Category.DIVISION),
        Classification(
            "27.1",
            "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus",
            Category.GROUP,
        ),
        Classification("27.11", "Manufacture of electric motors, generators and transformers", Category.CLASS),
        Classification("27.11.0", "Manufacture of electric motors, generators and transformers", Category.SUBCLASS),
        Classification("27.11.00", "Manufacture of electric motors, generators and transformers", Category.SUBCLASS),
        Classification("27.12", "Manufacture of electricity distribution and control apparatus", Category.CLASS),
        Classification("27.12.0", "Manufacture of electricity distribution and control apparatus", Category.SUBCLASS),
        Classification("27.12.00", "Manufacture of electricity distribution and control apparatus", Category.SUBCLASS),
        Classification("27.2", "Manufacture of batteries and accumulators", Category.GROUP),
        Classification("27.20", "Manufacture of batteries and accumulators", Category.CLASS),
        Classification("27.20.0", "Manufacture of batteries and accumulators", Category.SUBCLASS),
        Classification("27.20.00", "Manufacture of batteries and accumulators", Category.SUBCLASS),
        Classification("27.3", "Manufacture of wiring and wiring devices", Category.GROUP),
        Classification("27.31", "Manufacture of fibre optic cables", Category.CLASS),
        Classification("27.31.0", "Manufacture of fibre optic cables", Category.SUBCLASS),
        Classification("27.31.00", "Manufacture of fibre optic cables", Category.SUBCLASS),
        Classification("27.32", "Manufacture of other electronic and electric wires and cables", Category.CLASS),
        Classification("27.32.0", "Manufacture of other electronic and electric wires and cables", Category.SUBCLASS),
        Classification("27.32.00", "Manufacture of other electronic and electric wires and cables", Category.SUBCLASS),
        Classification("27.33", "Manufacture of wiring devices", Category.CLASS),
        Classification("27.33.0", "Manufacture of wiring devices", Category.SUBCLASS),
        Classification("27.33.00", "Manufacture of wiring devices", Category.SUBCLASS),
        Classification("27.4", "Manufacture of lighting equipment", Category.GROUP),
        Classification("27.40", "Manufacture of lighting equipment", Category.CLASS),
        Classification("27.40.0", "Manufacture of lighting equipment", Category.SUBCLASS),
        Classification("27.40.01", "Manufacture of lighting equipment for transportation equipment", Category.SUBCLASS),
        Classification("27.40.02", "Manufacture of festive illuminations", Category.SUBCLASS),
        Classification("27.40.09", "Manufacture of other lighting equipment", Category.SUBCLASS),
        Classification("27.5", "Manufacture of domestic appliances", Category.GROUP),
        Classification("27.51", "Manufacture of electric domestic appliances", Category.CLASS),
        Classification("27.51.0", "Manufacture of electric domestic appliances", Category.SUBCLASS),
        Classification("27.51.00", "Manufacture of electric domestic appliances", Category.SUBCLASS),
        Classification("27.52", "Manufacture of non-electric domestic appliances", Category.CLASS),
        Classification("27.52.0", "Manufacture of non-electric domestic appliances", Category.SUBCLASS),
        Classification("27.52.00", "Manufacture of non-electric domestic appliances", Category.SUBCLASS),
        Classification("27.9", "Manufacture of other electrical equipment", Category.GROUP),
        Classification("27.90", "Manufacture of other electrical equipment", Category.CLASS),
        Classification("27.90.0", "Manufacture of other electrical equipment", Category.SUBCLASS),
        Classification("27.90.01", "Manufacture of electrical welding and soldering equipment", Category.SUBCLASS),
        Classification(
            "27.90.02", "Manufacture of electrical signs and electrical signalling equipment", Category.SUBCLASS
        ),
        Classification(
            "27.90.03",
            "Manufacture of electrical capacitors, resistors, condensers and similar components",
            Category.SUBCLASS,
        ),
        Classification(
            "27.90.04",
            "Manufacture of electrical equipment for hairdressers, solariums and beauty centres",
            Category.SUBCLASS,
        ),
        Classification("27.90.09", "Manufacture of other electrical equipment n.e.c.", Category.SUBCLASS),
        Classification("28", "Manufacture of machinery and equipment n.e.c.", Category.DIVISION),
        Classification("28.1", "Manufacture of general-purpose machinery", Category.GROUP),
        Classification(
            "28.11", "Manufacture of engines and turbines, except aircraft, vehicle and cycle engines", Category.CLASS
        ),
        Classification(
            "28.11.1", "Manufacture of engines, except aircraft, vehicle and cycle engines", Category.SUBCLASS
        ),
        Classification(
            "28.11.10", "Manufacture of engines, except aircraft, vehicle and cycle engines", Category.SUBCLASS
        ),
        Classification("28.11.2", "Manufacture of turbines", Category.SUBCLASS),
        Classification("28.11.20", "Manufacture of turbines", Category.SUBCLASS),
        Classification("28.12", "Manufacture of fluid power equipment", Category.CLASS),
        Classification("28.12.0", "Manufacture of fluid power equipment", Category.SUBCLASS),
        Classification("28.12.00", "Manufacture of fluid power equipment", Category.SUBCLASS),
        Classification("28.13", "Manufacture of other pumps and compressors", Category.CLASS),
        Classification("28.13.0", "Manufacture of other pumps and compressors", Category.SUBCLASS),
        Classification("28.13.00", "Manufacture of other pumps and compressors", Category.SUBCLASS),
        Classification("28.14", "Manufacture of other taps and valves", Category.CLASS),
        Classification("28.14.0", "Manufacture of other taps and valves", Category.SUBCLASS),
        Classification("28.14.00", "Manufacture of other taps and valves", Category.SUBCLASS),
        Classification("28.15", "Manufacture of bearings, gears, gearing and driving elements", Category.CLASS),
        Classification("28.15.0", "Manufacture of bearings, gears, gearing and driving elements", Category.SUBCLASS),
        Classification("28.15.00", "Manufacture of bearings, gears, gearing and driving elements", Category.SUBCLASS),
        Classification("28.2", "Manufacture of other general-purpose machinery", Category.GROUP),
        Classification(
            "28.21", "Manufacture of ovens, furnaces and permanent household heating equipment", Category.CLASS
        ),
        Classification("28.21.1", "Manufacture of ovens and furnaces", Category.SUBCLASS),
        Classification("28.21.10", "Manufacture of ovens and furnaces", Category.SUBCLASS),
        Classification("28.21.2", "Manufacture of permanent household heating equipment", Category.SUBCLASS),
        Classification("28.21.20", "Manufacture of permanent household heating equipment", Category.SUBCLASS),
        Classification("28.22", "Manufacture of lifting and handling equipment", Category.CLASS),
        Classification("28.22.0", "Manufacture of lifting and handling equipment", Category.SUBCLASS),
        Classification("28.22.01", "Manufacture of lifts, escalators and moving walkways", Category.SUBCLASS),
        Classification("28.22.09", "Manufacture of other lifting and handling equipment", Category.SUBCLASS),
        Classification(
            "28.23",
            "Manufacture of office machinery and equipment, except computers and peripheral equipment",
            Category.CLASS,
        ),
        Classification(
            "28.23.0",
            "Manufacture of office machinery and equipment, except computers and peripheral equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "28.23.00",
            "Manufacture of office machinery and equipment, except computers and peripheral equipment",
            Category.SUBCLASS,
        ),
        Classification("28.24", "Manufacture of power-driven hand tools", Category.CLASS),
        Classification("28.24.0", "Manufacture of power-driven hand tools", Category.SUBCLASS),
        Classification("28.24.00", "Manufacture of power-driven hand tools", Category.SUBCLASS),
        Classification("28.25", "Manufacture of non-domestic air conditioning equipment", Category.CLASS),
        Classification("28.25.0", "Manufacture of non-domestic air conditioning equipment", Category.SUBCLASS),
        Classification("28.25.00", "Manufacture of non-domestic air conditioning equipment", Category.SUBCLASS),
        Classification("28.29", "Manufacture of other general-purpose machinery n.e.c.", Category.CLASS),
        Classification(
            "28.29.1", "Manufacture of weighing machinery and automatic goods vending machines", Category.SUBCLASS
        ),
        Classification(
            "28.29.10", "Manufacture of weighing machinery and automatic goods vending machines", Category.SUBCLASS
        ),
        Classification(
            "28.29.2",
            "Manufacture of distilling or rectifying plant for petroleum refineries and chemical industries",
            Category.SUBCLASS,
        ),
        Classification(
            "28.29.20",
            "Manufacture of distilling or rectifying plant for petroleum refineries and chemical industries",
            Category.SUBCLASS,
        ),
        Classification("28.29.3", "Manufacture of packing and wrapping machinery", Category.SUBCLASS),
        Classification("28.29.30", "Manufacture of packing and wrapping machinery", Category.SUBCLASS),
        Classification("28.29.4", "Manufacture of cleaning machines for non-domestic use", Category.SUBCLASS),
        Classification(
            "28.29.41",
            "Manufacture of cleaning machines for cleaning floors, surfaces and rooms for non-domestic use",
            Category.SUBCLASS,
        ),
        Classification("28.29.49", "Manufacture of other cleaning machines for non-domestic use", Category.SUBCLASS),
        Classification("28.29.9", "Manufacture of other various general-purpose machinery", Category.SUBCLASS),
        Classification(
            "28.29.91", "Manufacture of filtering or purifying machinery and apparatus for liquids", Category.SUBCLASS
        ),
        Classification(
            "28.29.92",
            "Manufacture of levels, tape measures and similar hand tools, machinists' precision tools",
            Category.SUBCLASS,
        ),
        Classification("28.29.99", "Manufacture of other various general-purpose machinery n.e.c.", Category.SUBCLASS),
        Classification("28.3", "Manufacture of agricultural and forestry machinery", Category.GROUP),
        Classification("28.30", "Manufacture of agricultural and forestry machinery", Category.CLASS),
        Classification("28.30.1", "Manufacture of agriculture and forestry tractors", Category.SUBCLASS),
        Classification("28.30.10", "Manufacture of agriculture and forestry tractors", Category.SUBCLASS),
        Classification("28.30.9", "Manufacture of other agricultural and forestry machinery", Category.SUBCLASS),
        Classification("28.30.91", "Manufacture of gardening and landscaping machinery", Category.SUBCLASS),
        Classification(
            "28.30.99", "Manufacture of other agricultural and forestry machinery n.e.c.", Category.SUBCLASS
        ),
        Classification("28.4", "Manufacture of metal forming machinery and machine tools", Category.GROUP),
        Classification(
            "28.41", "Manufacture of metal forming machinery and machine tools for metal work", Category.CLASS
        ),
        Classification(
            "28.41.0", "Manufacture of metal forming machinery and machine tools for metal work", Category.SUBCLASS
        ),
        Classification(
            "28.41.00", "Manufacture of metal forming machinery and machine tools for metal work", Category.SUBCLASS
        ),
        Classification("28.42", "Manufacture of other machine tools", Category.CLASS),
        Classification("28.42.0", "Manufacture of other machine tools", Category.SUBCLASS),
        Classification("28.42.00", "Manufacture of other machine tools", Category.SUBCLASS),
        Classification("28.9", "Manufacture of other special-purpose machinery", Category.GROUP),
        Classification("28.91", "Manufacture of machinery for metallurgy", Category.CLASS),
        Classification("28.91.0", "Manufacture of machinery for metallurgy", Category.SUBCLASS),
        Classification("28.91.00", "Manufacture of machinery for metallurgy", Category.SUBCLASS),
        Classification("28.92", "Manufacture of machinery for mining, quarrying and construction", Category.CLASS),
        Classification("28.92.0", "Manufacture of machinery for mining, quarrying and construction", Category.SUBCLASS),
        Classification(
            "28.92.00", "Manufacture of machinery for mining, quarrying and construction", Category.SUBCLASS
        ),
        Classification("28.93", "Manufacture of machinery for food, beverage and tobacco processing", Category.CLASS),
        Classification(
            "28.93.0", "Manufacture of machinery for food, beverage and tobacco processing", Category.SUBCLASS
        ),
        Classification(
            "28.93.00", "Manufacture of machinery for food, beverage and tobacco processing", Category.SUBCLASS
        ),
        Classification("28.94", "Manufacture of machinery for textile, apparel and leather production", Category.CLASS),
        Classification("28.94.1", "Manufacture of textile machinery", Category.SUBCLASS),
        Classification("28.94.10", "Manufacture of textile machinery", Category.SUBCLASS),
        Classification("28.94.2", "Manufacture of leather machinery", Category.SUBCLASS),
        Classification("28.94.20", "Manufacture of leather machinery", Category.SUBCLASS),
        Classification("28.94.3", "Manufacture of laundry machinery", Category.SUBCLASS),
        Classification("28.94.30", "Manufacture of laundry machinery", Category.SUBCLASS),
        Classification("28.95", "Manufacture of machinery for paper and paperboard production", Category.CLASS),
        Classification("28.95.0", "Manufacture of machinery for paper and paperboard production", Category.SUBCLASS),
        Classification("28.95.00", "Manufacture of machinery for paper and paperboard production", Category.SUBCLASS),
        Classification("28.96", "Manufacture of plastics and rubber machinery", Category.CLASS),
        Classification("28.96.0", "Manufacture of plastics and rubber machinery", Category.SUBCLASS),
        Classification("28.96.00", "Manufacture of plastics and rubber machinery", Category.SUBCLASS),
        Classification("28.97", "Manufacture of additive manufacturing machinery", Category.CLASS),
        Classification("28.97.0", "Manufacture of additive manufacturing machinery", Category.SUBCLASS),
        Classification(
            "28.97.01", "Manufacture of additive manufacturing machinery by metal deposit", Category.SUBCLASS
        ),
        Classification(
            "28.97.02",
            "Manufacture of additive manufacturing machinery by plastics or rubber deposit",
            Category.SUBCLASS,
        ),
        Classification("28.97.09", "Manufacture of additive manufacturing machinery n.e.c.", Category.SUBCLASS),
        Classification("28.99", "Manufacture of other special-purpose machinery n.e.c.", Category.CLASS),
        Classification("28.99.1", "Manufacture of printing and bookbinding machines", Category.SUBCLASS),
        Classification("28.99.10", "Manufacture of printing and bookbinding machines", Category.SUBCLASS),
        Classification("28.99.2", "Manufacture of industrial robots for multiple uses", Category.SUBCLASS),
        Classification("28.99.20", "Manufacture of industrial robots for multiple uses", Category.SUBCLASS),
        Classification("28.99.9", "Manufacture of other various special-purpose machinery n.e.c.", Category.SUBCLASS),
        Classification(
            "28.99.91",
            "Manufacture of aircraft launching gear, aircraft carrier catapults and related equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "28.99.92", "Manufacture of roundabouts, swings and other fairground amusements", Category.SUBCLASS
        ),
        Classification(
            "28.99.93",
            "Manufacture of tyre alignment and balancing equipment and other balancing equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "28.99.99", "Manufacture of all other various special-purpose machinery n.e.c.", Category.SUBCLASS
        ),
        Classification("29", "Manufacture of motor vehicles, trailers and semi-trailers", Category.DIVISION),
        Classification("29.1", "Manufacture of motor vehicles", Category.GROUP),
        Classification("29.10", "Manufacture of motor vehicles", Category.CLASS),
        Classification("29.10.0", "Manufacture of motor vehicles", Category.SUBCLASS),
        Classification("29.10.00", "Manufacture of motor vehicles", Category.SUBCLASS),
        Classification(
            "29.2",
            "Manufacture of bodies and coachwork for motor vehicles; manufacture of trailers and semi-trailers",
            Category.GROUP,
        ),
        Classification(
            "29.20",
            "Manufacture of bodies and coachwork for motor vehicles; manufacture of trailers and semi-trailers",
            Category.CLASS,
        ),
        Classification(
            "29.20.0",
            "Manufacture of bodies and coachwork for motor vehicles; manufacture of trailers and semi-trailers",
            Category.SUBCLASS,
        ),
        Classification(
            "29.20.00",
            "Manufacture of bodies and coachwork for motor vehicles; manufacture of trailers and semi-trailers",
            Category.SUBCLASS,
        ),
        Classification("29.3", "Manufacture of motor vehicle parts and accessories", Category.GROUP),
        Classification(
            "29.31", "Manufacture of electrical and electronic equipment for motor vehicles", Category.CLASS
        ),
        Classification(
            "29.31.0", "Manufacture of electrical and electronic equipment for motor vehicles", Category.SUBCLASS
        ),
        Classification(
            "29.31.00", "Manufacture of electrical and electronic equipment for motor vehicles", Category.SUBCLASS
        ),
        Classification("29.32", "Manufacture of other parts and accessories for motor vehicles", Category.CLASS),
        Classification("29.32.0", "Manufacture of other parts and accessories for motor vehicles", Category.SUBCLASS),
        Classification("29.32.00", "Manufacture of other parts and accessories for motor vehicles", Category.SUBCLASS),
        Classification("30", "Manufacture of other transport equipment", Category.DIVISION),
        Classification("30.1", "Building of ships and boats", Category.GROUP),
        Classification("30.11", "Building of civilian ships and floating structures", Category.CLASS),
        Classification("30.11.0", "Building of civilian ships and floating structures", Category.SUBCLASS),
        Classification("30.11.00", "Building of civilian ships and floating structures", Category.SUBCLASS),
        Classification("30.12", "Building of pleasure and sporting boats", Category.CLASS),
        Classification("30.12.0", "Building of pleasure and sporting boats", Category.SUBCLASS),
        Classification("30.12.00", "Building of pleasure and sporting boats", Category.SUBCLASS),
        Classification("30.13", "Building of military ships and vessels", Category.CLASS),
        Classification("30.13.0", "Building of military ships and vessels", Category.SUBCLASS),
        Classification("30.13.00", "Building of military ships and vessels", Category.SUBCLASS),
        Classification("30.2", "Manufacture of railway locomotives and rolling stock", Category.GROUP),
        Classification("30.20", "Manufacture of railway locomotives and rolling stock", Category.CLASS),
        Classification("30.20.0", "Manufacture of railway locomotives and rolling stock", Category.SUBCLASS),
        Classification("30.20.00", "Manufacture of railway locomotives and rolling stock", Category.SUBCLASS),
        Classification("30.3", "Manufacture of air and spacecraft and related machinery", Category.GROUP),
        Classification("30.31", "Manufacture of civilian air and spacecraft and related machinery", Category.CLASS),
        Classification(
            "30.31.0", "Manufacture of civilian air and spacecraft and related machinery", Category.SUBCLASS
        ),
        Classification(
            "30.31.00", "Manufacture of civilian air and spacecraft and related machinery", Category.SUBCLASS
        ),
        Classification("30.32", "Manufacture of military air and spacecraft and related machinery", Category.CLASS),
        Classification(
            "30.32.0", "Manufacture of military air and spacecraft and related machinery", Category.SUBCLASS
        ),
        Classification(
            "30.32.00", "Manufacture of military air and spacecraft and related machinery", Category.SUBCLASS
        ),
        Classification("30.4", "Manufacture of military fighting vehicles", Category.GROUP),
        Classification("30.40", "Manufacture of military fighting vehicles", Category.CLASS),
        Classification("30.40.0", "Manufacture of military fighting vehicles", Category.SUBCLASS),
        Classification("30.40.00", "Manufacture of military fighting vehicles", Category.SUBCLASS),
        Classification("30.9", "Manufacture of transport equipment n.e.c.", Category.GROUP),
        Classification("30.91", "Manufacture of motorcycles", Category.CLASS),
        Classification("30.91.1", "Manufacture of motorcycles, other than parts and accessories", Category.SUBCLASS),
        Classification("30.91.11", "Manufacture of engines for motorcycles", Category.SUBCLASS),
        Classification("30.91.12", "Manufacture of motorcycles, other than engines", Category.SUBCLASS),
        Classification("30.91.2", "Manufacture of parts and accessories for motorcycles", Category.SUBCLASS),
        Classification("30.91.20", "Manufacture of parts and accessories for motorcycles", Category.SUBCLASS),
        Classification("30.92", "Manufacture of bicycles and invalid carriages", Category.CLASS),
        Classification("30.92.1", "Manufacture of bicycles, other than parts and accessories", Category.SUBCLASS),
        Classification("30.92.10", "Manufacture of bicycles, other than parts and accessories", Category.SUBCLASS),
        Classification("30.92.2", "Manufacture of parts and accessories for bicycles", Category.SUBCLASS),
        Classification("30.92.20", "Manufacture of parts and accessories for bicycles", Category.SUBCLASS),
        Classification("30.92.3", "Manufacture of invalid carriages", Category.SUBCLASS),
        Classification("30.92.30", "Manufacture of invalid carriages", Category.SUBCLASS),
        Classification("30.92.4", "Manufacture of baby carriages", Category.SUBCLASS),
        Classification("30.92.40", "Manufacture of baby carriages", Category.SUBCLASS),
        Classification("30.99", "Manufacture of other transport equipment n.e.c.", Category.CLASS),
        Classification("30.99.0", "Manufacture of other transport equipment n.e.c.", Category.SUBCLASS),
        Classification("30.99.00", "Manufacture of other transport equipment n.e.c.", Category.SUBCLASS),
        Classification("31", "Manufacture of furniture", Category.DIVISION),
        Classification("31.0", "Manufacture of furniture", Category.GROUP),
        Classification("31.00", "Manufacture of furniture", Category.CLASS),
        Classification(
            "31.00.1", "Manufacture of furniture for shops, offices and other similar places", Category.SUBCLASS
        ),
        Classification(
            "31.00.11",
            "Manufacture of acoustic absorbing furniture for shops, offices and other similar places",
            Category.SUBCLASS,
        ),
        Classification("31.00.12", "Manufacture of chairs and seats for shops", Category.SUBCLASS),
        Classification("31.00.13", "Manufacture of furniture for shops other than chairs and seats", Category.SUBCLASS),
        Classification(
            "31.00.14", "Manufacture of chairs and seats for offices and other similar places", Category.SUBCLASS
        ),
        Classification(
            "31.00.15",
            "Manufacture of furniture for offices and other similar places other than chairs and seats",
            Category.SUBCLASS,
        ),
        Classification("31.00.2", "Manufacture of kitchen furniture", Category.SUBCLASS),
        Classification("31.00.20", "Manufacture of kitchen furniture", Category.SUBCLASS),
        Classification("31.00.3", "Manufacture of other home furniture", Category.SUBCLASS),
        Classification(
            "31.00.31",
            "Manufacture of home furniture, excluding kitchen furniture, chairs, sofas and similar products",
            Category.SUBCLASS,
        ),
        Classification("31.00.32", "Manufacture of outdoor furniture", Category.SUBCLASS),
        Classification("31.00.33", "Manufacture of chairs and seats", Category.SUBCLASS),
        Classification("31.00.34", "Manufacture of sofas, sofa beds and sofa sets", Category.SUBCLASS),
        Classification("31.00.35", "Manufacture of mattresses", Category.SUBCLASS),
        Classification("31.00.36", "Manufacture of furniture parts and accessories", Category.SUBCLASS),
        Classification("31.00.37", "Finishing of furniture", Category.SUBCLASS),
        Classification("31.00.39", "Manufacture of other furniture n.e.c.", Category.SUBCLASS),
        Classification("32", "Other manufacturing", Category.DIVISION),
        Classification("32.1", "Manufacture of jewellery, bijouterie and related articles", Category.GROUP),
        Classification("32.11", "Striking of coins", Category.CLASS),
        Classification("32.11.0", "Striking of coins", Category.SUBCLASS),
        Classification("32.11.00", "Striking of coins", Category.SUBCLASS),
        Classification("32.12", "Manufacture of jewellery and related articles", Category.CLASS),
        Classification(
            "32.12.1", "Production of precious and semi-precious stones in the worked state", Category.SUBCLASS
        ),
        Classification(
            "32.12.10", "Production of precious and semi-precious stones in the worked state", Category.SUBCLASS
        ),
        Classification(
            "32.12.2", "Manufacture of jewellery and goldsmiths' articles of precious metals", Category.SUBCLASS
        ),
        Classification(
            "32.12.20", "Manufacture of jewellery and goldsmiths' articles of precious metals", Category.SUBCLASS
        ),
        Classification("32.13", "Manufacture of imitation jewellery and related articles", Category.CLASS),
        Classification("32.13.0", "Manufacture of imitation jewellery and related articles", Category.SUBCLASS),
        Classification("32.13.00", "Manufacture of imitation jewellery and related articles", Category.SUBCLASS),
        Classification("32.2", "Manufacture of musical instruments", Category.GROUP),
        Classification("32.20", "Manufacture of musical instruments", Category.CLASS),
        Classification("32.20.0", "Manufacture of musical instruments", Category.SUBCLASS),
        Classification("32.20.00", "Manufacture of musical instruments", Category.SUBCLASS),
        Classification("32.3", "Manufacture of sports goods", Category.GROUP),
        Classification("32.30", "Manufacture of sports goods", Category.CLASS),
        Classification("32.30.0", "Manufacture of sports goods", Category.SUBCLASS),
        Classification("32.30.01", "Manufacture of gymnasium, fitness centre or athletic equipment", Category.SUBCLASS),
        Classification("32.30.09", "Manufacture of other sports goods", Category.SUBCLASS),
        Classification("32.4", "Manufacture of games and toys", Category.GROUP),
        Classification("32.40", "Manufacture of games and toys", Category.CLASS),
        Classification("32.40.1", "Manufacture of games", Category.SUBCLASS),
        Classification("32.40.10", "Manufacture of games", Category.SUBCLASS),
        Classification("32.40.2", "Manufacture of toys", Category.SUBCLASS),
        Classification("32.40.20", "Manufacture of toys", Category.SUBCLASS),
        Classification("32.5", "Manufacture of medical and dental instruments and supplies", Category.GROUP),
        Classification("32.50", "Manufacture of medical and dental instruments and supplies", Category.CLASS),
        Classification("32.50.1", "Manufacture of dentures", Category.SUBCLASS),
        Classification("32.50.10", "Manufacture of dentures", Category.SUBCLASS),
        Classification("32.50.2", "Manufacture of other prosthetic devices and aids", Category.SUBCLASS),
        Classification("32.50.20", "Manufacture of other prosthetic devices and aids", Category.SUBCLASS),
        Classification("32.50.3", "Manufacture of ophthalmic lenses", Category.SUBCLASS),
        Classification("32.50.30", "Manufacture of ophthalmic lenses", Category.SUBCLASS),
        Classification("32.50.4", "Manufacture of eyeglass frames", Category.SUBCLASS),
        Classification("32.50.40", "Manufacture of eyeglass frames", Category.SUBCLASS),
        Classification(
            "32.50.5", "Manufacture of other medical and dental instruments and supplies", Category.SUBCLASS
        ),
        Classification("32.50.51", "Manufacture of medical and dental instruments and appliances", Category.SUBCLASS),
        Classification("32.50.52", "Manufacture of medical and dental supplies", Category.SUBCLASS),
        Classification("32.50.53", "Manufacture of medical and dental furniture", Category.SUBCLASS),
        Classification("32.9", "Manufacturing n.e.c.", Category.GROUP),
        Classification("32.91", "Manufacture of brooms and brushes", Category.CLASS),
        Classification("32.91.0", "Manufacture of brooms and brushes", Category.SUBCLASS),
        Classification("32.91.00", "Manufacture of brooms and brushes", Category.SUBCLASS),
        Classification("32.99", "Other manufacturing n.e.c.", Category.CLASS),
        Classification("32.99.1", "Manufacture of protective safety equipment", Category.SUBCLASS),
        Classification("32.99.10", "Manufacture of protective safety equipment", Category.SUBCLASS),
        Classification(
            "32.99.2", "Manufacture of umbrellas, buttons, zippers, wigs and similar articles", Category.SUBCLASS
        ),
        Classification(
            "32.99.20", "Manufacture of umbrellas, buttons, zippers, wigs and similar articles", Category.SUBCLASS
        ),
        Classification("32.99.3", "Manufacture of stationery articles", Category.SUBCLASS),
        Classification("32.99.30", "Manufacture of stationery articles", Category.SUBCLASS),
        Classification("32.99.4", "Manufacture of burial coffins", Category.SUBCLASS),
        Classification("32.99.40", "Manufacture of burial coffins", Category.SUBCLASS),
        Classification("32.99.9", "Manufacture of other articles n.e.c.", Category.SUBCLASS),
        Classification("32.99.91", "Manufacture of electronic cigarettes", Category.SUBCLASS),
        Classification("32.99.99", "Manufacture of other various articles n.e.c.", Category.SUBCLASS),
        Classification("33", "Repair, maintenance and installation of machinery and equipment", Category.DIVISION),
        Classification(
            "33.1", "Repair and maintenance of fabricated metal products, machinery and equipment", Category.GROUP
        ),
        Classification("33.11", "Repair and maintenance of fabricated metal products", Category.CLASS),
        Classification("33.11.0", "Repair and maintenance of fabricated metal products", Category.SUBCLASS),
        Classification(
            "33.11.01", "Repair and maintenance of metal tanks, reservoirs and containers", Category.SUBCLASS
        ),
        Classification("33.11.02", "Repair and maintenance of hand tools", Category.SUBCLASS),
        Classification("33.11.03", "Repair and maintenance of moulding boxes and moulds", Category.SUBCLASS),
        Classification(
            "33.11.04", "Repair and maintenance of safes, strongboxes and metal armoured doors", Category.SUBCLASS
        ),
        Classification(
            "33.11.05", "Repair and maintenance of military weapons, ordnance and artillery", Category.SUBCLASS
        ),
        Classification("33.11.06", "Repair and maintenance of sporting and civilian firearms", Category.SUBCLASS),
        Classification("33.11.09", "Repair and maintenance of other fabricated metal products", Category.SUBCLASS),
        Classification("33.12", "Repair and maintenance of machinery", Category.CLASS),
        Classification(
            "33.12.1",
            "Repair and maintenance of engines, pumps, compressors and other similar machinery",
            Category.SUBCLASS,
        ),
        Classification(
            "33.12.10",
            "Repair and maintenance of engines, pumps, compressors and other similar machinery",
            Category.SUBCLASS,
        ),
        Classification("33.12.2", "Repair and maintenance of industrial process furnaces", Category.SUBCLASS),
        Classification("33.12.20", "Repair and maintenance of industrial process furnaces", Category.SUBCLASS),
        Classification("33.12.3", "Repair and maintenance of lifting and handling equipment", Category.SUBCLASS),
        Classification("33.12.30", "Repair and maintenance of lifting and handling equipment", Category.SUBCLASS),
        Classification(
            "33.12.4",
            "Repair and maintenance of industrial refrigeration equipment and air-purifying equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "33.12.40",
            "Repair and maintenance of industrial refrigeration equipment and air-purifying equipment",
            Category.SUBCLASS,
        ),
        Classification("33.12.5", "Repair and maintenance of other general-purpose machinery", Category.SUBCLASS),
        Classification("33.12.51", "Repair and maintenance of office machinery and equipment", Category.SUBCLASS),
        Classification(
            "33.12.52",
            "Repair and maintenance of weighing machinery and automatic goods vending machines",
            Category.SUBCLASS,
        ),
        Classification(
            "33.12.53",
            "Repair and maintenance of distilling or rectifying plant for petroleum refineries and chemical industries",
            Category.SUBCLASS,
        ),
        Classification("33.12.54", "Repair and maintenance of packing and wrapping machinery", Category.SUBCLASS),
        Classification(
            "33.12.59", "Repair and maintenance of other general-purpose machinery n.e.c.", Category.SUBCLASS
        ),
        Classification("33.12.6", "Repair and maintenance of agricultural tractors", Category.SUBCLASS),
        Classification("33.12.60", "Repair and maintenance of agricultural tractors", Category.SUBCLASS),
        Classification(
            "33.12.7", "Repair and maintenance of other machinery used in agriculture and forestry", Category.SUBCLASS
        ),
        Classification(
            "33.12.70", "Repair and maintenance of other machinery used in agriculture and forestry", Category.SUBCLASS
        ),
        Classification("33.12.9", "Repair and maintenance of other special-purpose machinery", Category.SUBCLASS),
        Classification("33.12.91", "Sharpening of machinery blades and saws", Category.SUBCLASS),
        Classification(
            "33.12.92",
            "Repair and maintenance of roundabouts, swings and other fairground amusements",
            Category.SUBCLASS,
        ),
        Classification(
            "33.12.99", "Repair and maintenance of other special-purpose machinery n.e.c.", Category.SUBCLASS
        ),
        Classification("33.13", "Repair and maintenance of electronic and optical equipment", Category.CLASS),
        Classification("33.13.0", "Repair and maintenance of electronic and optical equipment", Category.SUBCLASS),
        Classification(
            "33.13.01",
            "Repair and maintenance of irradiation, electromedical and electrotherapeutic equipment",
            Category.SUBCLASS,
        ),
        Classification("33.13.02", "Repair and maintenance of optical instruments and equipment", Category.SUBCLASS),
        Classification(
            "33.13.09", "Repair and maintenance of other electronic and optical equipment", Category.SUBCLASS
        ),
        Classification("33.14", "Repair and maintenance of electrical equipment", Category.CLASS),
        Classification("33.14.0", "Repair and maintenance of electrical equipment", Category.SUBCLASS),
        Classification("33.14.00", "Repair and maintenance of electrical equipment", Category.SUBCLASS),
        Classification("33.15", "Repair and maintenance of civilian ships and boats", Category.CLASS),
        Classification("33.15.0", "Repair and maintenance of civilian ships and boats", Category.SUBCLASS),
        Classification("33.15.00", "Repair and maintenance of civilian ships and boats", Category.SUBCLASS),
        Classification("33.16", "Repair and maintenance of civilian air and spacecraft", Category.CLASS),
        Classification("33.16.0", "Repair and maintenance of civilian air and spacecraft", Category.SUBCLASS),
        Classification("33.16.00", "Repair and maintenance of civilian air and spacecraft", Category.SUBCLASS),
        Classification("33.17", "Repair and maintenance of other civilian transport equipment", Category.CLASS),
        Classification("33.17.0", "Repair and maintenance of other civilian transport equipment", Category.SUBCLASS),
        Classification("33.17.00", "Repair and maintenance of other civilian transport equipment", Category.SUBCLASS),
        Classification(
            "33.18",
            "Repair and maintenance of military fighting vehicles, ships, boats, air and spacecraft",
            Category.CLASS,
        ),
        Classification("33.18.1", "Repair and maintenance of military fighting vehicles", Category.SUBCLASS),
        Classification("33.18.10", "Repair and maintenance of military fighting vehicles", Category.SUBCLASS),
        Classification("33.18.2", "Repair and maintenance of military ships and boats", Category.SUBCLASS),
        Classification("33.18.20", "Repair and maintenance of military ships and boats", Category.SUBCLASS),
        Classification("33.18.3", "Repair and maintenance of military air and spacecraft", Category.SUBCLASS),
        Classification("33.18.30", "Repair and maintenance of military air and spacecraft", Category.SUBCLASS),
        Classification("33.19", "Repair and maintenance of other equipment", Category.CLASS),
        Classification("33.19.0", "Repair and maintenance of other equipment", Category.SUBCLASS),
        Classification("33.19.00", "Repair and maintenance of other equipment", Category.SUBCLASS),
        Classification("33.2", "Installation of industrial machinery and equipment", Category.GROUP),
        Classification("33.20", "Installation of industrial machinery and equipment", Category.CLASS),
        Classification("33.20.0", "Installation of industrial machinery and equipment", Category.SUBCLASS),
        Classification(
            "33.20.01",
            "Installation of electric motors, generators, transformers and electricity distribution and control apparatus",
            Category.SUBCLASS,
        ),
        Classification("33.20.02", "Installation of communication, radio and television equipment", Category.SUBCLASS),
        Classification("33.20.03", "Installation of measurement and testing equipment", Category.SUBCLASS),
        Classification("33.20.04", "Installation of metal tanks, reservoirs and containers", Category.SUBCLASS),
        Classification("33.20.05", "Installation of steam or other generating boilers", Category.SUBCLASS),
        Classification("33.20.06", "Installation of professional office machinery and equipment", Category.SUBCLASS),
        Classification("33.20.07", "Installation of medical and dental instruments and appliances", Category.SUBCLASS),
        Classification("33.20.09", "Installation of other industrial machinery and equipment", Category.SUBCLASS),
        Classification("D", "ELECTRICITY, GAS, STEAM AND AIR CONDITIONING SUPPLY", Category.SECTION),
        Classification("35", "Electricity, gas, steam and air conditioning supply", Category.DIVISION),
        Classification("35.1", "Electric power generation, transmission and distribution", Category.GROUP),
        Classification("35.11", "Production of electricity from non-renewable sources", Category.CLASS),
        Classification("35.11.0", "Production of electricity from non-renewable sources", Category.SUBCLASS),
        Classification("35.11.00", "Production of electricity from non-renewable sources", Category.SUBCLASS),
        Classification("35.12", "Production of electricity from renewable sources", Category.CLASS),
        Classification("35.12.0", "Production of electricity from renewable sources", Category.SUBCLASS),
        Classification("35.12.00", "Production of electricity from renewable sources", Category.SUBCLASS),
        Classification("35.13", "Transmission of electricity", Category.CLASS),
        Classification("35.13.0", "Transmission of electricity", Category.SUBCLASS),
        Classification("35.13.00", "Transmission of electricity", Category.SUBCLASS),
        Classification("35.14", "Distribution of electricity", Category.CLASS),
        Classification("35.14.0", "Distribution of electricity", Category.SUBCLASS),
        Classification("35.14.00", "Distribution of electricity", Category.SUBCLASS),
        Classification("35.15", "Trade of electricity", Category.CLASS),
        Classification("35.15.0", "Trade of electricity", Category.SUBCLASS),
        Classification("35.15.00", "Trade of electricity", Category.SUBCLASS),
        Classification("35.16", "Storage of electricity", Category.CLASS),
        Classification("35.16.0", "Storage of electricity", Category.SUBCLASS),
        Classification("35.16.00", "Storage of electricity", Category.SUBCLASS),
        Classification("35.2", "Manufacture of gas, and distribution of gaseous fuels through mains", Category.GROUP),
        Classification("35.21", "Manufacture of gas", Category.CLASS),
        Classification("35.21.0", "Manufacture of gas", Category.SUBCLASS),
        Classification("35.21.00", "Manufacture of gas", Category.SUBCLASS),
        Classification("35.22", "Distribution of gaseous fuels through mains", Category.CLASS),
        Classification("35.22.0", "Distribution of gaseous fuels through mains", Category.SUBCLASS),
        Classification("35.22.00", "Distribution of gaseous fuels through mains", Category.SUBCLASS),
        Classification("35.23", "Trade of gas through mains", Category.CLASS),
        Classification("35.23.0", "Trade of gas through mains", Category.SUBCLASS),
        Classification("35.23.00", "Trade of gas through mains", Category.SUBCLASS),
        Classification("35.24", "Storage of gas as part of network supply services", Category.CLASS),
        Classification("35.24.0", "Storage of gas as part of network supply services", Category.SUBCLASS),
        Classification("35.24.00", "Storage of gas as part of network supply services", Category.SUBCLASS),
        Classification("35.3", "Steam and air conditioning supply", Category.GROUP),
        Classification("35.30", "Steam and air conditioning supply", Category.CLASS),
        Classification("35.30.0", "Steam and air conditioning supply", Category.SUBCLASS),
        Classification("35.30.00", "Steam and air conditioning supply", Category.SUBCLASS),
        Classification("35.4", "Activities of brokers and agents for electric power and natural gas", Category.GROUP),
        Classification("35.40", "Activities of brokers and agents for electric power and natural gas", Category.CLASS),
        Classification(
            "35.40.0", "Activities of brokers and agents for electric power and natural gas", Category.SUBCLASS
        ),
        Classification(
            "35.40.00", "Activities of brokers and agents for electric power and natural gas", Category.SUBCLASS
        ),
        Classification("E", "WATER SUPPLY; SEWERAGE, WASTE MANAGEMENT AND REMEDIATION ACTIVITIES", Category.SECTION),
        Classification("36", "Water collection, treatment and supply", Category.DIVISION),
        Classification("36.0", "Water collection, treatment and supply", Category.GROUP),
        Classification("36.00", "Water collection, treatment and supply", Category.CLASS),
        Classification("36.00.0", "Water collection, treatment and supply", Category.SUBCLASS),
        Classification("36.00.00", "Water collection, treatment and supply", Category.SUBCLASS),
        Classification("37", "Sewerage", Category.DIVISION),
        Classification("37.0", "Sewerage", Category.GROUP),
        Classification("37.00", "Sewerage", Category.CLASS),
        Classification("37.00.0", "Sewerage", Category.SUBCLASS),
        Classification("37.00.00", "Sewerage", Category.SUBCLASS),
        Classification("38", "Waste collection, recovery and disposal activities", Category.DIVISION),
        Classification("38.1", "Waste collection", Category.GROUP),
        Classification("38.11", "Collection of non-hazardous waste", Category.CLASS),
        Classification("38.11.0", "Collection of non-hazardous waste", Category.SUBCLASS),
        Classification("38.11.00", "Collection of non-hazardous waste", Category.SUBCLASS),
        Classification("38.12", "Collection of hazardous waste", Category.CLASS),
        Classification("38.12.0", "Collection of hazardous waste", Category.SUBCLASS),
        Classification("38.12.00", "Collection of hazardous waste", Category.SUBCLASS),
        Classification("38.2", "Waste recovery", Category.GROUP),
        Classification("38.21", "Materials recovery", Category.CLASS),
        Classification("38.21.1", "Dismantling of wrecks of any type for materials recovery", Category.SUBCLASS),
        Classification("38.21.11", "Dismantling of wrecks of ships for materials recovery", Category.SUBCLASS),
        Classification(
            "38.21.12", "Dismantling of wrecks of any type for materials recovery, other than ships", Category.SUBCLASS
        ),
        Classification("38.21.2", "Recovery of materials from metal waste", Category.SUBCLASS),
        Classification("38.21.20", "Recovery of materials from metal waste", Category.SUBCLASS),
        Classification("38.21.3", "Recovery of materials from plastics waste", Category.SUBCLASS),
        Classification("38.21.30", "Recovery of materials from plastics waste", Category.SUBCLASS),
        Classification("38.21.4", "Recovery of materials from other waste", Category.SUBCLASS),
        Classification("38.21.40", "Recovery of materials from other waste", Category.SUBCLASS),
        Classification("38.22", "Energy recovery", Category.CLASS),
        Classification("38.22.0", "Energy recovery", Category.SUBCLASS),
        Classification("38.22.00", "Energy recovery", Category.SUBCLASS),
        Classification("38.23", "Other waste recovery", Category.CLASS),
        Classification("38.23.0", "Other waste recovery", Category.SUBCLASS),
        Classification("38.23.00", "Other waste recovery", Category.SUBCLASS),
        Classification("38.3", "Waste disposal without recovery", Category.GROUP),
        Classification("38.31", "Incineration without energy recovery", Category.CLASS),
        Classification("38.31.0", "Incineration without energy recovery", Category.SUBCLASS),
        Classification("38.31.00", "Incineration without energy recovery", Category.SUBCLASS),
        Classification("38.32", "Landfilling or permanent storage", Category.CLASS),
        Classification("38.32.0", "Landfilling or permanent storage", Category.SUBCLASS),
        Classification("38.32.00", "Landfilling or permanent storage", Category.SUBCLASS),
        Classification("38.33", "Other waste disposal", Category.CLASS),
        Classification("38.33.0", "Other waste disposal", Category.SUBCLASS),
        Classification("38.33.00", "Other waste disposal", Category.SUBCLASS),
        Classification("39", "Remediation activities and other waste management service activities", Category.DIVISION),
        Classification("39.0", "Remediation activities and other waste management service activities", Category.GROUP),
        Classification("39.00", "Remediation activities and other waste management service activities", Category.CLASS),
        Classification(
            "39.00.0", "Remediation activities and other waste management service activities", Category.SUBCLASS
        ),
        Classification("39.00.01", "Asbestos, lead paint, and other toxic material abatement", Category.SUBCLASS),
        Classification(
            "39.00.09", "Remediation activities and other waste management service activities n.e.c.", Category.SUBCLASS
        ),
        Classification("F", "CONSTRUCTION", Category.SECTION),
        Classification("41", "Construction of residential and non-residential buildings", Category.DIVISION),
        Classification("41.0", "Construction of residential and non-residential buildings", Category.GROUP),
        Classification("41.00", "Construction of residential and non-residential buildings", Category.CLASS),
        Classification("41.00.0", "Construction of residential and non-residential buildings", Category.SUBCLASS),
        Classification("41.00.00", "Construction of residential and non-residential buildings", Category.SUBCLASS),
        Classification("42", "Civil engineering", Category.DIVISION),
        Classification("42.1", "Construction of roads and railways", Category.GROUP),
        Classification("42.11", "Construction of roads and motorways", Category.CLASS),
        Classification("42.11.0", "Construction of roads and motorways", Category.SUBCLASS),
        Classification("42.11.00", "Construction of roads and motorways", Category.SUBCLASS),
        Classification("42.12", "Construction of railways and underground railways", Category.CLASS),
        Classification("42.12.0", "Construction of railways and underground railways", Category.SUBCLASS),
        Classification("42.12.00", "Construction of railways and underground railways", Category.SUBCLASS),
        Classification("42.13", "Construction of bridges and tunnels", Category.CLASS),
        Classification("42.13.0", "Construction of bridges and tunnels", Category.SUBCLASS),
        Classification("42.13.00", "Construction of bridges and tunnels", Category.SUBCLASS),
        Classification("42.2", "Construction of utility projects", Category.GROUP),
        Classification("42.21", "Construction of utility projects for fluids", Category.CLASS),
        Classification("42.21.0", "Construction of utility projects for fluids", Category.SUBCLASS),
        Classification("42.21.00", "Construction of utility projects for fluids", Category.SUBCLASS),
        Classification(
            "42.22", "Construction of utility projects for electricity and telecommunications", Category.CLASS
        ),
        Classification(
            "42.22.0", "Construction of utility projects for electricity and telecommunications", Category.SUBCLASS
        ),
        Classification(
            "42.22.00", "Construction of utility projects for electricity and telecommunications", Category.SUBCLASS
        ),
        Classification("42.9", "Construction of other civil engineering projects", Category.GROUP),
        Classification("42.91", "Construction of water projects", Category.CLASS),
        Classification("42.91.0", "Construction of water projects", Category.SUBCLASS),
        Classification("42.91.00", "Construction of water projects", Category.SUBCLASS),
        Classification("42.99", "Construction of other civil engineering projects n.e.c.", Category.CLASS),
        Classification("42.99.0", "Construction of other civil engineering projects n.e.c.", Category.SUBCLASS),
        Classification("42.99.00", "Construction of other civil engineering projects n.e.c.", Category.SUBCLASS),
        Classification("43", "Specialised construction activities", Category.DIVISION),
        Classification("43.1", "Demolition and site preparation", Category.GROUP),
        Classification("43.11", "Demolition", Category.CLASS),
        Classification("43.11.0", "Demolition", Category.SUBCLASS),
        Classification("43.11.00", "Demolition", Category.SUBCLASS),
        Classification("43.12", "Site preparation", Category.CLASS),
        Classification("43.12.0", "Site preparation", Category.SUBCLASS),
        Classification("43.12.01", "Site preparation for archaeological excavation", Category.SUBCLASS),
        Classification("43.12.09", "Other site preparation activities", Category.SUBCLASS),
        Classification("43.13", "Test drilling and boring", Category.CLASS),
        Classification("43.13.0", "Test drilling and boring", Category.SUBCLASS),
        Classification("43.13.00", "Test drilling and boring", Category.SUBCLASS),
        Classification("43.2", "Electrical, plumbing and other construction installation activities", Category.GROUP),
        Classification("43.21", "Electrical installation", Category.CLASS),
        Classification("43.21.0", "Electrical installation", Category.SUBCLASS),
        Classification("43.21.01", "Installation of lighting and photovoltaic systems on buildings", Category.SUBCLASS),
        Classification(
            "43.21.02", "Installation of telecommunication wiring and other similar systems", Category.SUBCLASS
        ),
        Classification("43.21.03", "Installation of street lighting and airport runway lighting", Category.SUBCLASS),
        Classification("43.21.04", "Installation of electrical signs and decorative lights", Category.SUBCLASS),
        Classification(
            "43.21.05", "Installation of electrical votive and cemetery lighting systems", Category.SUBCLASS
        ),
        Classification("43.22", "Plumbing, heat and air-conditioning installation", Category.CLASS),
        Classification("43.22.0", "Plumbing, heat and air-conditioning installation", Category.SUBCLASS),
        Classification("43.22.01", "Installation of geothermal systems", Category.SUBCLASS),
        Classification("43.22.02", "Installation of pool filter systems", Category.SUBCLASS),
        Classification("43.22.03", "Installation of fire sprinkler systems", Category.SUBCLASS),
        Classification("43.22.04", "Installation of lawn sprinkler systems", Category.SUBCLASS),
        Classification("43.22.05", "Installation of other thermo-hydraulic plumbing systems", Category.SUBCLASS),
        Classification("43.22.06", "Installation of gas distribution systems", Category.SUBCLASS),
        Classification("43.22.07", "Installation of heat and air-conditioning systems", Category.SUBCLASS),
        Classification("43.23", "Installation of insulation", Category.CLASS),
        Classification("43.23.0", "Installation of insulation", Category.SUBCLASS),
        Classification("43.23.00", "Installation of insulation", Category.SUBCLASS),
        Classification("43.24", "Other construction installation", Category.CLASS),
        Classification("43.24.0", "Other construction installation", Category.SUBCLASS),
        Classification("43.24.01", "Installation of elevators and escalators", Category.SUBCLASS),
        Classification("43.24.02", "Installation of non-electrical signs", Category.SUBCLASS),
        Classification("43.24.09", "Other construction installation n.e.c.", Category.SUBCLASS),
        Classification("43.3", "Building completion and finishing", Category.GROUP),
        Classification("43.31", "Plastering", Category.CLASS),
        Classification("43.31.0", "Plastering", Category.SUBCLASS),
        Classification("43.31.01", "Dry-walling of walls", Category.SUBCLASS),
        Classification("43.31.02", "Other plastering activities", Category.SUBCLASS),
        Classification("43.32", "Joinery installation", Category.CLASS),
        Classification("43.32.0", "Joinery installation", Category.SUBCLASS),
        Classification("43.32.01", "Installation of armoured doors", Category.SUBCLASS),
        Classification(
            "43.32.02",
            "Installation of non-armoured doors and windows, ceilings, movable partitions and other joinery installation",
            Category.SUBCLASS,
        ),
        Classification("43.33", "Floor and wall covering", Category.CLASS),
        Classification("43.33.0", "Floor and wall covering", Category.SUBCLASS),
        Classification("43.33.00", "Floor and wall covering", Category.SUBCLASS),
        Classification("43.34", "Painting and glazing", Category.CLASS),
        Classification("43.34.0", "Painting and glazing", Category.SUBCLASS),
        Classification("43.34.01", "Painting", Category.SUBCLASS),
        Classification("43.34.02", "Glazing", Category.SUBCLASS),
        Classification("43.35", "Other building completion and finishing", Category.CLASS),
        Classification("43.35.0", "Other building completion and finishing", Category.SUBCLASS),
        Classification("43.35.00", "Other building completion and finishing", Category.SUBCLASS),
        Classification("43.4", "Specialised construction activities in construction of buildings", Category.GROUP),
        Classification("43.41", "Roofing activities", Category.CLASS),
        Classification("43.41.0", "Roofing activities", Category.SUBCLASS),
        Classification("43.41.00", "Roofing activities", Category.SUBCLASS),
        Classification(
            "43.42", "Other specialised construction activities in construction of buildings", Category.CLASS
        ),
        Classification(
            "43.42.0", "Other specialised construction activities in construction of buildings", Category.SUBCLASS
        ),
        Classification(
            "43.42.00", "Other specialised construction activities in construction of buildings", Category.SUBCLASS
        ),
        Classification("43.5", "Specialised construction activities in civil engineering", Category.GROUP),
        Classification("43.50", "Specialised construction activities in civil engineering", Category.CLASS),
        Classification("43.50.0", "Specialised construction activities in civil engineering", Category.SUBCLASS),
        Classification("43.50.00", "Specialised construction activities in civil engineering", Category.SUBCLASS),
        Classification(
            "43.6", "Intermediation service activities for specialised construction services", Category.GROUP
        ),
        Classification(
            "43.60", "Intermediation service activities for specialised construction services", Category.CLASS
        ),
        Classification(
            "43.60.0", "Intermediation service activities for specialised construction services", Category.SUBCLASS
        ),
        Classification(
            "43.60.00", "Intermediation service activities for specialised construction services", Category.SUBCLASS
        ),
        Classification("43.9", "Other specialised construction activities", Category.GROUP),
        Classification("43.91", "Masonry and bricklaying activities", Category.CLASS),
        Classification("43.91.0", "Masonry and bricklaying activities", Category.SUBCLASS),
        Classification("43.91.00", "Masonry and bricklaying activities", Category.SUBCLASS),
        Classification("43.99", "Other specialised construction activities n.e.c.", Category.CLASS),
        Classification("43.99.0", "Other specialised construction activities n.e.c.", Category.SUBCLASS),
        Classification("43.99.01", "Rental of cranes and other building equipment with operator", Category.SUBCLASS),
        Classification(
            "43.99.02", "Activities on historical and archaeological sites and buildings", Category.SUBCLASS
        ),
        Classification("43.99.09", "Other various specialised construction activities n.e.c.", Category.SUBCLASS),
        Classification("G", "WHOLESALE AND RETAIL TRADE", Category.SECTION),
        Classification("46", "Wholesale trade", Category.DIVISION),
        Classification("46.1", "Wholesale on a fee or contract basis", Category.GROUP),
        Classification(
            "46.11",
            "Activities of agents involved in the wholesale of agricultural raw materials, live animals, textile raw materials and semi-finished goods",
            Category.CLASS,
        ),
        Classification(
            "46.11.0",
            "Activities of agents involved in the wholesale of agricultural raw materials, live animals, textile raw materials and semi-finished goods",
            Category.SUBCLASS,
        ),
        Classification(
            "46.11.01",
            "Activities of agents involved in the wholesale of agricultural raw materials",
            Category.SUBCLASS,
        ),
        Classification(
            "46.11.02", "Activities of agents involved in the wholesale of flowers and plants", Category.SUBCLASS
        ),
        Classification("46.11.03", "Activities of agents involved in the wholesale of live animals", Category.SUBCLASS),
        Classification(
            "46.11.04",
            "Activities of agents involved in the wholesale of textile raw materials and semi-finished goods",
            Category.SUBCLASS,
        ),
        Classification(
            "46.12",
            "Activities of agents involved in the wholesale of fuels, ores, metals and industrial chemicals",
            Category.CLASS,
        ),
        Classification(
            "46.12.0",
            "Activities of agents involved in the wholesale of fuels, ores, metals and industrial chemicals",
            Category.SUBCLASS,
        ),
        Classification(
            "46.12.01", "Activities of agents involved in the wholesale of liquid and gaseous fuels", Category.SUBCLASS
        ),
        Classification("46.12.02", "Activities of agents involved in the wholesale of solid fuels", Category.SUBCLASS),
        Classification(
            "46.12.03", "Activities of agents involved in the wholesale of ores and metals", Category.SUBCLASS
        ),
        Classification(
            "46.12.04",
            "Activities of agents involved in the wholesale of fertilisers and agrochemical products",
            Category.SUBCLASS,
        ),
        Classification(
            "46.12.05", "Activities of agents involved in the wholesale of industrial chemicals", Category.SUBCLASS
        ),
        Classification(
            "46.13", "Activities of agents involved in the wholesale of timber and building materials", Category.CLASS
        ),
        Classification(
            "46.13.0",
            "Activities of agents involved in the wholesale of timber and building materials",
            Category.SUBCLASS,
        ),
        Classification("46.13.01", "Activities of agents involved in the wholesale of timber", Category.SUBCLASS),
        Classification(
            "46.13.02",
            "Activities of agents involved in the wholesale of paints, varnishes and lacquers",
            Category.SUBCLASS,
        ),
        Classification(
            "46.13.03", "Activities of agents involved in the wholesale of other building materials", Category.SUBCLASS
        ),
        Classification(
            "46.14",
            "Activities of agents involved in the wholesale of machinery, industrial equipment, ships and aircraft",
            Category.CLASS,
        ),
        Classification(
            "46.14.0",
            "Activities of agents involved in the wholesale of machinery, industrial equipment, ships and aircraft",
            Category.SUBCLASS,
        ),
        Classification(
            "46.14.01",
            "Activities of agents involved in the wholesale of machinery and industrial equipment for use in industry and trade",
            Category.SUBCLASS,
        ),
        Classification(
            "46.14.02",
            "Activities of agents involved in the wholesale of machinery and industrial equipment for use in construction",
            Category.SUBCLASS,
        ),
        Classification(
            "46.14.03",
            "Activities of agents involved in the wholesale of office machinery, computers and communication equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "46.14.04", "Activities of agents involved in the wholesale of agricultural equipment", Category.SUBCLASS
        ),
        Classification(
            "46.14.05", "Activities of agents involved in the wholesale of ships and aircraft", Category.SUBCLASS
        ),
        Classification(
            "46.15",
            "Activities of agents involved in the wholesale of furniture, household goods, hardware and ironmongery",
            Category.CLASS,
        ),
        Classification(
            "46.15.0",
            "Activities of agents involved in the wholesale of furniture, household goods, hardware and ironmongery",
            Category.SUBCLASS,
        ),
        Classification(
            "46.15.01",
            "Activities of agents involved in the wholesale of furniture made of wood, metal and plastic",
            Category.SUBCLASS,
        ),
        Classification(
            "46.15.02",
            "Activities of agents involved in the wholesale of furniture made of other materials and of home furnishings",
            Category.SUBCLASS,
        ),
        Classification(
            "46.15.03",
            "Activities of agents involved in the wholesale of household heating, ventilation and air conditioning equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "46.15.04", "Activities of agents involved in the wholesale of other household goods", Category.SUBCLASS
        ),
        Classification(
            "46.15.05", "Activities of agents involved in the wholesale of hardware and ironmongery", Category.SUBCLASS
        ),
        Classification(
            "46.16",
            "Activities of agents involved in the wholesale of textiles, clothing, fur, footwear and leather goods",
            Category.CLASS,
        ),
        Classification(
            "46.16.0",
            "Activities of agents involved in the wholesale of textiles, clothing, fur, footwear and leather goods",
            Category.SUBCLASS,
        ),
        Classification(
            "46.16.01",
            "Activities of agents involved in the wholesale of apparel and furnishing fabrics",
            Category.SUBCLASS,
        ),
        Classification(
            "46.16.02",
            "Activities of agents involved in the wholesale of home textile goods and carpets",
            Category.SUBCLASS,
        ),
        Classification(
            "46.16.03",
            "Activities of agents involved in the wholesale of shirts, underwear and similar products",
            Category.SUBCLASS,
        ),
        Classification(
            "46.16.04",
            "Activities of agents involved in the wholesale of other clothing and clothing accessories",
            Category.SUBCLASS,
        ),
        Classification("46.16.05", "Activities of agents involved in the wholesale of fur", Category.SUBCLASS),
        Classification("46.16.06", "Activities of agents involved in the wholesale of footwear", Category.SUBCLASS),
        Classification(
            "46.16.07",
            "Activities of agents involved in the wholesale of leather goods and travel accessories",
            Category.SUBCLASS,
        ),
        Classification(
            "46.17", "Activities of agents involved in the wholesale of food, beverages and tobacco", Category.CLASS
        ),
        Classification(
            "46.17.0",
            "Activities of agents involved in the wholesale of food, beverages and tobacco",
            Category.SUBCLASS,
        ),
        Classification(
            "46.17.01", "Activities of agents involved in the wholesale of fruit and vegetables", Category.SUBCLASS
        ),
        Classification(
            "46.17.02", "Activities of agents involved in the wholesale of meat and meat products", Category.SUBCLASS
        ),
        Classification(
            "46.17.03", "Activities of agents involved in the wholesale of fish and fish products", Category.SUBCLASS
        ),
        Classification(
            "46.17.04", "Activities of agents involved in the wholesale of milk and dairy products", Category.SUBCLASS
        ),
        Classification(
            "46.17.05", "Activities of agents involved in the wholesale of edible oils and fats", Category.SUBCLASS
        ),
        Classification("46.17.06", "Activities of agents involved in the wholesale of beverages", Category.SUBCLASS),
        Classification(
            "46.17.07", "Activities of agents involved in the wholesale of other food and tobacco", Category.SUBCLASS
        ),
        Classification(
            "46.18", "Activities of agents involved in the wholesale of other particular products", Category.CLASS
        ),
        Classification(
            "46.18.1",
            "Activities of agents involved in the wholesale of pharmaceutical and medical goods, perfumery and toilet articles and cleaning materials",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.11", "Activities of agents involved in the wholesale of pharmaceutical goods", Category.SUBCLASS
        ),
        Classification(
            "46.18.12", "Activities of agents involved in the wholesale of medical goods", Category.SUBCLASS
        ),
        Classification(
            "46.18.13",
            "Activities of agents involved in the wholesale of perfumery and toilet articles",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.14", "Activities of agents involved in the wholesale of cleaning materials", Category.SUBCLASS
        ),
        Classification(
            "46.18.2",
            "Activities of agents involved in the wholesale of games and toys, sports goods, watches, clocks and jewellery, photographic and optical equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.21", "Activities of agents involved in the wholesale of games and toys", Category.SUBCLASS
        ),
        Classification("46.18.22", "Activities of agents involved in the wholesale of bicycles", Category.SUBCLASS),
        Classification(
            "46.18.23", "Activities of agents involved in the wholesale of other sports goods", Category.SUBCLASS
        ),
        Classification(
            "46.18.24",
            "Activities of agents involved in the wholesale of watches, clocks and jewellery",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.25", "Activities of agents involved in the wholesale of imitation jewellery", Category.SUBCLASS
        ),
        Classification(
            "46.18.26",
            "Activities of agents involved in the wholesale of photographic and optical equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.3",
            "Activities of agents involved in the wholesale of books, newspapers, magazines and stationery",
            Category.SUBCLASS,
        ),
        Classification("46.18.31", "Activities of agents involved in the wholesale of books", Category.SUBCLASS),
        Classification(
            "46.18.32", "Activities of agents involved in the wholesale of newspapers and magazines", Category.SUBCLASS
        ),
        Classification("46.18.33", "Activities of agents involved in the wholesale of stationery", Category.SUBCLASS),
        Classification(
            "46.18.4",
            "Activities of agents involved in the wholesale of cars, other motor vehicles and motorcycles",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.41",
            "Activities of agents involved in the wholesale of cars and light motor vehicles",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.42", "Activities of agents involved in the wholesale of other motor vehicles", Category.SUBCLASS
        ),
        Classification(
            "46.18.43",
            "Activities of agents involved in the wholesale of parts and accessories for motor vehicles",
            Category.SUBCLASS,
        ),
        Classification("46.18.44", "Activities of agents involved in the wholesale of motorcycles", Category.SUBCLASS),
        Classification(
            "46.18.45",
            "Activities of agents involved in the wholesale of parts and accessories for motorcycles",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.46",
            "Activities of agents involved in the wholesale of rolling stock and parts and accessories for rolling stock",
            Category.SUBCLASS,
        ),
        Classification(
            "46.18.5", "Activities of agents involved in the wholesale of audio and video equipment", Category.SUBCLASS
        ),
        Classification(
            "46.18.50", "Activities of agents involved in the wholesale of audio and video equipment", Category.SUBCLASS
        ),
        Classification(
            "46.18.9",
            "Activities of agents involved in the wholesale of other particular products n.e.c.",
            Category.SUBCLASS,
        ),
        Classification("46.18.91", "Activities of agents involved in the wholesale of waste", Category.SUBCLASS),
        Classification(
            "46.18.92", "Activities of agents involved in the wholesale of wall and floor coverings", Category.SUBCLASS
        ),
        Classification(
            "46.18.93", "Activities of agents involved in the wholesale of musical instruments", Category.SUBCLASS
        ),
        Classification(
            "46.18.99",
            "Activities of agents involved in the wholesale of other various particular products n.e.c.",
            Category.SUBCLASS,
        ),
        Classification("46.19", "Activities of agents involved in non-specialised wholesale", Category.CLASS),
        Classification("46.19.0", "Activities of agents involved in non-specialised wholesale", Category.SUBCLASS),
        Classification("46.19.00", "Activities of agents involved in non-specialised wholesale", Category.SUBCLASS),
        Classification("46.2", "Wholesale of agricultural raw materials and live animals", Category.GROUP),
        Classification("46.21", "Wholesale of grain, unmanufactured tobacco, seeds and animal feeds", Category.CLASS),
        Classification("46.21.1", "Wholesale of grains", Category.SUBCLASS),
        Classification("46.21.10", "Wholesale of grains", Category.SUBCLASS),
        Classification("46.21.2", "Wholesale of unmanufactured tobacco, seeds and animal feeds", Category.SUBCLASS),
        Classification("46.21.21", "Wholesale of unmanufactured tobacco", Category.SUBCLASS),
        Classification("46.21.22", "Wholesale of seeds and animal feeds", Category.SUBCLASS),
        Classification("46.22", "Wholesale of flowers and plants", Category.CLASS),
        Classification("46.22.0", "Wholesale of flowers and plants", Category.SUBCLASS),
        Classification("46.22.00", "Wholesale of flowers and plants", Category.SUBCLASS),
        Classification("46.23", "Wholesale of live animals", Category.CLASS),
        Classification("46.23.0", "Wholesale of live animals", Category.SUBCLASS),
        Classification("46.23.00", "Wholesale of live animals", Category.SUBCLASS),
        Classification("46.24", "Wholesale of hides, skins and leather", Category.CLASS),
        Classification("46.24.0", "Wholesale of hides, skins and leather", Category.SUBCLASS),
        Classification("46.24.01", "Wholesale of fur skins", Category.SUBCLASS),
        Classification("46.24.02", "Wholesale of other hides and leather, other than fur skins", Category.SUBCLASS),
        Classification("46.3", "Wholesale of food, beverages and tobacco", Category.GROUP),
        Classification("46.31", "Wholesale of fruit and vegetables", Category.CLASS),
        Classification("46.31.1", "Wholesale of fresh fruit and vegetables", Category.SUBCLASS),
        Classification("46.31.10", "Wholesale of fresh fruit and vegetables", Category.SUBCLASS),
        Classification("46.31.2", "Wholesale of preserved or frozen fruit and vegetables", Category.SUBCLASS),
        Classification("46.31.20", "Wholesale of preserved or frozen fruit and vegetables", Category.SUBCLASS),
        Classification("46.32", "Wholesale of meat, meat products, fish and fish products", Category.CLASS),
        Classification("46.32.1", "Wholesale of meat", Category.SUBCLASS),
        Classification("46.32.11", "Wholesale of fresh meat", Category.SUBCLASS),
        Classification("46.32.12", "Wholesale of frozen or preserved meat", Category.SUBCLASS),
        Classification("46.32.2", "Wholesale of charcuterie and other meat products", Category.SUBCLASS),
        Classification("46.32.20", "Wholesale of charcuterie and other meat products", Category.SUBCLASS),
        Classification("46.32.3", "Wholesale of fish", Category.SUBCLASS),
        Classification("46.32.31", "Wholesale of fresh fish", Category.SUBCLASS),
        Classification("46.32.32", "Wholesale of preserved or frozen fish and fish products", Category.SUBCLASS),
        Classification("46.33", "Wholesale of dairy products, eggs and edible oils and fats", Category.CLASS),
        Classification("46.33.1", "Wholesale of dairy products and eggs", Category.SUBCLASS),
        Classification("46.33.10", "Wholesale of dairy products and eggs", Category.SUBCLASS),
        Classification("46.33.2", "Wholesale of edible oils and fats", Category.SUBCLASS),
        Classification("46.33.20", "Wholesale of edible oils and fats", Category.SUBCLASS),
        Classification("46.34", "Wholesale of beverages", Category.CLASS),
        Classification("46.34.1", "Wholesale of alcoholic beverages", Category.SUBCLASS),
        Classification("46.34.10", "Wholesale of alcoholic beverages", Category.SUBCLASS),
        Classification("46.34.2", "Wholesale of non-alcoholic beverages", Category.SUBCLASS),
        Classification("46.34.20", "Wholesale of non-alcoholic beverages", Category.SUBCLASS),
        Classification("46.35", "Wholesale of tobacco products", Category.CLASS),
        Classification("46.35.0", "Wholesale of tobacco products", Category.SUBCLASS),
        Classification("46.35.01", "Wholesale of electronic cigarettes", Category.SUBCLASS),
        Classification("46.35.09", "Wholesale of tobacco products n.e.c.", Category.SUBCLASS),
        Classification("46.36", "Wholesale of sugar, chocolate and sugar confectionery", Category.CLASS),
        Classification("46.36.0", "Wholesale of sugar, chocolate and sugar confectionery", Category.SUBCLASS),
        Classification("46.36.00", "Wholesale of sugar, chocolate and sugar confectionery", Category.SUBCLASS),
        Classification("46.37", "Wholesale of coffee, tea, cocoa and spices", Category.CLASS),
        Classification("46.37.0", "Wholesale of coffee, tea, cocoa and spices", Category.SUBCLASS),
        Classification("46.37.01", "Wholesale of coffee", Category.SUBCLASS),
        Classification("46.37.02", "Wholesale of tea, cocoa and spices", Category.SUBCLASS),
        Classification("46.38", "Wholesale of other food", Category.CLASS),
        Classification("46.38.0", "Wholesale of other food", Category.SUBCLASS),
        Classification("46.38.00", "Wholesale of other food", Category.SUBCLASS),
        Classification("46.39", "Non-specialised wholesale of food, beverages and tobacco", Category.CLASS),
        Classification("46.39.0", "Non-specialised wholesale of food, beverages and tobacco", Category.SUBCLASS),
        Classification("46.39.00", "Non-specialised wholesale of food, beverages and tobacco", Category.SUBCLASS),
        Classification("46.4", "Wholesale of household goods", Category.GROUP),
        Classification("46.41", "Wholesale of textiles", Category.CLASS),
        Classification("46.41.1", "Wholesale of fabrics", Category.SUBCLASS),
        Classification("46.41.10", "Wholesale of fabrics", Category.SUBCLASS),
        Classification("46.41.2", "Wholesale of yarn and haberdashery", Category.SUBCLASS),
        Classification("46.41.20", "Wholesale of yarn and haberdashery", Category.SUBCLASS),
        Classification("46.41.9", "Wholesale of other textiles", Category.SUBCLASS),
        Classification("46.41.90", "Wholesale of other textiles", Category.SUBCLASS),
        Classification("46.42", "Wholesale of clothing and footwear", Category.CLASS),
        Classification("46.42.1", "Wholesale of clothing and clothing accessories", Category.SUBCLASS),
        Classification("46.42.10", "Wholesale of clothing and clothing accessories", Category.SUBCLASS),
        Classification("46.42.2", "Wholesale of fur articles", Category.SUBCLASS),
        Classification("46.42.20", "Wholesale of fur articles", Category.SUBCLASS),
        Classification("46.42.3", "Wholesale of footwear", Category.SUBCLASS),
        Classification("46.42.30", "Wholesale of footwear", Category.SUBCLASS),
        Classification("46.43", "Wholesale of electrical household appliances", Category.CLASS),
        Classification("46.43.1", "Wholesale of photographic and optical goods", Category.SUBCLASS),
        Classification("46.43.10", "Wholesale of photographic and optical goods", Category.SUBCLASS),
        Classification("46.43.2", "Wholesale of radio and television equipment", Category.SUBCLASS),
        Classification("46.43.20", "Wholesale of radio and television equipment", Category.SUBCLASS),
        Classification("46.43.3", "Wholesale of other electrical household appliances", Category.SUBCLASS),
        Classification("46.43.30", "Wholesale of other electrical household appliances", Category.SUBCLASS),
        Classification("46.44", "Wholesale of china and glassware and cleaning materials", Category.CLASS),
        Classification("46.44.1", "Wholesale of chinaware", Category.SUBCLASS),
        Classification("46.44.10", "Wholesale of chinaware", Category.SUBCLASS),
        Classification("46.44.2", "Wholesale of glassware", Category.SUBCLASS),
        Classification("46.44.20", "Wholesale of glassware", Category.SUBCLASS),
        Classification("46.44.3", "Wholesale of other household utensils, crockery and pottery", Category.SUBCLASS),
        Classification("46.44.30", "Wholesale of other household utensils, crockery and pottery", Category.SUBCLASS),
        Classification("46.44.4", "Wholesale of cleaning materials", Category.SUBCLASS),
        Classification("46.44.40", "Wholesale of cleaning materials", Category.SUBCLASS),
        Classification("46.45", "Wholesale of perfume and cosmetics", Category.CLASS),
        Classification("46.45.0", "Wholesale of perfume and cosmetics", Category.SUBCLASS),
        Classification("46.45.00", "Wholesale of perfume and cosmetics", Category.SUBCLASS),
        Classification("46.46", "Wholesale of pharmaceutical and medical goods", Category.CLASS),
        Classification(
            "46.46.1", "Wholesale of basic pharmaceutical products and pharmaceutical preparations", Category.SUBCLASS
        ),
        Classification(
            "46.46.10", "Wholesale of basic pharmaceutical products and pharmaceutical preparations", Category.SUBCLASS
        ),
        Classification("46.46.2", "Wholesale of herbal remedies", Category.SUBCLASS),
        Classification("46.46.20", "Wholesale of herbal remedies", Category.SUBCLASS),
        Classification("46.46.3", "Wholesale of medical and orthopaedic goods", Category.SUBCLASS),
        Classification("46.46.31", "Wholesale of glasses, sunglasses and lenses", Category.SUBCLASS),
        Classification("46.46.39", "Wholesale of medical and orthopaedic goods n.e.c.", Category.SUBCLASS),
        Classification(
            "46.47", "Wholesale of household, office and shop furniture, carpets and lighting equipment", Category.CLASS
        ),
        Classification("46.47.1", "Wholesale of household, office and shop furniture", Category.SUBCLASS),
        Classification("46.47.10", "Wholesale of household, office and shop furniture", Category.SUBCLASS),
        Classification("46.47.2", "Wholesale of household, office and shop carpets", Category.SUBCLASS),
        Classification("46.47.20", "Wholesale of household, office and shop carpets", Category.SUBCLASS),
        Classification("46.47.3", "Wholesale of household, office and shop lighting equipment", Category.SUBCLASS),
        Classification("46.47.30", "Wholesale of household, office and shop lighting equipment", Category.SUBCLASS),
        Classification("46.48", "Wholesale of watches and jewellery", Category.CLASS),
        Classification("46.48.0", "Wholesale of watches and jewellery", Category.SUBCLASS),
        Classification("46.48.00", "Wholesale of watches and jewellery", Category.SUBCLASS),
        Classification("46.49", "Wholesale of other household goods", Category.CLASS),
        Classification("46.49.1", "Wholesale of paper, paperboard and stationery", Category.SUBCLASS),
        Classification("46.49.10", "Wholesale of paper, paperboard and stationery", Category.SUBCLASS),
        Classification("46.49.2", "Wholesale of books, magazines and newspapers", Category.SUBCLASS),
        Classification("46.49.21", "Wholesale of books", Category.SUBCLASS),
        Classification("46.49.22", "Wholesale of magazines and newspapers", Category.SUBCLASS),
        Classification("46.49.3", "Wholesale of games, toys and baby equipment", Category.SUBCLASS),
        Classification("46.49.30", "Wholesale of games, toys and baby equipment", Category.SUBCLASS),
        Classification("46.49.4", "Wholesale of bicycles and other sports goods", Category.SUBCLASS),
        Classification("46.49.41", "Wholesale of bicycles", Category.SUBCLASS),
        Classification("46.49.49", "Wholesale of other sports goods", Category.SUBCLASS),
        Classification("46.49.5", "Wholesale of leather goods and travel accessories", Category.SUBCLASS),
        Classification("46.49.50", "Wholesale of leather goods and travel accessories", Category.SUBCLASS),
        Classification("46.49.9", "Wholesale of other household goods n.e.c.", Category.SUBCLASS),
        Classification("46.49.91", "Wholesale in promotional items", Category.SUBCLASS),
        Classification("46.49.92", "Wholesale of party favours", Category.SUBCLASS),
        Classification("46.49.99", "Wholesale of other various household goods n.e.c.", Category.SUBCLASS),
        Classification("46.5", "Wholesale of information and communication equipment", Category.GROUP),
        Classification("46.50", "Wholesale of information and communication equipment", Category.CLASS),
        Classification(
            "46.50.1", "Wholesale of computers, computer peripheral equipment and software", Category.SUBCLASS
        ),
        Classification(
            "46.50.10", "Wholesale of computers, computer peripheral equipment and software", Category.SUBCLASS
        ),
        Classification("46.50.2", "Wholesale of telephone and communication equipment", Category.SUBCLASS),
        Classification("46.50.20", "Wholesale of telephone and communication equipment", Category.SUBCLASS),
        Classification("46.50.3", "Wholesale of other office machinery and equipment", Category.SUBCLASS),
        Classification("46.50.30", "Wholesale of other office machinery and equipment", Category.SUBCLASS),
        Classification("46.6", "Wholesale of other machinery, equipment and supplies", Category.GROUP),
        Classification("46.61", "Wholesale of agricultural machinery, equipment and supplies", Category.CLASS),
        Classification("46.61.0", "Wholesale of agricultural machinery, equipment and supplies", Category.SUBCLASS),
        Classification("46.61.00", "Wholesale of agricultural machinery, equipment and supplies", Category.SUBCLASS),
        Classification("46.62", "Wholesale of machine tools", Category.CLASS),
        Classification("46.62.0", "Wholesale of machine tools", Category.SUBCLASS),
        Classification("46.62.00", "Wholesale of machine tools", Category.SUBCLASS),
        Classification("46.63", "Wholesale of mining, construction and civil engineering machinery", Category.CLASS),
        Classification(
            "46.63.0", "Wholesale of mining, construction and civil engineering machinery", Category.SUBCLASS
        ),
        Classification(
            "46.63.00", "Wholesale of mining, construction and civil engineering machinery", Category.SUBCLASS
        ),
        Classification("46.64", "Wholesale of other machinery and equipment", Category.CLASS),
        Classification("46.64.1", "Wholesale of transport equipment", Category.SUBCLASS),
        Classification("46.64.11", "Wholesale of ships and boats", Category.SUBCLASS),
        Classification("46.64.19", "Wholesale of other transport equipment", Category.SUBCLASS),
        Classification("46.64.2", "Wholesale of electrical equipment for industrial installations", Category.SUBCLASS),
        Classification("46.64.20", "Wholesale of electrical equipment for industrial installations", Category.SUBCLASS),
        Classification(
            "46.64.3", "Wholesale of equipment for hairdressers, gyms, solariums and beauty centres", Category.SUBCLASS
        ),
        Classification(
            "46.64.30", "Wholesale of equipment for hairdressers, gyms, solariums and beauty centres", Category.SUBCLASS
        ),
        Classification("46.64.4", "Wholesale of textile, leather and laundry machinery", Category.SUBCLASS),
        Classification("46.64.40", "Wholesale of textile, leather and laundry machinery", Category.SUBCLASS),
        Classification("46.64.5", "Wholesale of machinery for the food and beverages industry", Category.SUBCLASS),
        Classification("46.64.51", "Wholesale of machinery and equipment for restaurants and bars", Category.SUBCLASS),
        Classification(
            "46.64.59", "Wholesale of other machinery for the food and beverages industry", Category.SUBCLASS
        ),
        Classification("46.64.6", "Wholesale of cleaning machines", Category.SUBCLASS),
        Classification("46.64.60", "Wholesale of cleaning machines", Category.SUBCLASS),
        Classification("46.64.9", "Wholesale of other machinery and equipment n.e.c.", Category.SUBCLASS),
        Classification("46.64.91", "Wholesale of measuring instruments and equipment", Category.SUBCLASS),
        Classification(
            "46.64.92",
            "Wholesale of attractions for amusement and theme parks and video game machines",
            Category.SUBCLASS,
        ),
        Classification("46.64.99", "Wholesale of other various machinery and equipment n.e.c.", Category.SUBCLASS),
        Classification(
            "46.7", "Wholesale of motor vehicles, motorcycles and related parts and accessories", Category.GROUP
        ),
        Classification("46.71", "Wholesale of motor vehicles", Category.CLASS),
        Classification("46.71.1", "Wholesale of cars and light motor vehicles", Category.SUBCLASS),
        Classification("46.71.10", "Wholesale of cars and light motor vehicles", Category.SUBCLASS),
        Classification("46.71.2", "Wholesale of other motor vehicles", Category.SUBCLASS),
        Classification("46.71.20", "Wholesale of other motor vehicles", Category.SUBCLASS),
        Classification("46.72", "Wholesale of motor vehicle parts and accessories", Category.CLASS),
        Classification("46.72.0", "Wholesale of motor vehicle parts and accessories", Category.SUBCLASS),
        Classification("46.72.00", "Wholesale of motor vehicle parts and accessories", Category.SUBCLASS),
        Classification("46.73", "Wholesale of motorcycles, motorcycle parts and accessories", Category.CLASS),
        Classification("46.73.1", "Wholesale of motorcycles", Category.SUBCLASS),
        Classification("46.73.10", "Wholesale of motorcycles", Category.SUBCLASS),
        Classification("46.73.2", "Wholesale of motorcycles parts and accessories", Category.SUBCLASS),
        Classification("46.73.20", "Wholesale of motorcycles parts and accessories", Category.SUBCLASS),
        Classification("46.8", "Other specialised wholesale", Category.GROUP),
        Classification("46.81", "Wholesale of solid, liquid and gaseous fuels and related products", Category.CLASS),
        Classification(
            "46.81.0", "Wholesale of solid, liquid and gaseous fuels and related products", Category.SUBCLASS
        ),
        Classification(
            "46.81.00", "Wholesale of solid, liquid and gaseous fuels and related products", Category.SUBCLASS
        ),
        Classification("46.82", "Wholesale of metals and metal ores", Category.CLASS),
        Classification("46.82.1", "Wholesale of ferrous metals and ferrous metal ores", Category.SUBCLASS),
        Classification("46.82.10", "Wholesale of ferrous metals and ferrous metal ores", Category.SUBCLASS),
        Classification("46.82.2", "Wholesale of non-ferrous metals and non-ferrous metal ores", Category.SUBCLASS),
        Classification("46.82.21", "Cash-for-gold wholesale activities", Category.SUBCLASS),
        Classification(
            "46.82.29", "Wholesale of other non-ferrous metals and non-ferrous metal ores", Category.SUBCLASS
        ),
        Classification("46.83", "Wholesale of wood, construction materials and sanitary equipment", Category.CLASS),
        Classification("46.83.1", "Wholesale of wood", Category.SUBCLASS),
        Classification("46.83.10", "Wholesale of wood", Category.SUBCLASS),
        Classification("46.83.2", "Wholesale of construction materials", Category.SUBCLASS),
        Classification("46.83.21", "Wholesale of paints, varnishes and lacquers", Category.SUBCLASS),
        Classification("46.83.22", "Wholesale wallpaper and floor coverings", Category.SUBCLASS),
        Classification("46.83.23", "Wholesale of doors, windows and shutters", Category.SUBCLASS),
        Classification("46.83.29", "Wholesale of other construction materials", Category.SUBCLASS),
        Classification("46.83.3", "Wholesale of sanitary equipment", Category.SUBCLASS),
        Classification("46.83.30", "Wholesale of sanitary equipment", Category.SUBCLASS),
        Classification("46.84", "Wholesale of hardware, plumbing and heating equipment and supplies", Category.CLASS),
        Classification("46.84.1", "Wholesale of hardware equipment and supplies", Category.SUBCLASS),
        Classification("46.84.10", "Wholesale of hardware equipment and supplies", Category.SUBCLASS),
        Classification("46.84.2", "Wholesale of plumbing and heating equipment and supplies", Category.SUBCLASS),
        Classification("46.84.20", "Wholesale of plumbing and heating equipment and supplies", Category.SUBCLASS),
        Classification("46.85", "Wholesale of chemical products", Category.CLASS),
        Classification("46.85.0", "Wholesale of chemical products", Category.SUBCLASS),
        Classification("46.85.01", "Wholesale of fertilisers and agrochemical products", Category.SUBCLASS),
        Classification("46.85.02", "Wholesale of e-liquids for electronic cigarettes", Category.SUBCLASS),
        Classification("46.85.09", "Wholesale of other chemical products", Category.SUBCLASS),
        Classification("46.86", "Wholesale of other intermediate products", Category.CLASS),
        Classification("46.86.1", "Wholesale of plastic materials in primary forms and rubber", Category.SUBCLASS),
        Classification("46.86.10", "Wholesale of plastic materials in primary forms and rubber", Category.SUBCLASS),
        Classification("46.86.2", "Wholesale of textile fibres", Category.SUBCLASS),
        Classification("46.86.20", "Wholesale of textile fibres", Category.SUBCLASS),
        Classification("46.86.3", "Wholesale of packaging articles", Category.SUBCLASS),
        Classification("46.86.30", "Wholesale of packaging articles", Category.SUBCLASS),
        Classification("46.86.9", "Wholesale of other intermediate products n.e.c.", Category.SUBCLASS),
        Classification("46.86.90", "Wholesale of other intermediate products n.e.c.", Category.SUBCLASS),
        Classification("46.87", "Wholesale of waste and scrap", Category.CLASS),
        Classification("46.87.1", "Wholesale of metal waste and scrap", Category.SUBCLASS),
        Classification("46.87.10", "Wholesale of metal waste and scrap", Category.SUBCLASS),
        Classification("46.87.9", "Wholesale of other waste and scrap", Category.SUBCLASS),
        Classification("46.87.90", "Wholesale of other waste and scrap", Category.SUBCLASS),
        Classification("46.89", "Other specialised wholesale n.e.c.", Category.CLASS),
        Classification("46.89.0", "Other specialised wholesale n.e.c.", Category.SUBCLASS),
        Classification("46.89.00", "Other specialised wholesale n.e.c.", Category.SUBCLASS),
        Classification("46.9", "Non-specialised wholesale trade", Category.GROUP),
        Classification("46.90", "Non-specialised wholesale trade", Category.CLASS),
        Classification("46.90.0", "Non-specialised wholesale trade", Category.SUBCLASS),
        Classification("46.90.00", "Non-specialised wholesale trade", Category.SUBCLASS),
        Classification("47", "Retail trade", Category.DIVISION),
        Classification("47.1", "Non-specialised retail sale", Category.GROUP),
        Classification(
            "47.11", "Non-specialised retail sale of predominately food, beverages or tobacco", Category.CLASS
        ),
        Classification(
            "47.11.0", "Non-specialised retail sale of predominately food, beverages or tobacco", Category.SUBCLASS
        ),
        Classification("47.11.01", "Non-specialised retail sale of predominately frozen food", Category.SUBCLASS),
        Classification(
            "47.11.02",
            "Non-specialised retail sale of predominately non-frozen food, beverages and tobacco",
            Category.SUBCLASS,
        ),
        Classification("47.12", "Other non-specialised retail sale", Category.CLASS),
        Classification(
            "47.12.1",
            "Non-specialised retail sale of predominately information equipment and electrical household appliances",
            Category.SUBCLASS,
        ),
        Classification(
            "47.12.10",
            "Non-specialised retail sale of predominately information equipment and electrical household appliances",
            Category.SUBCLASS,
        ),
        Classification(
            "47.12.2", "Non-specialised retail sale of predominately furniture and household goods", Category.SUBCLASS
        ),
        Classification(
            "47.12.20", "Non-specialised retail sale of predominately furniture and household goods", Category.SUBCLASS
        ),
        Classification(
            "47.12.3",
            "Non-specialised retail sale of predominately hardware, building materials and plants",
            Category.SUBCLASS,
        ),
        Classification(
            "47.12.30",
            "Non-specialised retail sale of predominately hardware, building materials and plants",
            Category.SUBCLASS,
        ),
        Classification(
            "47.12.4",
            "Non-specialised retail sale of predominately cosmetic articles, toilet articles and detergents, stationery and games",
            Category.SUBCLASS,
        ),
        Classification(
            "47.12.40",
            "Non-specialised retail sale of predominately cosmetic articles, toilet articles and detergents, stationery and games",
            Category.SUBCLASS,
        ),
        Classification(
            "47.12.5", "Non-specialised retail sale of predominately clothing and footwear", Category.SUBCLASS
        ),
        Classification(
            "47.12.50", "Non-specialised retail sale of predominately clothing and footwear", Category.SUBCLASS
        ),
        Classification("47.12.9", "Other non-specialised retail sale n.e.c.", Category.SUBCLASS),
        Classification("47.12.90", "Other non-specialised retail sale n.e.c.", Category.SUBCLASS),
        Classification("47.2", "Retail sale of food, beverages and tobacco", Category.GROUP),
        Classification("47.21", "Retail sale of fruit and vegetables", Category.CLASS),
        Classification("47.21.0", "Retail sale of fruit and vegetables", Category.SUBCLASS),
        Classification("47.21.01", "Retail sale of fresh fruit and vegetables", Category.SUBCLASS),
        Classification("47.21.02", "Retail sale of dried and preserved fruit and vegetables", Category.SUBCLASS),
        Classification("47.22", "Retail sale of meat and meat products", Category.CLASS),
        Classification("47.22.0", "Retail sale of meat and meat products", Category.SUBCLASS),
        Classification("47.22.00", "Retail sale of meat and meat products", Category.SUBCLASS),
        Classification("47.23", "Retail sale of fish, crustaceans and molluscs", Category.CLASS),
        Classification("47.23.0", "Retail sale of fish, crustaceans and molluscs", Category.SUBCLASS),
        Classification("47.23.00", "Retail sale of fish, crustaceans and molluscs", Category.SUBCLASS),
        Classification("47.24", "Retail sale of bread, cake and confectionery", Category.CLASS),
        Classification("47.24.1", "Retail sale of bread", Category.SUBCLASS),
        Classification("47.24.10", "Retail sale of bread", Category.SUBCLASS),
        Classification("47.24.2", "Retail sale of cake and confectionery", Category.SUBCLASS),
        Classification("47.24.20", "Retail sale of cake and confectionery", Category.SUBCLASS),
        Classification("47.25", "Retail sale of beverages", Category.CLASS),
        Classification("47.25.0", "Retail sale of beverages", Category.SUBCLASS),
        Classification("47.25.00", "Retail sale of beverages", Category.SUBCLASS),
        Classification("47.26", "Retail sale of tobacco products", Category.CLASS),
        Classification("47.26.0", "Retail sale of tobacco products", Category.SUBCLASS),
        Classification("47.26.01", "Retail sale of tobacco in any form", Category.SUBCLASS),
        Classification("47.26.02", "Retail sale of electronic cigarettes and e-liquids", Category.SUBCLASS),
        Classification("47.26.09", "Retail sale of other smoking accessories", Category.SUBCLASS),
        Classification("47.27", "Retail sale of other food", Category.CLASS),
        Classification("47.27.1", "Retail sale of milk and dairy products", Category.SUBCLASS),
        Classification("47.27.10", "Retail sale of milk and dairy products", Category.SUBCLASS),
        Classification("47.27.2", "Retail sale of coffee", Category.SUBCLASS),
        Classification("47.27.20", "Retail sale of coffee", Category.SUBCLASS),
        Classification("47.27.3", "Retail sale of food supplements and dietetic products", Category.SUBCLASS),
        Classification("47.27.30", "Retail sale of food supplements and dietetic products", Category.SUBCLASS),
        Classification("47.27.9", "Retail sale of other food n.e.c.", Category.SUBCLASS),
        Classification("47.27.90", "Retail sale of other food n.e.c.", Category.SUBCLASS),
        Classification("47.3", "Retail sale of automotive fuel", Category.GROUP),
        Classification("47.30", "Retail sale of automotive fuel", Category.CLASS),
        Classification("47.30.0", "Retail sale of automotive fuel", Category.SUBCLASS),
        Classification("47.30.00", "Retail sale of automotive fuel", Category.SUBCLASS),
        Classification("47.4", "Retail sale of information and communication equipment", Category.GROUP),
        Classification("47.40", "Retail sale of information and communication equipment", Category.CLASS),
        Classification("47.40.1", "Retail sale of computers, peripheral equipment and software", Category.SUBCLASS),
        Classification("47.40.10", "Retail sale of computers, peripheral equipment and software", Category.SUBCLASS),
        Classification("47.40.2", "Retail sale of telephone and communication equipment", Category.SUBCLASS),
        Classification("47.40.20", "Retail sale of telephone and communication equipment", Category.SUBCLASS),
        Classification("47.40.3", "Retail sale of audio and video equipment", Category.SUBCLASS),
        Classification("47.40.30", "Retail sale of audio and video equipment", Category.SUBCLASS),
        Classification("47.5", "Retail sale of other household equipment", Category.GROUP),
        Classification("47.51", "Retail sale of textiles", Category.CLASS),
        Classification("47.51.1", "Retail sale of apparel and furnishing type fabrics", Category.SUBCLASS),
        Classification("47.51.10", "Retail sale of apparel and furnishing type fabrics", Category.SUBCLASS),
        Classification("47.51.2", "Retail sale of yarn and haberdashery", Category.SUBCLASS),
        Classification("47.51.20", "Retail sale of yarn and haberdashery", Category.SUBCLASS),
        Classification("47.52", "Retail sale of hardware, building materials, paints and glass", Category.CLASS),
        Classification(
            "47.52.1",
            "Retail sale of hardware, paints, glass, electrical and plumbing material and equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "47.52.10",
            "Retail sale of hardware, paints, glass, electrical and plumbing material and equipment",
            Category.SUBCLASS,
        ),
        Classification("47.52.2", "Retail sale of sanitary and heating equipment", Category.SUBCLASS),
        Classification("47.52.20", "Retail sale of sanitary and heating equipment", Category.SUBCLASS),
        Classification("47.52.3", "Retail sale of other building material, bricks and tiles", Category.SUBCLASS),
        Classification("47.52.31", "Retail sale of doors and windows", Category.SUBCLASS),
        Classification(
            "47.52.32", "Retail sale of other building material, bricks and tiles n.e.c.", Category.SUBCLASS
        ),
        Classification("47.52.4", "Retail sale of garden and landscaping equipment", Category.SUBCLASS),
        Classification("47.52.40", "Retail sale of garden and landscaping equipment", Category.SUBCLASS),
        Classification("47.53", "Retail sale of carpets, rugs, wall and floor coverings", Category.CLASS),
        Classification("47.53.1", "Retail sale of carpets, rugs and curtains", Category.SUBCLASS),
        Classification("47.53.11", "Retail sale of carpets and rugs", Category.SUBCLASS),
        Classification("47.53.12", "Retail trade of curtains and net curtains", Category.SUBCLASS),
        Classification("47.53.2", "Retail sale of wall and floor coverings", Category.SUBCLASS),
        Classification("47.53.20", "Retail sale of wall and floor coverings", Category.SUBCLASS),
        Classification("47.54", "Retail sale of electrical household appliances", Category.CLASS),
        Classification("47.54.0", "Retail sale of electrical household appliances", Category.SUBCLASS),
        Classification("47.54.00", "Retail sale of electrical household appliances", Category.SUBCLASS),
        Classification(
            "47.55", "Retail sale of furniture, lighting equipment, tableware and other household goods", Category.CLASS
        ),
        Classification("47.55.1", "Retail sale of household furniture", Category.SUBCLASS),
        Classification("47.55.10", "Retail sale of household furniture", Category.SUBCLASS),
        Classification("47.55.2", "Retail sale of other furniture", Category.SUBCLASS),
        Classification("47.55.20", "Retail sale of other furniture", Category.SUBCLASS),
        Classification("47.55.3", "Retail sale of lighting equipment", Category.SUBCLASS),
        Classification("47.55.30", "Retail sale of lighting equipment", Category.SUBCLASS),
        Classification("47.55.4", "Retail sale of tableware and kitchenware", Category.SUBCLASS),
        Classification("47.55.40", "Retail sale of tableware and kitchenware", Category.SUBCLASS),
        Classification("47.55.9", "Retail sale of baby equipment and other household goods", Category.SUBCLASS),
        Classification("47.55.90", "Retail sale of baby equipment and other household goods", Category.SUBCLASS),
        Classification("47.6", "Retail sale of cultural and recreation goods", Category.GROUP),
        Classification("47.61", "Retail sale of books", Category.CLASS),
        Classification("47.61.0", "Retail sale of books", Category.SUBCLASS),
        Classification("47.61.00", "Retail sale of books", Category.SUBCLASS),
        Classification(
            "47.62", "Retail sale of newspapers, and other periodical publications and stationery", Category.CLASS
        ),
        Classification("47.62.1", "Retail sale of newspapers, and other periodical publications", Category.SUBCLASS),
        Classification("47.62.10", "Retail sale of newspapers, and other periodical publications", Category.SUBCLASS),
        Classification("47.62.2", "Retail sale of stationery", Category.SUBCLASS),
        Classification("47.62.20", "Retail sale of stationery", Category.SUBCLASS),
        Classification("47.63", "Retail sale of sporting equipment", Category.CLASS),
        Classification("47.63.1", "Retail sale of boats", Category.SUBCLASS),
        Classification("47.63.10", "Retail sale of boats", Category.SUBCLASS),
        Classification("47.63.2", "Retail of bicycles and other sporting equipment", Category.SUBCLASS),
        Classification("47.63.21", "Retail of bicycles", Category.SUBCLASS),
        Classification("47.63.29", "Retail of other sporting equipment", Category.SUBCLASS),
        Classification("47.64", "Retail sale of games and toys", Category.CLASS),
        Classification("47.64.0", "Retail sale of games and toys", Category.SUBCLASS),
        Classification("47.64.00", "Retail sale of games and toys", Category.SUBCLASS),
        Classification("47.69", "Retail sale of cultural and recreational goods n.e.c.", Category.CLASS),
        Classification("47.69.1", "Retail sale of recorded media and musical instruments", Category.SUBCLASS),
        Classification("47.69.11", "Retail sale of recorded media", Category.SUBCLASS),
        Classification("47.69.12", "Retail sale of musical instruments", Category.SUBCLASS),
        Classification("47.69.2", "Retail sale of philately, numismatics and collectors' items", Category.SUBCLASS),
        Classification("47.69.20", "Retail sale of philately, numismatics and collectors' items", Category.SUBCLASS),
        Classification("47.69.3", "Retail sale of art supplies", Category.SUBCLASS),
        Classification("47.69.30", "Retail sale of art supplies", Category.SUBCLASS),
        Classification("47.69.9", "Retail sale of other cultural and recreational goods n.e.c.", Category.SUBCLASS),
        Classification("47.69.91", "Retail sale of works of art", Category.SUBCLASS),
        Classification(
            "47.69.99", "Retail sale of other various cultural and recreational goods n.e.c.", Category.SUBCLASS
        ),
        Classification("47.7", "Retail sale of other goods, except motor vehicles and motorcycles", Category.GROUP),
        Classification("47.71", "Retail sale of clothing", Category.CLASS),
        Classification("47.71.1", "Retail sale of clothing for adults", Category.SUBCLASS),
        Classification("47.71.10", "Retail sale of clothing for adults", Category.SUBCLASS),
        Classification("47.71.2", "Retail sale of clothing for babies and children", Category.SUBCLASS),
        Classification("47.71.20", "Retail sale of clothing for babies and children", Category.SUBCLASS),
        Classification("47.71.3", "Retail sale of underwear", Category.SUBCLASS),
        Classification("47.71.30", "Retail sale of underwear", Category.SUBCLASS),
        Classification("47.71.4", "Retail sale of leather and fur wearing apparel", Category.SUBCLASS),
        Classification("47.71.40", "Retail sale of leather and fur wearing apparel", Category.SUBCLASS),
        Classification("47.71.5", "Retail sale of clothing accessories", Category.SUBCLASS),
        Classification("47.71.50", "Retail sale of clothing accessories", Category.SUBCLASS),
        Classification("47.72", "Retail sale of footwear and leather goods", Category.CLASS),
        Classification("47.72.1", "Retail sale of footwear and footwear accessories", Category.SUBCLASS),
        Classification("47.72.11", "Retail sale of footwear and footwear accessories for adults", Category.SUBCLASS),
        Classification(
            "47.72.12", "Retail sale of footwear and footwear accessories for babies and children", Category.SUBCLASS
        ),
        Classification("47.72.2", "Retail sale of leather goods and travel accessories", Category.SUBCLASS),
        Classification("47.72.20", "Retail sale of leather goods and travel accessories", Category.SUBCLASS),
        Classification("47.73", "Retail sale of pharmaceutical products", Category.CLASS),
        Classification(
            "47.73.1", "Retail sale of pharmaceutical products subject to medical prescription", Category.SUBCLASS
        ),
        Classification(
            "47.73.10", "Retail sale of pharmaceutical products subject to medical prescription", Category.SUBCLASS
        ),
        Classification("47.73.2", "Retail sale of herbal remedies", Category.SUBCLASS),
        Classification("47.73.20", "Retail sale of herbal remedies", Category.SUBCLASS),
        Classification("47.73.9", "Retail sale of other pharmaceutical products", Category.SUBCLASS),
        Classification("47.73.90", "Retail sale of other pharmaceutical products", Category.SUBCLASS),
        Classification("47.74", "Retail sale of medical and orthopaedic goods", Category.CLASS),
        Classification("47.74.0", "Retail sale of medical and orthopaedic goods", Category.SUBCLASS),
        Classification("47.74.01", "Retail sale of glasses, sunglasses and lenses", Category.SUBCLASS),
        Classification("47.74.09", "Retail sale of other medical and orthopaedic goods", Category.SUBCLASS),
        Classification("47.75", "Retail sale of cosmetic and toilet articles", Category.CLASS),
        Classification("47.75.0", "Retail sale of cosmetic and toilet articles", Category.SUBCLASS),
        Classification("47.75.00", "Retail sale of cosmetic and toilet articles", Category.SUBCLASS),
        Classification("47.76", "Retail sale of flowers, plants, fertilisers, pets and pet food", Category.CLASS),
        Classification("47.76.1", "Retail sale of flowers, plants and fertilisers", Category.SUBCLASS),
        Classification("47.76.10", "Retail sale of flowers, plants and fertilisers", Category.SUBCLASS),
        Classification("47.76.2", "Retail sale of pets and pet food", Category.SUBCLASS),
        Classification("47.76.20", "Retail sale of pets and pet food", Category.SUBCLASS),
        Classification("47.77", "Retail sale of watches and jewellery", Category.CLASS),
        Classification("47.77.0", "Retail sale of watches and jewellery", Category.SUBCLASS),
        Classification("47.77.00", "Retail sale of watches and jewellery", Category.SUBCLASS),
        Classification("47.78", "Retail sale of other new goods", Category.CLASS),
        Classification("47.78.1", "Retail sale of photographic and optical equipment", Category.SUBCLASS),
        Classification("47.78.10", "Retail sale of photographic and optical equipment", Category.SUBCLASS),
        Classification(
            "47.78.2",
            "Retail sale of souvenirs, craftwork, religious articles, imitation jewellery and party favours",
            Category.SUBCLASS,
        ),
        Classification("47.78.21", "Retail sale of souvenirs", Category.SUBCLASS),
        Classification("47.78.22", "Retail sale of craftwork", Category.SUBCLASS),
        Classification("47.78.23", "Retail sale of religious articles", Category.SUBCLASS),
        Classification("47.78.24", "Retail sale of imitation jewellery", Category.SUBCLASS),
        Classification("47.78.25", "Retail sale of party favours", Category.SUBCLASS),
        Classification("47.78.3", "Retail sale of sources for household heating", Category.SUBCLASS),
        Classification("47.78.30", "Retail sale of sources for household heating", Category.SUBCLASS),
        Classification("47.78.4", "Retail sale of cleaning products", Category.SUBCLASS),
        Classification("47.78.40", "Retail sale of cleaning products", Category.SUBCLASS),
        Classification("47.78.9", "Retail sale of other new goods n.e.c.", Category.SUBCLASS),
        Classification("47.78.91", "Retail sale of packaging articles", Category.SUBCLASS),
        Classification("47.78.92", "Retail sale of funeral and cemetery articles", Category.SUBCLASS),
        Classification("47.78.93", "Retail sale of sex articles for adults", Category.SUBCLASS),
        Classification("47.78.99", "Retail sale of other various new goods n.e.c.", Category.SUBCLASS),
        Classification("47.79", "Retail sale of second-hand goods", Category.CLASS),
        Classification("47.79.1", "Retail sale of second-hand books", Category.SUBCLASS),
        Classification("47.79.10", "Retail sale of second-hand books", Category.SUBCLASS),
        Classification("47.79.2", "Retail sale of antiques and second-hand furniture", Category.SUBCLASS),
        Classification("47.79.20", "Retail sale of antiques and second-hand furniture", Category.SUBCLASS),
        Classification("47.79.3", "Retail sale of second-hand clothes and other second-hand goods", Category.SUBCLASS),
        Classification("47.79.31", "Retail sale of second-hand clothes", Category.SUBCLASS),
        Classification("47.79.32", "Retail sale of second-hand watches and jewellery", Category.SUBCLASS),
        Classification("47.79.39", "Retail sale of other second-hand goods n.e.c.", Category.SUBCLASS),
        Classification(
            "47.8", "Retail sale of motor vehicles, motorcycles and related parts and accessories", Category.GROUP
        ),
        Classification("47.81", "Retail sale of motor vehicles", Category.CLASS),
        Classification("47.81.1", "Retail sale of cars and light motor vehicles", Category.SUBCLASS),
        Classification("47.81.10", "Retail sale of cars and light motor vehicles", Category.SUBCLASS),
        Classification("47.81.2", "Retail sale of other motor vehicles", Category.SUBCLASS),
        Classification("47.81.20", "Retail sale of other motor vehicles", Category.SUBCLASS),
        Classification("47.82", "Retail sale of motor vehicle parts and accessories", Category.CLASS),
        Classification("47.82.0", "Retail sale of motor vehicle parts and accessories", Category.SUBCLASS),
        Classification("47.82.00", "Retail sale of motor vehicle parts and accessories", Category.SUBCLASS),
        Classification("47.83", "Retail sale of motorcycles, motorcycle parts and accessories", Category.CLASS),
        Classification("47.83.1", "Retail sale of motorcycles", Category.SUBCLASS),
        Classification("47.83.10", "Retail sale of motorcycles", Category.SUBCLASS),
        Classification("47.83.2", "Retail sale of motorcycle parts and accessories", Category.SUBCLASS),
        Classification("47.83.20", "Retail sale of motorcycle parts and accessories", Category.SUBCLASS),
        Classification("47.9", "Intermediation service activities for retail sale", Category.GROUP),
        Classification("47.91", "Intermediation service activities for non-specialised retail sale", Category.CLASS),
        Classification(
            "47.91.1",
            "Intermediation service activities for non-specialised retail sale of second-hand goods",
            Category.SUBCLASS,
        ),
        Classification(
            "47.91.10",
            "Intermediation service activities for non-specialised retail sale of second-hand goods",
            Category.SUBCLASS,
        ),
        Classification(
            "47.91.2",
            "Intermediation service activities for non-specialised retail sale of new goods",
            Category.SUBCLASS,
        ),
        Classification(
            "47.91.20",
            "Intermediation service activities for non-specialised retail sale of new goods",
            Category.SUBCLASS,
        ),
        Classification("47.92", "Intermediation service activities for specialised retail sale", Category.CLASS),
        Classification(
            "47.92.1",
            "Intermediation service activities for specialised retail sale of food and beverages",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.10",
            "Intermediation service activities for specialised retail sale of food and beverages",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.2",
            "Intermediation service activities for specialised retail sale of second-hand goods",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.21",
            "Intermediation service activities for specialised retail sale of second-hand motor vehicles and motorcycles",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.22",
            "Intermediation service activities for specialised retail sale of motor vehicle and motorcycle second-hand parts and accessories",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.29",
            "Intermediation service activities for specialised retail sale of other second-hand goods",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.3", "Intermediation service activities for specialised retail sale of new goods", Category.SUBCLASS
        ),
        Classification(
            "47.92.31",
            "Intermediation service activities for specialised retail sale of new motor vehicles",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.32",
            "Intermediation service activities for specialised retail sale of new motor vehicle parts and accessories",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.33",
            "Intermediation service activities for specialised retail sale of new motorcycles, motorcycle parts and accessories",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.34",
            "Intermediation service activities for specialised retail sale of new electrical household appliances and other household goods",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.35",
            "Intermediation service activities for specialised retail sale of new textiles, clothing and footwear",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.36",
            "Intermediation service activities for specialised retail sale of new cosmetic and toilet articles",
            Category.SUBCLASS,
        ),
        Classification(
            "47.92.39",
            "Intermediation service activities for specialised retail sale of new goods n.e.c.",
            Category.SUBCLASS,
        ),
        Classification("H", "TRANSPORTATION AND STORAGE", Category.SECTION),
        Classification("49", "Land transport and transport via pipelines", Category.DIVISION),
        Classification("49.1", "Passenger rail transport", Category.GROUP),
        Classification("49.11", "Passenger heavy rail transport", Category.CLASS),
        Classification("49.11.0", "Passenger heavy rail transport", Category.SUBCLASS),
        Classification("49.11.00", "Passenger heavy rail transport", Category.SUBCLASS),
        Classification("49.12", "Other passenger rail transport", Category.CLASS),
        Classification("49.12.0", "Other passenger rail transport", Category.SUBCLASS),
        Classification("49.12.00", "Other passenger rail transport", Category.SUBCLASS),
        Classification("49.2", "Freight rail transport", Category.GROUP),
        Classification("49.20", "Freight rail transport", Category.CLASS),
        Classification("49.20.0", "Freight rail transport", Category.SUBCLASS),
        Classification("49.20.00", "Freight rail transport", Category.SUBCLASS),
        Classification("49.3", "Other passenger land transport", Category.GROUP),
        Classification("49.31", "Scheduled passenger transport by road", Category.CLASS),
        Classification("49.31.0", "Scheduled passenger transport by road", Category.SUBCLASS),
        Classification("49.31.01", "Scheduled passenger transport by road for sightseeing", Category.SUBCLASS),
        Classification("49.31.02", "Other scheduled passenger transport by road", Category.SUBCLASS),
        Classification("49.32", "Non-scheduled passenger transport by road", Category.CLASS),
        Classification("49.32.0", "Non-scheduled passenger transport by road", Category.SUBCLASS),
        Classification("49.32.01", "Non-scheduled passenger transport by road for sightseeing", Category.SUBCLASS),
        Classification("49.32.02", "Other non-scheduled passenger transport by road", Category.SUBCLASS),
        Classification(
            "49.33", "On-demand passenger transport service activities by vehicle with driver", Category.CLASS
        ),
        Classification("49.33.1", "Taxi services", Category.SUBCLASS),
        Classification("49.33.10", "Taxi services", Category.SUBCLASS),
        Classification("49.33.2", "Private hire vehicles with driver", Category.SUBCLASS),
        Classification("49.33.20", "Private hire vehicles with driver", Category.SUBCLASS),
        Classification("49.34", "Passenger transport by cableways and ski lifts", Category.CLASS),
        Classification("49.34.0", "Passenger transport by cableways and ski lifts", Category.SUBCLASS),
        Classification("49.34.00", "Passenger transport by cableways and ski lifts", Category.SUBCLASS),
        Classification("49.39", "Other passenger land transport n.e.c.", Category.CLASS),
        Classification("49.39.0", "Other passenger land transport n.e.c.", Category.SUBCLASS),
        Classification("49.39.00", "Other passenger land transport n.e.c.", Category.SUBCLASS),
        Classification("49.4", "Freight transport by road and removal services", Category.GROUP),
        Classification("49.41", "Freight transport by road", Category.CLASS),
        Classification("49.41.0", "Freight transport by road", Category.SUBCLASS),
        Classification("49.41.00", "Freight transport by road", Category.SUBCLASS),
        Classification("49.42", "Removal services", Category.CLASS),
        Classification("49.42.0", "Removal services", Category.SUBCLASS),
        Classification("49.42.00", "Removal services", Category.SUBCLASS),
        Classification("49.5", "Transport via pipeline", Category.GROUP),
        Classification("49.50", "Transport via pipeline", Category.CLASS),
        Classification("49.50.1", "Transport of gases via pipeline", Category.SUBCLASS),
        Classification("49.50.10", "Transport of gases via pipeline", Category.SUBCLASS),
        Classification("49.50.2", "Transport of liquids via pipeline", Category.SUBCLASS),
        Classification("49.50.20", "Transport of liquids via pipeline", Category.SUBCLASS),
        Classification("50", "Water transport", Category.DIVISION),
        Classification("50.1", "Sea and coastal passenger water transport", Category.GROUP),
        Classification("50.10", "Sea and coastal passenger water transport", Category.CLASS),
        Classification("50.10.0", "Sea and coastal passenger water transport", Category.SUBCLASS),
        Classification("50.10.00", "Sea and coastal passenger water transport", Category.SUBCLASS),
        Classification("50.2", "Sea and coastal freight water transport", Category.GROUP),
        Classification("50.20", "Sea and coastal freight water transport", Category.CLASS),
        Classification("50.20.0", "Sea and coastal freight water transport", Category.SUBCLASS),
        Classification("50.20.00", "Sea and coastal freight water transport", Category.SUBCLASS),
        Classification("50.3", "Inland passenger water transport", Category.GROUP),
        Classification("50.30", "Inland passenger water transport", Category.CLASS),
        Classification("50.30.0", "Inland passenger water transport", Category.SUBCLASS),
        Classification("50.30.00", "Inland passenger water transport", Category.SUBCLASS),
        Classification("50.4", "Inland freight water transport", Category.GROUP),
        Classification("50.40", "Inland freight water transport", Category.CLASS),
        Classification("50.40.0", "Inland freight water transport", Category.SUBCLASS),
        Classification("50.40.00", "Inland freight water transport", Category.SUBCLASS),
        Classification("51", "Air transport", Category.DIVISION),
        Classification("51.1", "Passenger air transport", Category.GROUP),
        Classification("51.10", "Passenger air transport", Category.CLASS),
        Classification("51.10.1", "Scheduled air transport of passengers", Category.SUBCLASS),
        Classification("51.10.10", "Scheduled air transport of passengers", Category.SUBCLASS),
        Classification("51.10.2", "Non-scheduled air transport of passengers", Category.SUBCLASS),
        Classification("51.10.20", "Non-scheduled air transport of passengers", Category.SUBCLASS),
        Classification("51.2", "Freight air transport and space transport", Category.GROUP),
        Classification("51.21", "Freight air transport", Category.CLASS),
        Classification("51.21.0", "Freight air transport", Category.SUBCLASS),
        Classification("51.21.00", "Freight air transport", Category.SUBCLASS),
        Classification("51.22", "Space transport", Category.CLASS),
        Classification("51.22.0", "Space transport", Category.SUBCLASS),
        Classification("51.22.00", "Space transport", Category.SUBCLASS),
        Classification("52", "Warehousing, storage and support activities for transportation", Category.DIVISION),
        Classification("52.1", "Warehousing and storage", Category.GROUP),
        Classification("52.10", "Warehousing and storage", Category.CLASS),
        Classification("52.10.1", "Operation of non-refrigerated storage and warehouse facilities", Category.SUBCLASS),
        Classification("52.10.10", "Operation of non-refrigerated storage and warehouse facilities", Category.SUBCLASS),
        Classification("52.10.2", "Operation of refrigerated warehouses and cool stores", Category.SUBCLASS),
        Classification("52.10.20", "Operation of refrigerated warehouses and cool stores", Category.SUBCLASS),
        Classification("52.2", "Support activities for transportation", Category.GROUP),
        Classification("52.21", "Service activities incidental to land transportation", Category.CLASS),
        Classification(
            "52.21.1", "Operation of railroad infrastructure and rail related facilities", Category.SUBCLASS
        ),
        Classification(
            "52.21.10", "Operation of railroad infrastructure and rail related facilities", Category.SUBCLASS
        ),
        Classification("52.21.2", "Operation and maintenance of roads", Category.SUBCLASS),
        Classification("52.21.20", "Operation and maintenance of roads", Category.SUBCLASS),
        Classification("52.21.3", "Operation of bus stations", Category.SUBCLASS),
        Classification("52.21.30", "Operation of bus stations", Category.SUBCLASS),
        Classification("52.21.4", "Operation of stations for the handling of goods", Category.SUBCLASS),
        Classification("52.21.40", "Operation of stations for the handling of goods", Category.SUBCLASS),
        Classification("52.21.5", "Operation of parking lots and garages", Category.SUBCLASS),
        Classification("52.21.50", "Operation of parking lots and garages", Category.SUBCLASS),
        Classification("52.21.6", "Towing and roadside assistance", Category.SUBCLASS),
        Classification("52.21.60", "Towing and roadside assistance", Category.SUBCLASS),
        Classification("52.21.9", "Other service activities incidental to land transportation", Category.SUBCLASS),
        Classification("52.21.90", "Other service activities incidental to land transportation", Category.SUBCLASS),
        Classification("52.22", "Service activities incidental to water transportation", Category.CLASS),
        Classification("52.22.0", "Service activities incidental to water transportation", Category.SUBCLASS),
        Classification(
            "52.22.01",
            "Liquefaction and regasification of natural gas for the purpose of water transportation",
            Category.SUBCLASS,
        ),
        Classification("52.22.09", "Other service activities incidental to water transportation", Category.SUBCLASS),
        Classification("52.23", "Service activities incidental to air transportation", Category.CLASS),
        Classification("52.23.0", "Service activities incidental to air transportation", Category.SUBCLASS),
        Classification("52.23.00", "Service activities incidental to air transportation", Category.SUBCLASS),
        Classification("52.24", "Cargo handling", Category.CLASS),
        Classification("52.24.1", "Cargo handling incidental to air transportation", Category.SUBCLASS),
        Classification("52.24.10", "Cargo handling incidental to air transportation", Category.SUBCLASS),
        Classification("52.24.2", "Cargo handling incidental to water transportation", Category.SUBCLASS),
        Classification("52.24.20", "Cargo handling incidental to water transportation", Category.SUBCLASS),
        Classification("52.24.3", "Cargo handling incidental to rail transportation", Category.SUBCLASS),
        Classification("52.24.30", "Cargo handling incidental to rail transportation", Category.SUBCLASS),
        Classification("52.24.4", "Cargo handling incidental to other land transportation", Category.SUBCLASS),
        Classification("52.24.40", "Cargo handling incidental to other land transportation", Category.SUBCLASS),
        Classification("52.25", "Logistics service activities", Category.CLASS),
        Classification("52.25.0", "Logistics service activities", Category.SUBCLASS),
        Classification("52.25.01", "Logistics service activities for works of art", Category.SUBCLASS),
        Classification("52.25.09", "Other logistics service activities", Category.SUBCLASS),
        Classification("52.26", "Other support activities for transportation", Category.CLASS),
        Classification("52.26.0", "Other support activities for transportation", Category.SUBCLASS),
        Classification("52.26.01", "Activities of customs agents", Category.SUBCLASS),
        Classification("52.26.02", "Freight forwarding services", Category.SUBCLASS),
        Classification("52.3", "Intermediation service activities for transportation", Category.GROUP),
        Classification("52.31", "Intermediation service activities for freight transportation", Category.CLASS),
        Classification("52.31.0", "Intermediation service activities for freight transportation", Category.SUBCLASS),
        Classification("52.31.00", "Intermediation service activities for freight transportation", Category.SUBCLASS),
        Classification("52.32", "Intermediation service activities for passenger transportation", Category.CLASS),
        Classification("52.32.0", "Intermediation service activities for passenger transportation", Category.SUBCLASS),
        Classification("52.32.00", "Intermediation service activities for passenger transportation", Category.SUBCLASS),
        Classification("53", "Postal and courier activities", Category.DIVISION),
        Classification("53.1", "Postal activities under universal service obligation", Category.GROUP),
        Classification("53.10", "Postal activities under universal service obligation", Category.CLASS),
        Classification("53.10.0", "Postal activities under universal service obligation", Category.SUBCLASS),
        Classification("53.10.00", "Postal activities under universal service obligation", Category.SUBCLASS),
        Classification("53.2", "Other postal and courier activities", Category.GROUP),
        Classification("53.20", "Other postal and courier activities", Category.CLASS),
        Classification("53.20.0", "Other postal and courier activities", Category.SUBCLASS),
        Classification("53.20.00", "Other postal and courier activities", Category.SUBCLASS),
        Classification("53.3", "Intermediation service activities for postal and courier activities", Category.GROUP),
        Classification("53.30", "Intermediation service activities for postal and courier activities", Category.CLASS),
        Classification(
            "53.30.0", "Intermediation service activities for postal and courier activities", Category.SUBCLASS
        ),
        Classification(
            "53.30.00", "Intermediation service activities for postal and courier activities", Category.SUBCLASS
        ),
        Classification("I", "ACCOMMODATION AND FOOD SERVICE ACTIVITIES", Category.SECTION),
        Classification("55", "Accommodation", Category.DIVISION),
        Classification("55.1", "Hotels and similar accommodation", Category.GROUP),
        Classification("55.10", "Hotels and similar accommodation", Category.CLASS),
        Classification("55.10.0", "Hotels and similar accommodation", Category.SUBCLASS),
        Classification("55.10.00", "Hotels and similar accommodation", Category.SUBCLASS),
        Classification("55.2", "Holiday and other short-stay accommodation", Category.GROUP),
        Classification("55.20", "Holiday and other short-stay accommodation", Category.CLASS),
        Classification("55.20.1", "Accommodation in hostels", Category.SUBCLASS),
        Classification("55.20.10", "Accommodation in hostels", Category.SUBCLASS),
        Classification("55.20.2", "Accommodation in mountain huts and lodges", Category.SUBCLASS),
        Classification("55.20.20", "Accommodation in mountain huts and lodges", Category.SUBCLASS),
        Classification("55.20.3", "Religious and social accommodation", Category.SUBCLASS),
        Classification("55.20.31", "Religious accommodation", Category.SUBCLASS),
        Classification("55.20.32", "Other social accommodation", Category.SUBCLASS),
        Classification(
            "55.20.4", "Bed and breakfast units, guest rooms, holiday homes and apartments", Category.SUBCLASS
        ),
        Classification("55.20.41", "Bed and breakfast units", Category.SUBCLASS),
        Classification("55.20.42", "Accommodation by private households", Category.SUBCLASS),
        Classification("55.20.5", "Accommodation on farms and fish farms", Category.SUBCLASS),
        Classification("55.20.51", "Accommodation on farms", Category.SUBCLASS),
        Classification("55.20.52", "Accommodation on fish farms", Category.SUBCLASS),
        Classification("55.3", "Camping grounds and recreational vehicle parks", Category.GROUP),
        Classification("55.30", "Camping grounds and recreational vehicle parks", Category.CLASS),
        Classification("55.30.0", "Camping grounds and recreational vehicle parks", Category.SUBCLASS),
        Classification("55.30.01", "Camping grounds", Category.SUBCLASS),
        Classification("55.30.02", "Camping villages, including glamping", Category.SUBCLASS),
        Classification("55.30.03", "Recreational vehicle parks", Category.SUBCLASS),
        Classification("55.30.04", "Marina resorts", Category.SUBCLASS),
        Classification("55.4", "Intermediation service activities for accommodation", Category.GROUP),
        Classification("55.40", "Intermediation service activities for accommodation", Category.CLASS),
        Classification("55.40.0", "Intermediation service activities for accommodation", Category.SUBCLASS),
        Classification("55.40.00", "Intermediation service activities for accommodation", Category.SUBCLASS),
        Classification("55.9", "Other accommodation", Category.GROUP),
        Classification("55.90", "Other accommodation", Category.CLASS),
        Classification("55.90.0", "Other accommodation", Category.SUBCLASS),
        Classification("55.90.00", "Other accommodation", Category.SUBCLASS),
        Classification("56", "Food and beverage service activities", Category.DIVISION),
        Classification("56.1", "Restaurants and mobile food service activities", Category.GROUP),
        Classification("56.11", "Restaurant activities", Category.CLASS),
        Classification("56.11.1", "Restaurants, other than ice cream parlours and pastry shops", Category.SUBCLASS),
        Classification(
            "56.11.11", "Table-service restaurants, other than ice cream parlours and pastry shops", Category.SUBCLASS
        ),
        Classification(
            "56.11.12",
            "Self-service or takeaway restaurants, other than ice cream parlours and pastry shops",
            Category.SUBCLASS,
        ),
        Classification("56.11.2", "Ice cream parlours and pastry shops", Category.SUBCLASS),
        Classification("56.11.21", "Table-service ice cream parlours", Category.SUBCLASS),
        Classification("56.11.22", "Self-service or take-away ice cream parlours", Category.SUBCLASS),
        Classification("56.11.23", "Table-service pastry shops", Category.SUBCLASS),
        Classification("56.11.24", "Self-service or takeaway pastry shops", Category.SUBCLASS),
        Classification("56.11.9", "Restaurant activities n.e.c.", Category.SUBCLASS),
        Classification("56.11.91", "Restaurant activities on the premises on farms", Category.SUBCLASS),
        Classification("56.11.92", "Restaurant activities on the premises on fish farms", Category.SUBCLASS),
        Classification("56.11.93", "Restaurant activities on transport equipment", Category.SUBCLASS),
        Classification("56.12", "Mobile food service activities", Category.CLASS),
        Classification("56.12.0", "Mobile food service activities", Category.SUBCLASS),
        Classification(
            "56.12.01",
            "Mobile food service activities by restaurants and other similar food operators",
            Category.SUBCLASS,
        ),
        Classification("56.12.02", "Mobile food service activities by ice cream vendors", Category.SUBCLASS),
        Classification("56.12.03", "Mobile food service activities by pastry vendors", Category.SUBCLASS),
        Classification(
            "56.2",
            "Event catering, contract catering service activities and other food service activities",
            Category.GROUP,
        ),
        Classification("56.21", "Event catering activities", Category.CLASS),
        Classification("56.21.0", "Event catering activities", Category.SUBCLASS),
        Classification(
            "56.21.01", "Event catering activities on the premises of the client organisation", Category.SUBCLASS
        ),
        Classification("56.21.02", "Event catering activities on the premises of catering halls", Category.SUBCLASS),
        Classification(
            "56.22", "Contract catering service activities and other food service activities", Category.CLASS
        ),
        Classification(
            "56.22.0", "Contract catering service activities and other food service activities", Category.SUBCLASS
        ),
        Classification("56.22.01", "Contract catering service activities", Category.SUBCLASS),
        Classification("56.22.02", "Other food service activities", Category.SUBCLASS),
        Classification("56.3", "Beverage serving activities", Category.GROUP),
        Classification("56.30", "Beverage serving activities", Category.CLASS),
        Classification("56.30.0", "Beverage serving activities", Category.SUBCLASS),
        Classification("56.30.01", "Beverage serving activities in bars and coffee houses", Category.SUBCLASS),
        Classification("56.30.02", "Beverage serving activities in cocktail lounges", Category.SUBCLASS),
        Classification("56.30.03", "Mobile beverage serving activities", Category.SUBCLASS),
        Classification("56.30.04", "Bar activities on transport equipment", Category.SUBCLASS),
        Classification(
            "56.4", "Intermediation service activities for food and beverage services activities", Category.GROUP
        ),
        Classification(
            "56.40", "Intermediation service activities for food and beverage services activities", Category.CLASS
        ),
        Classification(
            "56.40.0", "Intermediation service activities for food and beverage services activities", Category.SUBCLASS
        ),
        Classification(
            "56.40.00", "Intermediation service activities for food and beverage services activities", Category.SUBCLASS
        ),
        Classification(
            "J", "PUBLISHING, BROADCASTING, AND CONTENT PRODUCTION AND DISTRIBUTION ACTIVITIES", Category.SECTION
        ),
        Classification("58", "Publishing activities", Category.DIVISION),
        Classification(
            "58.1",
            "Publishing of books, newspapers and other publishing activities, except software publishing",
            Category.GROUP,
        ),
        Classification("58.11", "Publishing of books", Category.CLASS),
        Classification("58.11.0", "Publishing of books", Category.SUBCLASS),
        Classification("58.11.00", "Publishing of books", Category.SUBCLASS),
        Classification("58.12", "Publishing of newspapers", Category.CLASS),
        Classification("58.12.0", "Publishing of newspapers", Category.SUBCLASS),
        Classification("58.12.00", "Publishing of newspapers", Category.SUBCLASS),
        Classification("58.13", "Publishing of journals and periodicals", Category.CLASS),
        Classification("58.13.0", "Publishing of journals and periodicals", Category.SUBCLASS),
        Classification("58.13.00", "Publishing of journals and periodicals", Category.SUBCLASS),
        Classification("58.19", "Other publishing activities, except software publishing", Category.CLASS),
        Classification("58.19.0", "Other publishing activities, except software publishing", Category.SUBCLASS),
        Classification("58.19.00", "Other publishing activities, except software publishing", Category.SUBCLASS),
        Classification("58.2", "Software publishing", Category.GROUP),
        Classification("58.21", "Publishing of video games", Category.CLASS),
        Classification("58.21.0", "Publishing of video games", Category.SUBCLASS),
        Classification("58.21.00", "Publishing of video games", Category.SUBCLASS),
        Classification("58.29", "Other software publishing", Category.CLASS),
        Classification("58.29.0", "Other software publishing", Category.SUBCLASS),
        Classification("58.29.00", "Other software publishing", Category.SUBCLASS),
        Classification(
            "59",
            "Motion picture, video and television programme production, sound recording and music publishing activities",
            Category.DIVISION,
        ),
        Classification("59.1", "Motion picture, video and television programme activities", Category.GROUP),
        Classification("59.11", "Motion picture, video and television programme production activities", Category.CLASS),
        Classification(
            "59.11.0", "Motion picture, video and television programme production activities", Category.SUBCLASS
        ),
        Classification(
            "59.11.00", "Motion picture, video and television programme production activities", Category.SUBCLASS
        ),
        Classification(
            "59.12", "Motion picture, video and television programme post-production activities", Category.CLASS
        ),
        Classification(
            "59.12.0", "Motion picture, video and television programme post-production activities", Category.SUBCLASS
        ),
        Classification(
            "59.12.00", "Motion picture, video and television programme post-production activities", Category.SUBCLASS
        ),
        Classification("59.13", "Motion picture and video distribution activities", Category.CLASS),
        Classification("59.13.0", "Motion picture and video distribution activities", Category.SUBCLASS),
        Classification("59.13.00", "Motion picture and video distribution activities", Category.SUBCLASS),
        Classification("59.14", "Motion picture projection activities", Category.CLASS),
        Classification("59.14.0", "Motion picture projection activities", Category.SUBCLASS),
        Classification("59.14.00", "Motion picture projection activities", Category.SUBCLASS),
        Classification("59.2", "Sound recording and music publishing activities", Category.GROUP),
        Classification("59.20", "Sound recording and music publishing activities", Category.CLASS),
        Classification("59.20.1", "Sound recording activities", Category.SUBCLASS),
        Classification("59.20.10", "Sound recording activities", Category.SUBCLASS),
        Classification("59.20.2", "Music publishing activities", Category.SUBCLASS),
        Classification("59.20.20", "Music publishing activities", Category.SUBCLASS),
        Classification(
            "60", "Programming, broadcasting, news agency and other content distribution activities", Category.DIVISION
        ),
        Classification("60.1", "Radio broadcasting and audio distribution activities", Category.GROUP),
        Classification("60.10", "Radio broadcasting and audio distribution activities", Category.CLASS),
        Classification("60.10.0", "Radio broadcasting and audio distribution activities", Category.SUBCLASS),
        Classification("60.10.00", "Radio broadcasting and audio distribution activities", Category.SUBCLASS),
        Classification(
            "60.2", "Television programming, broadcasting and video distribution activities", Category.GROUP
        ),
        Classification(
            "60.20", "Television programming, broadcasting and video distribution activities", Category.CLASS
        ),
        Classification(
            "60.20.0", "Television programming, broadcasting and video distribution activities", Category.SUBCLASS
        ),
        Classification(
            "60.20.00", "Television programming, broadcasting and video distribution activities", Category.SUBCLASS
        ),
        Classification("60.3", "News agency and other content distribution activities", Category.GROUP),
        Classification("60.31", "News agency activities", Category.CLASS),
        Classification("60.31.0", "News agency activities", Category.SUBCLASS),
        Classification("60.31.00", "News agency activities", Category.SUBCLASS),
        Classification("60.39", "Other content distribution activities", Category.CLASS),
        Classification("60.39.0", "Other content distribution activities", Category.SUBCLASS),
        Classification("60.39.00", "Other content distribution activities", Category.SUBCLASS),
        Classification(
            "K",
            "TELECOMMUNICATION, COMPUTER PROGRAMMING, CONSULTING, COMPUTING INFRASTRUCTURE AND OTHER INFORMATION SERVICE ACTIVITIES",
            Category.SECTION,
        ),
        Classification("61", "Telecommunication", Category.DIVISION),
        Classification("61.1", "Wired, wireless, and satellite telecommunication activities", Category.GROUP),
        Classification("61.10", "Wired, wireless, and satellite telecommunication activities", Category.CLASS),
        Classification("61.10.0", "Wired, wireless, and satellite telecommunication activities", Category.SUBCLASS),
        Classification("61.10.01", "Wired telecommunication activities", Category.SUBCLASS),
        Classification("61.10.02", "Wireless telecommunication activities", Category.SUBCLASS),
        Classification("61.10.03", "Satellite telecommunication activities", Category.SUBCLASS),
        Classification(
            "61.2",
            "Telecommunication reselling activities and intermediation service activities for telecommunication",
            Category.GROUP,
        ),
        Classification(
            "61.20",
            "Telecommunication reselling activities and intermediation service activities for telecommunication",
            Category.CLASS,
        ),
        Classification(
            "61.20.0",
            "Telecommunication reselling activities and intermediation service activities for telecommunication",
            Category.SUBCLASS,
        ),
        Classification(
            "61.20.00",
            "Telecommunication reselling activities and intermediation service activities for telecommunication",
            Category.SUBCLASS,
        ),
        Classification("61.9", "Other telecommunication activities", Category.GROUP),
        Classification("61.90", "Other telecommunication activities", Category.CLASS),
        Classification("61.90.1", "Provision of internet access", Category.SUBCLASS),
        Classification("61.90.10", "Provision of internet access", Category.SUBCLASS),
        Classification("61.90.2", "Provision of text messaging and notification services", Category.SUBCLASS),
        Classification("61.90.20", "Provision of text messaging and notification services", Category.SUBCLASS),
        Classification("61.90.9", "Other telecommunication activities n.e.c.", Category.SUBCLASS),
        Classification("61.90.90", "Other telecommunication activities n.e.c.", Category.SUBCLASS),
        Classification("62", "Computer programming, consultancy and related activities", Category.DIVISION),
        Classification("62.1", "Computer programming activities", Category.GROUP),
        Classification("62.10", "Computer programming activities", Category.CLASS),
        Classification("62.10.0", "Computer programming activities", Category.SUBCLASS),
        Classification("62.10.00", "Computer programming activities", Category.SUBCLASS),
        Classification("62.2", "Computer consultancy and computer facilities management activities", Category.GROUP),
        Classification("62.20", "Computer consultancy and computer facilities management activities", Category.CLASS),
        Classification("62.20.1", "Computer consultancy", Category.SUBCLASS),
        Classification("62.20.10", "Computer consultancy", Category.SUBCLASS),
        Classification("62.20.2", "Computer facilities management activities", Category.SUBCLASS),
        Classification("62.20.20", "Computer facilities management activities", Category.SUBCLASS),
        Classification("62.9", "Other information technology and computer service activities", Category.GROUP),
        Classification("62.90", "Other information technology and computer service activities", Category.CLASS),
        Classification("62.90.0", "Other information technology and computer service activities", Category.SUBCLASS),
        Classification("62.90.01", "Installation (setting-up) of personal computers", Category.SUBCLASS),
        Classification(
            "62.90.09", "Other information technology and computer service activities n.e.c.", Category.SUBCLASS
        ),
        Classification(
            "63",
            "Computing infrastructure, data processing, hosting and other information service activities",
            Category.DIVISION,
        ),
        Classification(
            "63.1", "Computing infrastructure, data processing, hosting and related activities", Category.GROUP
        ),
        Classification(
            "63.10", "Computing infrastructure, data processing, hosting and related activities", Category.CLASS
        ),
        Classification("63.10.1", "Computing infrastructure, hosting and related activities", Category.SUBCLASS),
        Classification("63.10.10", "Computing infrastructure, hosting and related activities", Category.SUBCLASS),
        Classification("63.10.2", "Data processing", Category.SUBCLASS),
        Classification("63.10.21", "Accounting data processing", Category.SUBCLASS),
        Classification("63.10.29", "Other data processing", Category.SUBCLASS),
        Classification("63.9", "Web search portal activities and other information service activities", Category.GROUP),
        Classification("63.91", "Web search portal activities", Category.CLASS),
        Classification("63.91.0", "Web search portal activities", Category.SUBCLASS),
        Classification("63.91.00", "Web search portal activities", Category.SUBCLASS),
        Classification("63.92", "Other information service activities", Category.CLASS),
        Classification("63.92.0", "Other information service activities", Category.SUBCLASS),
        Classification("63.92.00", "Other information service activities", Category.SUBCLASS),
        Classification("L", "FINANCIAL AND INSURANCE ACTIVITIES", Category.SECTION),
        Classification("64", "Financial service activities, except insurance and pension funding", Category.DIVISION),
        Classification("64.1", "Monetary intermediation", Category.GROUP),
        Classification("64.11", "Central banking", Category.CLASS),
        Classification("64.11.0", "Central banking", Category.SUBCLASS),
        Classification("64.11.00", "Central banking", Category.SUBCLASS),
        Classification("64.19", "Other monetary intermediation", Category.CLASS),
        Classification(
            "64.19.1",
            "Other monetary intermediation provided by monetary institutions other than central banks",
            Category.SUBCLASS,
        ),
        Classification(
            "64.19.10",
            "Other monetary intermediation provided by monetary institutions other than central banks",
            Category.SUBCLASS,
        ),
        Classification(
            "64.19.2", "Other monetary intermediation provided by electronic money issuers", Category.SUBCLASS
        ),
        Classification(
            "64.19.20", "Other monetary intermediation provided by electronic money issuers", Category.SUBCLASS
        ),
        Classification(
            "64.19.3", "Other monetary intermediation provided by Cassa Depositi e Prestiti (CDP)", Category.SUBCLASS
        ),
        Classification(
            "64.19.30", "Other monetary intermediation provided by Cassa Depositi e Prestiti (CDP)", Category.SUBCLASS
        ),
        Classification("64.2", "Activities of holding companies and financing conduits", Category.GROUP),
        Classification("64.21", "Activities of holding companies", Category.CLASS),
        Classification("64.21.0", "Activities of holding companies", Category.SUBCLASS),
        Classification("64.21.00", "Activities of holding companies", Category.SUBCLASS),
        Classification("64.22", "Activities of financing conduits", Category.CLASS),
        Classification("64.22.0", "Activities of financing conduits", Category.SUBCLASS),
        Classification("64.22.00", "Activities of financing conduits", Category.SUBCLASS),
        Classification("64.3", "Activities of trusts, funds and similar financial entities", Category.GROUP),
        Classification("64.31", "Activities of money market and non-money market investments funds", Category.CLASS),
        Classification(
            "64.31.0", "Activities of money market and non-money market investments funds", Category.SUBCLASS
        ),
        Classification(
            "64.31.00", "Activities of money market and non-money market investments funds", Category.SUBCLASS
        ),
        Classification("64.32", "Activities of trust, estate and agency accounts", Category.CLASS),
        Classification("64.32.0", "Activities of trust, estate and agency accounts", Category.SUBCLASS),
        Classification("64.32.00", "Activities of trust, estate and agency accounts", Category.SUBCLASS),
        Classification(
            "64.9", "Other financial service activities, except insurance and pension funding", Category.GROUP
        ),
        Classification("64.91", "Financial leasing", Category.CLASS),
        Classification("64.91.0", "Financial leasing", Category.SUBCLASS),
        Classification("64.91.00", "Financial leasing", Category.SUBCLASS),
        Classification("64.92", "Other credit granting", Category.CLASS),
        Classification("64.92.1", "Factoring activities", Category.SUBCLASS),
        Classification("64.92.10", "Factoring activities", Category.SUBCLASS),
        Classification("64.92.9", "Other credit granting n.e.c.", Category.SUBCLASS),
        Classification("64.92.91", "Other credit granting provided by loan guarantee consortia", Category.SUBCLASS),
        Classification("64.92.99", "Other various credit granting n.e.c.", Category.SUBCLASS),
        Classification(
            "64.99", "Other financial service activities, except insurance and pension funding n.e.c.", Category.CLASS
        ),
        Classification(
            "64.99.0",
            "Other financial service activities, except insurance and pension funding n.e.c.",
            Category.SUBCLASS,
        ),
        Classification(
            "64.99.00",
            "Other financial service activities, except insurance and pension funding n.e.c.",
            Category.SUBCLASS,
        ),
        Classification(
            "65", "Insurance, reinsurance and pension funding, except compulsory social security", Category.DIVISION
        ),
        Classification("65.1", "Insurance", Category.GROUP),
        Classification("65.11", "Life insurance", Category.CLASS),
        Classification("65.11.0", "Life insurance", Category.SUBCLASS),
        Classification("65.11.00", "Life insurance", Category.SUBCLASS),
        Classification("65.12", "Non-life insurance", Category.CLASS),
        Classification("65.12.0", "Non-life insurance", Category.SUBCLASS),
        Classification("65.12.00", "Non-life insurance", Category.SUBCLASS),
        Classification("65.2", "Reinsurance", Category.GROUP),
        Classification("65.20", "Reinsurance", Category.CLASS),
        Classification("65.20.0", "Reinsurance", Category.SUBCLASS),
        Classification("65.20.00", "Reinsurance", Category.SUBCLASS),
        Classification("65.3", "Pension funding", Category.GROUP),
        Classification("65.30", "Pension funding", Category.CLASS),
        Classification("65.30.0", "Pension funding", Category.SUBCLASS),
        Classification("65.30.00", "Pension funding", Category.SUBCLASS),
        Classification("66", "Activities auxiliary to financial services and insurance activities", Category.DIVISION),
        Classification(
            "66.1", "Activities auxiliary to financial services, except insurance and pension funding", Category.GROUP
        ),
        Classification("66.11", "Administration of financial markets", Category.CLASS),
        Classification("66.11.0", "Administration of financial markets", Category.SUBCLASS),
        Classification("66.11.00", "Administration of financial markets", Category.SUBCLASS),
        Classification("66.12", "Security and commodity contracts brokerage", Category.CLASS),
        Classification("66.12.0", "Security and commodity contracts brokerage", Category.SUBCLASS),
        Classification("66.12.00", "Security and commodity contracts brokerage", Category.SUBCLASS),
        Classification(
            "66.19",
            "Other activities auxiliary to financial services, except insurance and pension funding",
            Category.CLASS,
        ),
        Classification("66.19.1", "Financial transaction processing and settlement activities", Category.SUBCLASS),
        Classification("66.19.10", "Financial transaction processing and settlement activities", Category.SUBCLASS),
        Classification("66.19.2", "Financial advisory activities", Category.SUBCLASS),
        Classification(
            "66.19.21",
            "Financial advisory activities provided by financial advisors authorised for off-branch offerings",
            Category.SUBCLASS,
        ),
        Classification("66.19.22", "Other financial advisory activities", Category.SUBCLASS),
        Classification(
            "66.19.9",
            "Other activities auxiliary to financial services n.e.c., except insurance and pension funding",
            Category.SUBCLASS,
        ),
        Classification(
            "66.19.90",
            "Other activities auxiliary to financial services n.e.c., except insurance and pension funding",
            Category.SUBCLASS,
        ),
        Classification("66.2", "Activities auxiliary to insurance and pension funding", Category.GROUP),
        Classification("66.21", "Risk and damage evaluation", Category.CLASS),
        Classification("66.21.0", "Risk and damage evaluation", Category.SUBCLASS),
        Classification("66.21.00", "Risk and damage evaluation", Category.SUBCLASS),
        Classification("66.22", "Activities of insurance agents and brokers", Category.CLASS),
        Classification("66.22.0", "Activities of insurance agents and brokers", Category.SUBCLASS),
        Classification("66.22.00", "Activities of insurance agents and brokers", Category.SUBCLASS),
        Classification("66.29", "Activities auxiliary to insurance and pension funding n.e.c.", Category.CLASS),
        Classification("66.29.0", "Activities auxiliary to insurance and pension funding n.e.c.", Category.SUBCLASS),
        Classification(
            "66.29.01", "Financial supervisory activities for insurance and pension funding", Category.SUBCLASS
        ),
        Classification(
            "66.29.09", "Other activities auxiliary to insurance and pension funding n.e.c.", Category.SUBCLASS
        ),
        Classification("66.3", "Fund management activities", Category.GROUP),
        Classification("66.30", "Fund management activities", Category.CLASS),
        Classification("66.30.0", "Fund management activities", Category.SUBCLASS),
        Classification(
            "66.30.01",
            "Management of collective investment undertakings, pension funds and portfolio",
            Category.SUBCLASS,
        ),
        Classification("66.30.02", "Trustee services", Category.SUBCLASS),
        Classification("66.30.03", "Fiduciary and custody services", Category.SUBCLASS),
        Classification("M", "REAL ESTATE ACTIVITIES", Category.SECTION),
        Classification("68", "Real estate activities", Category.DIVISION),
        Classification(
            "68.1", "Real estate activities with own property and development of building projects", Category.GROUP
        ),
        Classification("68.11", "Buying and selling of own real estate", Category.CLASS),
        Classification("68.11.0", "Buying and selling of own real estate", Category.SUBCLASS),
        Classification("68.11.00", "Buying and selling of own real estate", Category.SUBCLASS),
        Classification("68.12", "Development of building projects", Category.CLASS),
        Classification("68.12.0", "Development of building projects", Category.SUBCLASS),
        Classification("68.12.00", "Development of building projects", Category.SUBCLASS),
        Classification("68.2", "Rental and operating of own or leased real estate", Category.GROUP),
        Classification("68.20", "Rental and operating of own or leased real estate", Category.CLASS),
        Classification("68.20.0", "Rental and operating of own or leased real estate", Category.SUBCLASS),
        Classification(
            "68.20.01",
            "Rental and operating of own or leased non-residential land for telecommunication activities",
            Category.SUBCLASS,
        ),
        Classification(
            "68.20.02",
            "Rental and operating of own or leased non-residential land and buildings, plants and factories",
            Category.SUBCLASS,
        ),
        Classification("68.20.09", "Rental and operating of own or leased real estate n.e.c.", Category.SUBCLASS),
        Classification("68.3", "Real estate activities on a fee or contract basis", Category.GROUP),
        Classification("68.31", "Intermediation service activities for real estate activities", Category.CLASS),
        Classification("68.31.0", "Intermediation service activities for real estate activities", Category.SUBCLASS),
        Classification("68.31.00", "Intermediation service activities for real estate activities", Category.SUBCLASS),
        Classification("68.32", "Other real estate activities on a fee or contract basis", Category.CLASS),
        Classification("68.32.0", "Other real estate activities on a fee or contract basis", Category.SUBCLASS),
        Classification("68.32.01", "Management of real estate on a fee or contract basis", Category.SUBCLASS),
        Classification("68.32.09", "Other real estate activities on a fee or contract basis n.e.c.", Category.SUBCLASS),
        Classification("N", "PROFESSIONAL, SCIENTIFIC AND TECHNICAL ACTIVITIES", Category.SECTION),
        Classification("69", "Legal and accounting activities", Category.DIVISION),
        Classification("69.1", "Legal activities", Category.GROUP),
        Classification("69.10", "Legal activities", Category.CLASS),
        Classification("69.10.1", "Legal advice and representation activities", Category.SUBCLASS),
        Classification("69.10.10", "Legal advice and representation activities", Category.SUBCLASS),
        Classification("69.10.2", "Notarial activities", Category.SUBCLASS),
        Classification("69.10.20", "Notarial activities", Category.SUBCLASS),
        Classification("69.10.3", "Support activities for legal activities", Category.SUBCLASS),
        Classification("69.10.30", "Support activities for legal activities", Category.SUBCLASS),
        Classification("69.2", "Accounting, bookkeeping and auditing activities; tax consultancy", Category.GROUP),
        Classification("69.20", "Accounting, bookkeeping and auditing activities; tax consultancy", Category.CLASS),
        Classification(
            "69.20.0", "Accounting, bookkeeping and auditing activities; tax consultancy", Category.SUBCLASS
        ),
        Classification("69.20.01", "Activities provided by accountants", Category.SUBCLASS),
        Classification("69.20.02", "Activities provided by accounting auditors", Category.SUBCLASS),
        Classification("69.20.03", "Activities provided by accounting experts", Category.SUBCLASS),
        Classification("69.20.04", "Activities provided by labour consultants", Category.SUBCLASS),
        Classification(
            "69.20.05",
            "Activities provided by other similar consultants in the field of payroll accounting",
            Category.SUBCLASS,
        ),
        Classification(
            "69.20.06", "Activities provided by accounting consultants and other similar consultants", Category.SUBCLASS
        ),
        Classification("69.20.07", "Activities provided by tax assistance centres", Category.SUBCLASS),
        Classification("70", "Activities of head offices and management consultancy", Category.DIVISION),
        Classification("70.1", "Activities of head offices", Category.GROUP),
        Classification("70.10", "Activities of head offices", Category.CLASS),
        Classification("70.10.0", "Activities of head offices", Category.SUBCLASS),
        Classification("70.10.00", "Activities of head offices", Category.SUBCLASS),
        Classification("70.2", "Business and other management consultancy activities", Category.GROUP),
        Classification("70.20", "Business and other management consultancy activities", Category.CLASS),
        Classification("70.20.0", "Business and other management consultancy activities", Category.SUBCLASS),
        Classification("70.20.01", "Logistics management consulting activities", Category.SUBCLASS),
        Classification("70.20.02", "Certification of processes", Category.SUBCLASS),
        Classification("70.20.09", "Business and other management consultancy activities n.e.c.", Category.SUBCLASS),
        Classification(
            "71", "Architectural and engineering activities; technical testing and analysis", Category.DIVISION
        ),
        Classification(
            "71.1", "Architectural and engineering activities and related technical consultancy", Category.GROUP
        ),
        Classification("71.11", "Architectural activities", Category.CLASS),
        Classification("71.11.0", "Architectural activities", Category.SUBCLASS),
        Classification("71.11.01", "Design, planning and overseeing of archaeological excavations", Category.SUBCLASS),
        Classification("71.11.09", "Architectural activities n.e.c.", Category.SUBCLASS),
        Classification("71.12", "Engineering activities and related technical consultancy", Category.CLASS),
        Classification("71.12.1", "Engineering activities", Category.SUBCLASS),
        Classification("71.12.10", "Engineering activities", Category.SUBCLASS),
        Classification("71.12.2", "Project management activities related to integrated engineering", Category.SUBCLASS),
        Classification(
            "71.12.20", "Project management activities related to integrated engineering", Category.SUBCLASS
        ),
        Classification("71.12.3", "Technical consulting provided by surveyors", Category.SUBCLASS),
        Classification("71.12.30", "Technical consulting provided by surveyors", Category.SUBCLASS),
        Classification("71.12.4", "Cartographic and aerophotogrammetric activities", Category.SUBCLASS),
        Classification("71.12.40", "Cartographic and aerophotogrammetric activities", Category.SUBCLASS),
        Classification("71.12.5", "Geophysical and geodetic surveying activities", Category.SUBCLASS),
        Classification("71.12.50", "Geophysical and geodetic surveying activities", Category.SUBCLASS),
        Classification("71.2", "Technical testing and analysis", Category.GROUP),
        Classification("71.20", "Technical testing and analysis", Category.CLASS),
        Classification("71.20.1", "Analytical testing of materials and products", Category.SUBCLASS),
        Classification("71.20.11", "Technical testing and analysis for archaeological surveys", Category.SUBCLASS),
        Classification("71.20.19", "Other technical testing and analysis of products", Category.SUBCLASS),
        Classification("71.20.2", "Quality assessment and certification of products", Category.SUBCLASS),
        Classification("71.20.21", "Product origin assessment activities", Category.SUBCLASS),
        Classification("71.20.22", "Periodic road-safety testing of motor vehicles and motorcycles", Category.SUBCLASS),
        Classification("71.20.29", "Other quality assessment and certification of products", Category.SUBCLASS),
        Classification("72", "Scientific research and development", Category.DIVISION),
        Classification(
            "72.1", "Research and experimental development on natural sciences and engineering", Category.GROUP
        ),
        Classification(
            "72.10", "Research and experimental development on natural sciences and engineering", Category.CLASS
        ),
        Classification("72.10.1", "Research and experimental development on biotechnology", Category.SUBCLASS),
        Classification("72.10.10", "Research and experimental development on biotechnology", Category.SUBCLASS),
        Classification(
            "72.10.2",
            "Other research and experimental development on natural sciences and engineering",
            Category.SUBCLASS,
        ),
        Classification("72.10.21", "Research and experimental development on geology", Category.SUBCLASS),
        Classification("72.10.22", "Research and experimental development on conservation science", Category.SUBCLASS),
        Classification(
            "72.10.29",
            "Other research and experimental development on natural sciences and engineering n.e.c.",
            Category.SUBCLASS,
        ),
        Classification(
            "72.2", "Research and experimental development on social sciences and humanities", Category.GROUP
        ),
        Classification(
            "72.20", "Research and experimental development on social sciences and humanities", Category.CLASS
        ),
        Classification(
            "72.20.0", "Research and experimental development on social sciences and humanities", Category.SUBCLASS
        ),
        Classification("72.20.01", "Research and development on archaeology", Category.SUBCLASS),
        Classification(
            "72.20.09",
            "Other activities of research and experimental development on social sciences and humanities",
            Category.SUBCLASS,
        ),
        Classification("73", "Activities of advertising, market research and public relations", Category.DIVISION),
        Classification("73.1", "Advertising", Category.GROUP),
        Classification("73.11", "Activities of advertising agencies", Category.CLASS),
        Classification("73.11.0", "Activities of advertising agencies", Category.SUBCLASS),
        Classification("73.11.01", "Creative advertising services", Category.SUBCLASS),
        Classification("73.11.02", "Conducting marketing campaigns and other advertising services", Category.SUBCLASS),
        Classification("73.11.03", "Influencer marketing", Category.SUBCLASS),
        Classification("73.12", "Media representation", Category.CLASS),
        Classification("73.12.0", "Media representation", Category.SUBCLASS),
        Classification("73.12.00", "Media representation", Category.SUBCLASS),
        Classification("73.2", "Market research and public opinion polling", Category.GROUP),
        Classification("73.20", "Market research and public opinion polling", Category.CLASS),
        Classification("73.20.0", "Market research and public opinion polling", Category.SUBCLASS),
        Classification("73.20.00", "Market research and public opinion polling", Category.SUBCLASS),
        Classification("73.3", "Public relations and communication activities", Category.GROUP),
        Classification("73.30", "Public relations and communication activities", Category.CLASS),
        Classification("73.30.0", "Public relations and communication activities", Category.SUBCLASS),
        Classification("73.30.01", "Lobbying activities", Category.SUBCLASS),
        Classification(
            "73.30.02",
            "Activities of sales representatives of pharmaceutical goods for promotion purposes",
            Category.SUBCLASS,
        ),
        Classification(
            "73.30.03", "Activities of sales representatives of other goods for promotion purposes", Category.SUBCLASS
        ),
        Classification("73.30.09", "Public relations and communication activities n.e.c.", Category.SUBCLASS),
        Classification("74", "Other professional, scientific and technical activities", Category.DIVISION),
        Classification("74.1", "Specialised design activities", Category.GROUP),
        Classification("74.11", "Industrial product and fashion design activities", Category.CLASS),
        Classification("74.11.1", "Industrial product design activities", Category.SUBCLASS),
        Classification("74.11.10", "Industrial product design activities", Category.SUBCLASS),
        Classification("74.11.2", "Fashion design activities", Category.SUBCLASS),
        Classification("74.11.20", "Fashion design activities", Category.SUBCLASS),
        Classification("74.12", "Graphic design and visual communication activities", Category.CLASS),
        Classification("74.12.0", "Graphic design and visual communication activities", Category.SUBCLASS),
        Classification("74.12.01", "Graphic design of web pages", Category.SUBCLASS),
        Classification("74.12.09", "Other graphic design and visual communication activities", Category.SUBCLASS),
        Classification("74.13", "Interior design activities", Category.CLASS),
        Classification("74.13.0", "Interior design activities", Category.SUBCLASS),
        Classification("74.13.00", "Interior design activities", Category.SUBCLASS),
        Classification("74.14", "Other specialised design activities", Category.CLASS),
        Classification("74.14.0", "Other specialised design activities", Category.SUBCLASS),
        Classification("74.14.01", "Specialised design activities provided by draughtsmen", Category.SUBCLASS),
        Classification("74.14.09", "Other specialised design activities n.e.c.", Category.SUBCLASS),
        Classification("74.2", "Photographic activities", Category.GROUP),
        Classification("74.20", "Photographic activities", Category.CLASS),
        Classification("74.20.1", "Specialised photographic activities", Category.SUBCLASS),
        Classification("74.20.11", "Activities of photojournalists", Category.SUBCLASS),
        Classification("74.20.12", "Aerial and underwater photography", Category.SUBCLASS),
        Classification("74.20.19", "Other specialised photographic activities", Category.SUBCLASS),
        Classification("74.20.2", "Photographic processing and other photographic activities", Category.SUBCLASS),
        Classification("74.20.20", "Photographic processing and other photographic activities", Category.SUBCLASS),
        Classification("74.3", "Translation and interpretation activities", Category.GROUP),
        Classification("74.30", "Translation and interpretation activities", Category.CLASS),
        Classification("74.30.0", "Translation and interpretation activities", Category.SUBCLASS),
        Classification("74.30.00", "Translation and interpretation activities", Category.SUBCLASS),
        Classification("74.9", "Other professional, scientific and technical activities n.e.c.", Category.GROUP),
        Classification("74.91", "Patent brokering and marketing service activities", Category.CLASS),
        Classification("74.91.0", "Patent brokering and marketing service activities", Category.SUBCLASS),
        Classification("74.91.00", "Patent brokering and marketing service activities", Category.SUBCLASS),
        Classification("74.99", "All other professional, scientific and technical activities n.e.c.", Category.CLASS),
        Classification("74.99.1", "Agricultural consulting activities", Category.SUBCLASS),
        Classification("74.99.11", "Agricultural consulting activities provided by agronomists", Category.SUBCLASS),
        Classification("74.99.12", "Agricultural consulting activities provided by agrotechnicians", Category.SUBCLASS),
        Classification(
            "74.99.13", "Agricultural consulting activities provided by agricultural surveyors", Category.SUBCLASS
        ),
        Classification(
            "74.99.14",
            "Agricultural consulting activities provided by other agricultural economists",
            Category.SUBCLASS,
        ),
        Classification(
            "74.99.15",
            "Agricultural wine-growing and wine-making consulting activities provided by oenologists",
            Category.SUBCLASS,
        ),
        Classification(
            "74.99.16",
            "Agricultural wine-growing and wine-making consulting activities provided by wine technicians",
            Category.SUBCLASS,
        ),
        Classification("74.99.19", "Agricultural consulting activities n.e.c.", Category.SUBCLASS),
        Classification("74.99.2", "Security consulting activities", Category.SUBCLASS),
        Classification(
            "74.99.21", "Consulting in the area of occupational safety and health at the workplace", Category.SUBCLASS
        ),
        Classification("74.99.29", "Other security consulting activities", Category.SUBCLASS),
        Classification("74.99.3", "Environmental consulting and energy saving advice activities", Category.SUBCLASS),
        Classification(
            "74.99.31",
            "Consulting in the area of prevention and reduction of pollution and of waste management",
            Category.SUBCLASS,
        ),
        Classification(
            "74.99.32",
            "Consulting in the area of energy resource management, renewable energy and energy efficiency",
            Category.SUBCLASS,
        ),
        Classification(
            "74.99.33",
            "Consulting in the area of management of water, mineral and other natural resources used for non-energy purposes",
            Category.SUBCLASS,
        ),
        Classification("74.99.4", "Consulting activities in enogastronomy (wine and food)", Category.SUBCLASS),
        Classification(
            "74.99.41", "Consulting activities provided by wine merchants and sommeliers", Category.SUBCLASS
        ),
        Classification("74.99.42", "Consulting activities in gastronomy", Category.SUBCLASS),
        Classification(
            "74.99.9", "Other various professional, scientific and technical activities n.e.c.", Category.SUBCLASS
        ),
        Classification("74.99.91", "Technical consulting provided by industrial experts", Category.SUBCLASS),
        Classification("74.99.92", "Weather forecasting activities", Category.SUBCLASS),
        Classification(
            "74.99.93",
            "Activities carried out by entertainment and sport agents and agencies on behalf of individuals",
            Category.SUBCLASS,
        ),
        Classification("74.99.94", "Technical consulting on graphology", Category.SUBCLASS),
        Classification(
            "74.99.99", "All other various professional, scientific and technical activities n.e.c.", Category.SUBCLASS
        ),
        Classification("75", "Veterinary activities", Category.DIVISION),
        Classification("75.0", "Veterinary activities", Category.GROUP),
        Classification("75.00", "Veterinary activities", Category.CLASS),
        Classification("75.00.0", "Veterinary activities", Category.SUBCLASS),
        Classification("75.00.00", "Veterinary activities", Category.SUBCLASS),
        Classification("O", "ADMINISTRATIVE AND SUPPORT SERVICE ACTIVITIES", Category.SECTION),
        Classification("77", "Rental and leasing activities", Category.DIVISION),
        Classification("77.1", "Rental and leasing of motor vehicles", Category.GROUP),
        Classification("77.11", "Rental and leasing of cars and light motor vehicles", Category.CLASS),
        Classification("77.11.0", "Rental and leasing of cars and light motor vehicles", Category.SUBCLASS),
        Classification("77.11.00", "Rental and leasing of cars and light motor vehicles", Category.SUBCLASS),
        Classification("77.12", "Rental and leasing of trucks", Category.CLASS),
        Classification("77.12.0", "Rental and leasing of trucks", Category.SUBCLASS),
        Classification("77.12.00", "Rental and leasing of trucks", Category.SUBCLASS),
        Classification("77.2", "Rental and leasing of personal and household goods", Category.GROUP),
        Classification("77.21", "Rental and leasing of recreational and sports goods", Category.CLASS),
        Classification("77.21.0", "Rental and leasing of recreational and sports goods", Category.SUBCLASS),
        Classification("77.21.01", "Rental and leasing of bicycles", Category.SUBCLASS),
        Classification("77.21.02", "Rental and leasing of pleasure boats without operator", Category.SUBCLASS),
        Classification("77.21.09", "Rental and leasing of other recreational and sports goods", Category.SUBCLASS),
        Classification("77.22", "Rental and leasing of other personal and household goods", Category.CLASS),
        Classification("77.22.1", "Rental and leasing of textiles, wearing apparel and footwear", Category.SUBCLASS),
        Classification("77.22.10", "Rental and leasing of textiles, wearing apparel and footwear", Category.SUBCLASS),
        Classification("77.22.9", "Rental and leasing of other personal and household goods n.e.c.", Category.SUBCLASS),
        Classification(
            "77.22.90", "Rental and leasing of other personal and household goods n.e.c.", Category.SUBCLASS
        ),
        Classification("77.3", "Rental and leasing of other machinery, equipment and tangible goods", Category.GROUP),
        Classification("77.31", "Rental and leasing of agricultural machinery and equipment", Category.CLASS),
        Classification("77.31.0", "Rental and leasing of agricultural machinery and equipment", Category.SUBCLASS),
        Classification("77.31.00", "Rental and leasing of agricultural machinery and equipment", Category.SUBCLASS),
        Classification(
            "77.32", "Rental and leasing of construction and civil engineering machinery and equipment", Category.CLASS
        ),
        Classification(
            "77.32.0",
            "Rental and leasing of construction and civil engineering machinery and equipment",
            Category.SUBCLASS,
        ),
        Classification(
            "77.32.00",
            "Rental and leasing of construction and civil engineering machinery and equipment",
            Category.SUBCLASS,
        ),
        Classification("77.33", "Rental and leasing of office machinery, equipment and computers", Category.CLASS),
        Classification("77.33.0", "Rental and leasing of office machinery, equipment and computers", Category.SUBCLASS),
        Classification(
            "77.33.00", "Rental and leasing of office machinery, equipment and computers", Category.SUBCLASS
        ),
        Classification("77.34", "Rental and leasing of water transport equipment", Category.CLASS),
        Classification("77.34.0", "Rental and leasing of water transport equipment", Category.SUBCLASS),
        Classification("77.34.00", "Rental and leasing of water transport equipment", Category.SUBCLASS),
        Classification("77.35", "Rental and leasing of air transport equipment", Category.CLASS),
        Classification("77.35.0", "Rental and leasing of air transport equipment", Category.SUBCLASS),
        Classification("77.35.00", "Rental and leasing of air transport equipment", Category.SUBCLASS),
        Classification(
            "77.39", "Rental and leasing of other machinery, equipment and tangible goods n.e.c.", Category.CLASS
        ),
        Classification("77.39.1", "Rental and leasing of other land transport equipment", Category.SUBCLASS),
        Classification("77.39.10", "Rental and leasing of other land transport equipment", Category.SUBCLASS),
        Classification(
            "77.39.9",
            "Rental and leasing of other machinery, equipment and tangible goods n.e.c., other than land transport equipment",
            Category.SUBCLASS,
        ),
        Classification("77.39.91", "Rental and leasing of lifting and handling equipment", Category.SUBCLASS),
        Classification("77.39.92", "Rental and leasing of furniture and equipment for events", Category.SUBCLASS),
        Classification(
            "77.39.99",
            "Rental and leasing of other various machinery, equipment and tangible goods n.e.c.",
            Category.SUBCLASS,
        ),
        Classification(
            "77.4", "Leasing of intellectual property and similar products, except copyrighted works", Category.GROUP
        ),
        Classification(
            "77.40", "Leasing of intellectual property and similar products, except copyrighted works", Category.CLASS
        ),
        Classification(
            "77.40.0",
            "Leasing of intellectual property and similar products, except copyrighted works",
            Category.SUBCLASS,
        ),
        Classification(
            "77.40.00",
            "Leasing of intellectual property and similar products, except copyrighted works",
            Category.SUBCLASS,
        ),
        Classification(
            "77.5",
            "Intermediation service activities for rental and leasing of tangible goods and non-financial intangible assets",
            Category.GROUP,
        ),
        Classification(
            "77.51",
            "Intermediation service activities for rental and leasing of cars, motorhomes and trailers",
            Category.CLASS,
        ),
        Classification(
            "77.51.0",
            "Intermediation service activities for rental and leasing of cars, motorhomes and trailers",
            Category.SUBCLASS,
        ),
        Classification(
            "77.51.00",
            "Intermediation service activities for rental and leasing of cars, motorhomes and trailers",
            Category.SUBCLASS,
        ),
        Classification(
            "77.52",
            "Intermediation service activities for rental and leasing of other tangible goods and non-financial intangible assets",
            Category.CLASS,
        ),
        Classification(
            "77.52.0",
            "Intermediation service activities for rental and leasing of other tangible goods and non-financial intangible assets",
            Category.SUBCLASS,
        ),
        Classification(
            "77.52.00",
            "Intermediation service activities for rental and leasing of other tangible goods and non-financial intangible assets",
            Category.SUBCLASS,
        ),
        Classification("78", "Employment activities", Category.DIVISION),
        Classification("78.1", "Activities of employment placement agencies", Category.GROUP),
        Classification("78.10", "Activities of employment placement agencies", Category.CLASS),
        Classification("78.10.0", "Activities of employment placement agencies", Category.SUBCLASS),
        Classification("78.10.00", "Activities of employment placement agencies", Category.SUBCLASS),
        Classification(
            "78.2", "Temporary employment agency activities and other human resource provisions", Category.GROUP
        ),
        Classification(
            "78.20", "Temporary employment agency activities and other human resource provisions", Category.CLASS
        ),
        Classification(
            "78.20.0", "Temporary employment agency activities and other human resource provisions", Category.SUBCLASS
        ),
        Classification(
            "78.20.00", "Temporary employment agency activities and other human resource provisions", Category.SUBCLASS
        ),
        Classification(
            "79", "Travel agency, tour operator and other reservation service and related activities", Category.DIVISION
        ),
        Classification("79.1", "Travel agency and tour operator activities", Category.GROUP),
        Classification("79.11", "Travel agency activities", Category.CLASS),
        Classification("79.11.0", "Travel agency activities", Category.SUBCLASS),
        Classification("79.11.00", "Travel agency activities", Category.SUBCLASS),
        Classification("79.12", "Tour operator activities", Category.CLASS),
        Classification("79.12.0", "Tour operator activities", Category.SUBCLASS),
        Classification("79.12.00", "Tour operator activities", Category.SUBCLASS),
        Classification("79.9", "Other reservation service and related activities", Category.GROUP),
        Classification("79.90", "Other reservation service and related activities", Category.CLASS),
        Classification("79.90.0", "Other reservation service and related activities", Category.SUBCLASS),
        Classification("79.90.01", "Activities of tourist guides", Category.SUBCLASS),
        Classification("79.90.02", "Activities of nature guides", Category.SUBCLASS),
        Classification("79.90.03", "Activities of tour guides", Category.SUBCLASS),
        Classification("79.90.04", "Other visitor assistance services", Category.SUBCLASS),
        Classification("80", "Investigation and security activities", Category.DIVISION),
        Classification("80.0", "Investigation and security activities", Category.GROUP),
        Classification("80.01", "Investigation and private security activities", Category.CLASS),
        Classification("80.01.1", "Investigation activities", Category.SUBCLASS),
        Classification("80.01.11", "Investigation activities in the private field", Category.SUBCLASS),
        Classification("80.01.12", "Investigation activities in the commercial field", Category.SUBCLASS),
        Classification("80.01.13", "Investigation activities in the insurance field", Category.SUBCLASS),
        Classification("80.01.14", "Investigation activities in the legal field", Category.SUBCLASS),
        Classification("80.01.2", "Private security activities", Category.SUBCLASS),
        Classification("80.01.21", "Private unarmed security activities", Category.SUBCLASS),
        Classification("80.01.29", "Other private security activities", Category.SUBCLASS),
        Classification("80.09", "Security activities n.e.c.", Category.CLASS),
        Classification("80.09.0", "Security activities n.e.c.", Category.SUBCLASS),
        Classification("80.09.00", "Security activities n.e.c.", Category.SUBCLASS),
        Classification("81", "Services to buildings and landscape activities", Category.DIVISION),
        Classification("81.1", "Combined facilities support activities", Category.GROUP),
        Classification("81.10", "Combined facilities support activities", Category.CLASS),
        Classification("81.10.0", "Combined facilities support activities", Category.SUBCLASS),
        Classification("81.10.00", "Combined facilities support activities", Category.SUBCLASS),
        Classification("81.2", "Cleaning activities", Category.GROUP),
        Classification("81.21", "General cleaning of buildings", Category.CLASS),
        Classification("81.21.0", "General cleaning of buildings", Category.SUBCLASS),
        Classification("81.21.00", "General cleaning of buildings", Category.SUBCLASS),
        Classification("81.22", "Other building and industrial cleaning activities", Category.CLASS),
        Classification("81.22.0", "Other building and industrial cleaning activities", Category.SUBCLASS),
        Classification("81.22.01", "Sterilisation activities of medical equipment", Category.SUBCLASS),
        Classification("81.22.09", "Other building and industrial cleaning activities n.e.c.", Category.SUBCLASS),
        Classification("81.23", "Other cleaning activities", Category.CLASS),
        Classification("81.23.1", "Sanitising, disinfecting and exterminating activities", Category.SUBCLASS),
        Classification("81.23.10", "Sanitising, disinfecting and exterminating activities", Category.SUBCLASS),
        Classification("81.23.9", "Other cleaning activities n.e.c.", Category.SUBCLASS),
        Classification("81.23.91", "Street sweeping and snow and ice removal", Category.SUBCLASS),
        Classification("81.23.99", "Other various cleaning activities n.e.c.", Category.SUBCLASS),
        Classification("81.3", "Landscape service activities", Category.GROUP),
        Classification("81.30", "Landscape service activities", Category.CLASS),
        Classification("81.30.0", "Landscape service activities", Category.SUBCLASS),
        Classification("81.30.00", "Landscape service activities", Category.SUBCLASS),
        Classification(
            "82", "Office administrative, office support and other business support activities", Category.DIVISION
        ),
        Classification("82.1", "Office administrative and support activities", Category.GROUP),
        Classification("82.10", "Office administrative and support activities", Category.CLASS),
        Classification("82.10.0", "Office administrative and support activities", Category.SUBCLASS),
        Classification("82.10.00", "Office administrative and support activities", Category.SUBCLASS),
        Classification("82.2", "Activities of call centres", Category.GROUP),
        Classification("82.20", "Activities of call centres", Category.CLASS),
        Classification("82.20.0", "Activities of call centres", Category.SUBCLASS),
        Classification("82.20.00", "Activities of call centres", Category.SUBCLASS),
        Classification("82.3", "Organisation of conventions and trade shows", Category.GROUP),
        Classification("82.30", "Organisation of conventions and trade shows", Category.CLASS),
        Classification("82.30.0", "Organisation of conventions and trade shows", Category.SUBCLASS),
        Classification("82.30.01", "Organisation of conferences and congresses", Category.SUBCLASS),
        Classification("82.30.02", "Organisation of business and trade shows", Category.SUBCLASS),
        Classification("82.30.03", "Organisation of conventions and company events", Category.SUBCLASS),
        Classification("82.30.04", "Organisation of farmers' markets and craft fairs", Category.SUBCLASS),
        Classification("82.30.09", "Organisation of other events", Category.SUBCLASS),
        Classification(
            "82.4", "Intermediation service activities for business support service activities n.e.c.", Category.GROUP
        ),
        Classification(
            "82.40", "Intermediation service activities for business support service activities n.e.c.", Category.CLASS
        ),
        Classification(
            "82.40.0",
            "Intermediation service activities for business support service activities n.e.c.",
            Category.SUBCLASS,
        ),
        Classification(
            "82.40.01",
            "Reservation services for theatrical, sport, amusement and entertainment tickets",
            Category.SUBCLASS,
        ),
        Classification(
            "82.40.09",
            "Other intermediation service activities for business support service activities n.e.c.",
            Category.SUBCLASS,
        ),
        Classification("82.9", "Business support service activities n.e.c.", Category.GROUP),
        Classification("82.91", "Activities of collection agencies and credit bureaus", Category.CLASS),
        Classification("82.91.1", "Activities of collection agencies", Category.SUBCLASS),
        Classification("82.91.10", "Activities of collection agencies", Category.SUBCLASS),
        Classification("82.91.2", "Activities of credit bureaus and rating agencies", Category.SUBCLASS),
        Classification("82.91.20", "Activities of credit bureaus and rating agencies", Category.SUBCLASS),
        Classification("82.92", "Packaging activities", Category.CLASS),
        Classification("82.92.1", "Packaging activities of beverages and food", Category.SUBCLASS),
        Classification("82.92.10", "Packaging activities of beverages and food", Category.SUBCLASS),
        Classification("82.92.2", "Packaging activities of other goods", Category.SUBCLASS),
        Classification("82.92.20", "Packaging activities of other goods", Category.SUBCLASS),
        Classification("82.99", "Other business support service activities n.e.c.", Category.CLASS),
        Classification("82.99.1", "Requesting certificates and handling practices", Category.SUBCLASS),
        Classification("82.99.11", "Providing assistance in motor vehicle registration", Category.SUBCLASS),
        Classification("82.99.19", "Requesting certificates and handling practices n.e.c.", Category.SUBCLASS),
        Classification("82.99.9", "Other various business support service activities n.e.c.", Category.SUBCLASS),
        Classification("82.99.91", "Reading of consumption of heat and hot water", Category.SUBCLASS),
        Classification("82.99.99", "All other various business support service activities n.e.c.", Category.SUBCLASS),
        Classification("P", "PUBLIC ADMINISTRATION AND DEFENCE; COMPULSORY SOCIAL SECURITY", Category.SECTION),
        Classification("84", "Public administration and defence; compulsory social security", Category.DIVISION),
        Classification(
            "84.1",
            "Administration of the State and the economic, social and environmental policies of the community",
            Category.GROUP,
        ),
        Classification("84.11", "General public administration activities", Category.CLASS),
        Classification(
            "84.11.1",
            "Activities of executive, legislative and fiscal administration of central, regional and local bodies",
            Category.SUBCLASS,
        ),
        Classification(
            "84.11.10",
            "Activities of executive, legislative and fiscal administration of central, regional and local bodies",
            Category.SUBCLASS,
        ),
        Classification("84.11.2", "Tax collection services on behalf of third parties", Category.SUBCLASS),
        Classification("84.11.20", "Tax collection services on behalf of third parties", Category.SUBCLASS),
        Classification("84.11.3", "Activities of overall planning and statistical services", Category.SUBCLASS),
        Classification("84.11.30", "Activities of overall planning and statistical services", Category.SUBCLASS),
        Classification(
            "84.12", "Regulation of health care, education, cultural services and other social services", Category.CLASS
        ),
        Classification("84.12.1", "Regulation of health care services", Category.SUBCLASS),
        Classification("84.12.10", "Regulation of health care services", Category.SUBCLASS),
        Classification("84.12.2", "Regulation of education services", Category.SUBCLASS),
        Classification("84.12.20", "Regulation of education services", Category.SUBCLASS),
        Classification("84.12.3", "Regulation of housing and environmental protection services", Category.SUBCLASS),
        Classification("84.12.30", "Regulation of housing and environmental protection services", Category.SUBCLASS),
        Classification("84.12.4", "Regulation of cultural services and other social services", Category.SUBCLASS),
        Classification("84.12.40", "Regulation of cultural services and other social services", Category.SUBCLASS),
        Classification(
            "84.13", "Regulation of and contribution to more efficient operation of businesses", Category.CLASS
        ),
        Classification(
            "84.13.1", "Regulation of agriculture-, forestry-, fishing- and hunting-related services", Category.SUBCLASS
        ),
        Classification(
            "84.13.10",
            "Regulation of agriculture-, forestry-, fishing- and hunting-related services",
            Category.SUBCLASS,
        ),
        Classification("84.13.2", "Regulation of fuel- and energy-related services", Category.SUBCLASS),
        Classification("84.13.20", "Regulation of fuel- and energy-related services", Category.SUBCLASS),
        Classification(
            "84.13.3",
            "Regulation of mining- and mineral resources-, manufacturing- and construction-related services",
            Category.SUBCLASS,
        ),
        Classification(
            "84.13.30",
            "Regulation of mining- and mineral resources-, manufacturing- and construction-related services",
            Category.SUBCLASS,
        ),
        Classification("84.13.4", "Regulation of transport- and communications-related services", Category.SUBCLASS),
        Classification("84.13.40", "Regulation of transport- and communications-related services", Category.SUBCLASS),
        Classification(
            "84.13.5",
            "Regulation of services related to the distributive and catering trades, hotels and restaurants",
            Category.SUBCLASS,
        ),
        Classification(
            "84.13.50",
            "Regulation of services related to the distributive and catering trades, hotels and restaurants",
            Category.SUBCLASS,
        ),
        Classification("84.13.6", "Regulation of services tourism-related", Category.SUBCLASS),
        Classification("84.13.60", "Regulation of services tourism-related", Category.SUBCLASS),
        Classification("84.13.9", "Regulation of other services", Category.SUBCLASS),
        Classification("84.13.90", "Regulation of other services", Category.SUBCLASS),
        Classification("84.2", "Provision of services to the community as a whole", Category.GROUP),
        Classification("84.21", "Foreign affairs", Category.CLASS),
        Classification("84.21.0", "Foreign affairs", Category.SUBCLASS),
        Classification("84.21.00", "Foreign affairs", Category.SUBCLASS),
        Classification("84.22", "Defence activities", Category.CLASS),
        Classification("84.22.0", "Defence activities", Category.SUBCLASS),
        Classification("84.22.00", "Defence activities", Category.SUBCLASS),
        Classification("84.23", "Justice and judicial activities", Category.CLASS),
        Classification("84.23.0", "Justice and judicial activities", Category.SUBCLASS),
        Classification("84.23.00", "Justice and judicial activities", Category.SUBCLASS),
        Classification("84.24", "Public order and safety activities", Category.CLASS),
        Classification(
            "84.24.1", "Public order and national security of the Forces of Law and Order", Category.SUBCLASS
        ),
        Classification(
            "84.24.10", "Public order and national security of the Forces of Law and Order", Category.SUBCLASS
        ),
        Classification(
            "84.24.2",
            "Public order and national security support activities provided by Civil Protection",
            Category.SUBCLASS,
        ),
        Classification(
            "84.24.20",
            "Public order and national security support activities provided by Civil Protection",
            Category.SUBCLASS,
        ),
        Classification("84.25", "Fire service activities", Category.CLASS),
        Classification("84.25.0", "Fire service activities", Category.SUBCLASS),
        Classification("84.25.00", "Fire service activities", Category.SUBCLASS),
        Classification("84.3", "Compulsory social security activities", Category.GROUP),
        Classification("84.30", "Compulsory social security activities", Category.CLASS),
        Classification("84.30.0", "Compulsory social security activities", Category.SUBCLASS),
        Classification("84.30.00", "Compulsory social security activities", Category.SUBCLASS),
        Classification("Q", "EDUCATION", Category.SECTION),
        Classification("85", "Education", Category.DIVISION),
        Classification("85.1", "Pre-primary education", Category.GROUP),
        Classification("85.10", "Pre-primary education", Category.CLASS),
        Classification("85.10.0", "Pre-primary education", Category.SUBCLASS),
        Classification("85.10.00", "Pre-primary education", Category.SUBCLASS),
        Classification("85.2", "Primary education", Category.GROUP),
        Classification("85.20", "Primary education", Category.CLASS),
        Classification("85.20.0", "Primary education", Category.SUBCLASS),
        Classification("85.20.00", "Primary education", Category.SUBCLASS),
        Classification("85.3", "Secondary and post-secondary non-tertiary education", Category.GROUP),
        Classification("85.31", "General secondary education", Category.CLASS),
        Classification("85.31.1", "Lower general secondary education", Category.SUBCLASS),
        Classification("85.31.10", "Lower general secondary education", Category.SUBCLASS),
        Classification("85.31.2", "Upper general secondary education", Category.SUBCLASS),
        Classification("85.31.20", "Upper general secondary education", Category.SUBCLASS),
        Classification("85.32", "Vocational secondary education", Category.CLASS),
        Classification("85.32.0", "Vocational secondary education", Category.SUBCLASS),
        Classification(
            "85.32.01", "Vocational secondary education provided by sailing and shipping schools", Category.SUBCLASS
        ),
        Classification("85.32.02", "Vocational secondary education provided by flying schools", Category.SUBCLASS),
        Classification("85.32.03", "Vocational secondary education provided by driving schools", Category.SUBCLASS),
        Classification("85.32.09", "Other vocational secondary education n.e.c.", Category.SUBCLASS),
        Classification("85.33", "Post-secondary non-tertiary education", Category.CLASS),
        Classification("85.33.0", "Post-secondary non-tertiary education", Category.SUBCLASS),
        Classification("85.33.00", "Post-secondary non-tertiary education", Category.SUBCLASS),
        Classification("85.4", "Tertiary education", Category.GROUP),
        Classification("85.40", "Tertiary education", Category.CLASS),
        Classification("85.40.1", "Short-cycle tertiary education", Category.SUBCLASS),
        Classification("85.40.10", "Short-cycle tertiary education", Category.SUBCLASS),
        Classification("85.40.2", "Other tertiary education", Category.SUBCLASS),
        Classification("85.40.20", "Other tertiary education", Category.SUBCLASS),
        Classification("85.5", "Other education", Category.GROUP),
        Classification("85.51", "Sports and recreation education", Category.CLASS),
        Classification("85.51.0", "Sports and recreation education", Category.SUBCLASS),
        Classification("85.51.01", "Pilates instruction by individual teachers and trainers", Category.SUBCLASS),
        Classification("85.51.09", "Sports and recreation education n.e.c.", Category.SUBCLASS),
        Classification("85.52", "Cultural education", Category.CLASS),
        Classification("85.52.0", "Cultural education", Category.SUBCLASS),
        Classification("85.52.01", "Dance instruction", Category.SUBCLASS),
        Classification("85.52.02", "Cultural heritage education", Category.SUBCLASS),
        Classification("85.52.09", "Other cultural education", Category.SUBCLASS),
        Classification("85.53", "Driving school activities", Category.CLASS),
        Classification("85.53.0", "Driving school activities", Category.SUBCLASS),
        Classification("85.53.00", "Driving school activities", Category.SUBCLASS),
        Classification("85.59", "Other education n.e.c.", Category.CLASS),
        Classification("85.59.1", "Foreign language instruction", Category.SUBCLASS),
        Classification("85.59.10", "Foreign language instruction", Category.SUBCLASS),
        Classification("85.59.2", "Computer training and professional examination review courses", Category.SUBCLASS),
        Classification("85.59.20", "Computer training and professional examination review courses", Category.SUBCLASS),
        Classification(
            "85.59.3", "Other education n.e.c. provided by the so-called università popolari", Category.SUBCLASS
        ),
        Classification(
            "85.59.30", "Other education n.e.c. provided by the so-called università popolari", Category.SUBCLASS
        ),
        Classification("85.59.9", "Other various educational activities n.e.c.", Category.SUBCLASS),
        Classification("85.59.91", "Courses of awareness through movement", Category.SUBCLASS),
        Classification("85.59.99", "All other various educational activities n.e.c.", Category.SUBCLASS),
        Classification("85.6", "Educational support activities", Category.GROUP),
        Classification("85.61", "Intermediation service activities for courses and tutors", Category.CLASS),
        Classification("85.61.0", "Intermediation service activities for courses and tutors", Category.SUBCLASS),
        Classification("85.61.00", "Intermediation service activities for courses and tutors", Category.SUBCLASS),
        Classification("85.69", "Educational support activities n.e.c.", Category.CLASS),
        Classification("85.69.0", "Educational support activities n.e.c.", Category.SUBCLASS),
        Classification("85.69.01", "Educational guidance counselling activities", Category.SUBCLASS),
        Classification("85.69.09", "Other educational support activities n.e.c.", Category.SUBCLASS),
        Classification("R", "HUMAN HEALTH AND SOCIAL WORK ACTIVITIES", Category.SECTION),
        Classification("86", "Human health activities", Category.DIVISION),
        Classification("86.1", "Hospital activities", Category.GROUP),
        Classification("86.10", "Hospital activities", Category.CLASS),
        Classification("86.10.0", "Hospital activities", Category.SUBCLASS),
        Classification("86.10.00", "Hospital activities", Category.SUBCLASS),
        Classification("86.2", "Medical and dental practice activities", Category.GROUP),
        Classification("86.21", "General medical practice activities", Category.CLASS),
        Classification("86.21.0", "General medical practice activities", Category.SUBCLASS),
        Classification("86.21.00", "General medical practice activities", Category.SUBCLASS),
        Classification("86.22", "Medical specialists activities", Category.CLASS),
        Classification("86.22.0", "Medical specialists activities", Category.SUBCLASS),
        Classification("86.22.01", "Cosmetic surgery activities", Category.SUBCLASS),
        Classification(
            "86.22.02", "Other medical specialists activities by medical specialists and surgeons", Category.SUBCLASS
        ),
        Classification(
            "86.22.03", "Other medical specialists activities by dedicated centres or day clinics", Category.SUBCLASS
        ),
        Classification("86.23", "Dental practice care activities", Category.CLASS),
        Classification("86.23.0", "Dental practice care activities", Category.SUBCLASS),
        Classification("86.23.00", "Dental practice care activities", Category.SUBCLASS),
        Classification("86.9", "Other human health activities", Category.GROUP),
        Classification("86.91", "Diagnostic imaging services and medical laboratory activities", Category.CLASS),
        Classification("86.91.0", "Diagnostic imaging services and medical laboratory activities", Category.SUBCLASS),
        Classification("86.91.01", "Diagnostic imaging services", Category.SUBCLASS),
        Classification("86.91.02", "Medical laboratory activities", Category.SUBCLASS),
        Classification("86.92", "Patient transportation by ambulance", Category.CLASS),
        Classification("86.92.0", "Patient transportation by ambulance", Category.SUBCLASS),
        Classification("86.92.00", "Patient transportation by ambulance", Category.SUBCLASS),
        Classification(
            "86.93", "Activities of psychologists and psychotherapists, except medical doctors", Category.CLASS
        ),
        Classification(
            "86.93.0", "Activities of psychologists and psychotherapists, except medical doctors", Category.SUBCLASS
        ),
        Classification(
            "86.93.00", "Activities of psychologists and psychotherapists, except medical doctors", Category.SUBCLASS
        ),
        Classification("86.94", "Nursing and midwifery activities", Category.CLASS),
        Classification("86.94.0", "Nursing and midwifery activities", Category.SUBCLASS),
        Classification("86.94.01", "Nursing activities", Category.SUBCLASS),
        Classification("86.94.02", "Midwifery activities", Category.SUBCLASS),
        Classification("86.95", "Physiotherapy activities", Category.CLASS),
        Classification("86.95.0", "Physiotherapy activities", Category.SUBCLASS),
        Classification("86.95.00", "Physiotherapy activities", Category.SUBCLASS),
        Classification("86.96", "Traditional, complementary and alternative medicine activities", Category.CLASS),
        Classification("86.96.0", "Traditional, complementary and alternative medicine activities", Category.SUBCLASS),
        Classification("86.96.01", "Kinesiology", Category.SUBCLASS),
        Classification(
            "86.96.09", "Traditional, complementary and alternative medicine activities n.e.c.", Category.SUBCLASS
        ),
        Classification(
            "86.97",
            "Intermediation service activities for medical, dental and other human health services",
            Category.CLASS,
        ),
        Classification(
            "86.97.0",
            "Intermediation service activities for medical, dental and other human health services",
            Category.SUBCLASS,
        ),
        Classification(
            "86.97.00",
            "Intermediation service activities for medical, dental and other human health services",
            Category.SUBCLASS,
        ),
        Classification("86.99", "Other human health activities n.e.c.", Category.CLASS),
        Classification("86.99.0", "Other human health activities n.e.c.", Category.SUBCLASS),
        Classification("86.99.01", "Body treatment techniques", Category.SUBCLASS),
        Classification("86.99.02", "Dance and movement therapy", Category.SUBCLASS),
        Classification("86.99.03", "Psychomotor activities", Category.SUBCLASS),
        Classification("86.99.09", "Other various human health activities n.e.c.", Category.SUBCLASS),
        Classification("87", "Residential care activities", Category.DIVISION),
        Classification("87.1", "Residential nursing care activities", Category.GROUP),
        Classification("87.10", "Residential nursing care activities", Category.CLASS),
        Classification("87.10.0", "Residential nursing care activities", Category.SUBCLASS),
        Classification("87.10.00", "Residential nursing care activities", Category.SUBCLASS),
        Classification(
            "87.2",
            "Residential care activities for persons living with or having a diagnosis of a mental illness or substance abuse",
            Category.GROUP,
        ),
        Classification(
            "87.20",
            "Residential care activities for persons living with or having a diagnosis of a mental illness or substance abuse",
            Category.CLASS,
        ),
        Classification(
            "87.20.0",
            "Residential care activities for persons living with or having a diagnosis of a mental illness or substance abuse",
            Category.SUBCLASS,
        ),
        Classification(
            "87.20.00",
            "Residential care activities for persons living with or having a diagnosis of a mental illness or substance abuse",
            Category.SUBCLASS,
        ),
        Classification(
            "87.3",
            "Residential care activities for older persons or persons with physical disabilities",
            Category.GROUP,
        ),
        Classification(
            "87.30",
            "Residential care activities for older persons or persons with physical disabilities",
            Category.CLASS,
        ),
        Classification(
            "87.30.0",
            "Residential care activities for older persons or persons with physical disabilities",
            Category.SUBCLASS,
        ),
        Classification(
            "87.30.00",
            "Residential care activities for older persons or persons with physical disabilities",
            Category.SUBCLASS,
        ),
        Classification("87.9", "Other residential care activities", Category.GROUP),
        Classification("87.91", "Intermediation service activities for residential care activities", Category.CLASS),
        Classification(
            "87.91.0", "Intermediation service activities for residential care activities", Category.SUBCLASS
        ),
        Classification(
            "87.91.00", "Intermediation service activities for residential care activities", Category.SUBCLASS
        ),
        Classification("87.99", "Other residential care activities n.e.c.", Category.CLASS),
        Classification("87.99.0", "Other residential care activities n.e.c.", Category.SUBCLASS),
        Classification("87.99.00", "Other residential care activities n.e.c.", Category.SUBCLASS),
        Classification("88", "Social work activities without accommodation", Category.DIVISION),
        Classification(
            "88.1",
            "Social work activities without accommodation for older persons or persons with disabilities",
            Category.GROUP,
        ),
        Classification(
            "88.10",
            "Social work activities without accommodation for older persons or persons with disabilities",
            Category.CLASS,
        ),
        Classification(
            "88.10.0",
            "Social work activities without accommodation for older persons or persons with disabilities",
            Category.SUBCLASS,
        ),
        Classification(
            "88.10.00",
            "Social work activities without accommodation for older persons or persons with disabilities",
            Category.SUBCLASS,
        ),
        Classification("88.9", "Other social work activities without accommodation", Category.GROUP),
        Classification("88.91", "Child day-care activities", Category.CLASS),
        Classification("88.91.0", "Child day-care activities", Category.SUBCLASS),
        Classification("88.91.00", "Child day-care activities", Category.SUBCLASS),
        Classification("88.99", "Other social work activities without accommodation n.e.c.", Category.CLASS),
        Classification("88.99.0", "Other social work activities without accommodation n.e.c.", Category.SUBCLASS),
        Classification("88.99.01", "Counselling services", Category.SUBCLASS),
        Classification("88.99.02", "Marriage and family guidance", Category.SUBCLASS),
        Classification("88.99.03", "Cultural and intercultural mediation activities", Category.SUBCLASS),
        Classification(
            "88.99.04", "Social work activities without accommodation provided by pedagogues", Category.SUBCLASS
        ),
        Classification(
            "88.99.09", "Other various social work activities without accommodation n.e.c.", Category.SUBCLASS
        ),
        Classification("S", "ARTS, SPORTS AND RECREATION", Category.SECTION),
        Classification("90", "Arts creation and performing arts activities", Category.DIVISION),
        Classification("90.1", "Arts creation activities", Category.GROUP),
        Classification("90.11", "Literary creation and musical composition activities", Category.CLASS),
        Classification("90.11.0", "Literary creation and musical composition activities", Category.SUBCLASS),
        Classification("90.11.01", "Activities of independent journalists", Category.SUBCLASS),
        Classification("90.11.02", "Activities of independent bloggers", Category.SUBCLASS),
        Classification("90.11.09", "Other literary creation and musical composition activities", Category.SUBCLASS),
        Classification("90.12", "Visual arts creation activities", Category.CLASS),
        Classification("90.12.0", "Visual arts creation activities", Category.SUBCLASS),
        Classification("90.12.00", "Visual arts creation activities", Category.SUBCLASS),
        Classification("90.13", "Other arts creation activities", Category.CLASS),
        Classification("90.13.0", "Other arts creation activities", Category.SUBCLASS),
        Classification("90.13.00", "Other arts creation activities", Category.SUBCLASS),
        Classification("90.2", "Activities of performing arts", Category.GROUP),
        Classification("90.20", "Activities of performing arts", Category.CLASS),
        Classification("90.20.0", "Activities of performing arts", Category.SUBCLASS),
        Classification("90.20.01", "Activities of acting", Category.SUBCLASS),
        Classification("90.20.09", "Other activities of performing arts", Category.SUBCLASS),
        Classification("90.3", "Support activities to arts creation and performing arts", Category.GROUP),
        Classification("90.31", "Operation of arts facilities and sites", Category.CLASS),
        Classification("90.31.0", "Operation of arts facilities and sites", Category.SUBCLASS),
        Classification("90.31.00", "Operation of arts facilities and sites", Category.SUBCLASS),
        Classification("90.39", "Other support activities to arts and performing arts", Category.CLASS),
        Classification("90.39.0", "Other support activities to arts and performing arts", Category.SUBCLASS),
        Classification("90.39.01", "Activities of directing", Category.SUBCLASS),
        Classification("90.39.09", "Other support activities to arts and performing arts n.e.c.", Category.SUBCLASS),
        Classification("91", "Libraries, archives, museums and other cultural activities", Category.DIVISION),
        Classification("91.1", "Library and archive activities", Category.GROUP),
        Classification("91.11", "Library activities", Category.CLASS),
        Classification("91.11.0", "Library activities", Category.SUBCLASS),
        Classification("91.11.00", "Library activities", Category.SUBCLASS),
        Classification("91.12", "Archive activities", Category.CLASS),
        Classification("91.12.0", "Archive activities", Category.SUBCLASS),
        Classification("91.12.00", "Archive activities", Category.SUBCLASS),
        Classification("91.2", "Museum, collection, historical site and monument activities", Category.GROUP),
        Classification("91.21", "Museum and collection activities", Category.CLASS),
        Classification("91.21.0", "Museum and collection activities", Category.SUBCLASS),
        Classification("91.21.00", "Museum and collection activities", Category.SUBCLASS),
        Classification("91.22", "Historical site and monument activities", Category.CLASS),
        Classification("91.22.0", "Historical site and monument activities", Category.SUBCLASS),
        Classification("91.22.00", "Historical site and monument activities", Category.SUBCLASS),
        Classification(
            "91.3", "Conservation, restoration and other support activities for cultural heritage", Category.GROUP
        ),
        Classification(
            "91.30", "Conservation, restoration and other support activities for cultural heritage", Category.CLASS
        ),
        Classification(
            "91.30.0", "Conservation, restoration and other support activities for cultural heritage", Category.SUBCLASS
        ),
        Classification("91.30.01", "Conservation and restoration of cultural heritage", Category.SUBCLASS),
        Classification(
            "91.30.02",
            "Creation and operation of multimedia equipment adapted for tours in museums and other cultural sites",
            Category.SUBCLASS,
        ),
        Classification("91.30.09", "Other support activities for cultural heritage", Category.SUBCLASS),
        Classification("91.4", "Botanical and zoological garden and nature reserve activities", Category.GROUP),
        Classification("91.41", "Botanical and zoological garden activities", Category.CLASS),
        Classification("91.41.0", "Botanical and zoological garden activities", Category.SUBCLASS),
        Classification("91.41.00", "Botanical and zoological garden activities", Category.SUBCLASS),
        Classification("91.42", "Nature reserve activities", Category.CLASS),
        Classification("91.42.0", "Nature reserve activities", Category.SUBCLASS),
        Classification("91.42.00", "Nature reserve activities", Category.SUBCLASS),
        Classification("92", "Gambling and betting activities", Category.DIVISION),
        Classification("92.0", "Gambling and betting activities", Category.GROUP),
        Classification("92.00", "Gambling and betting activities", Category.CLASS),
        Classification("92.00.0", "Gambling and betting activities", Category.SUBCLASS),
        Classification(
            "92.00.01", "Operation (exploitation) of coin- or token-operated gambling machines", Category.SUBCLASS
        ),
        Classification("92.00.09", "Other gambling and betting activities", Category.SUBCLASS),
        Classification("93", "Sports activities and amusement and recreation activities", Category.DIVISION),
        Classification("93.1", "Sports activities", Category.GROUP),
        Classification("93.11", "Operation of sports facilities", Category.CLASS),
        Classification("93.11.1", "Operation of swimming pools", Category.SUBCLASS),
        Classification("93.11.10", "Operation of swimming pools", Category.SUBCLASS),
        Classification("93.11.9", "Operation of other sports facilities", Category.SUBCLASS),
        Classification("93.11.90", "Operation of other sports facilities", Category.SUBCLASS),
        Classification("93.12", "Activities of sports clubs", Category.CLASS),
        Classification("93.12.0", "Activities of sports clubs", Category.SUBCLASS),
        Classification("93.12.00", "Activities of sports clubs", Category.SUBCLASS),
        Classification("93.13", "Activities of fitness centres", Category.CLASS),
        Classification("93.13.0", "Activities of fitness centres", Category.SUBCLASS),
        Classification("93.13.01", "Activities of yoga, pilates and tai chi studios", Category.SUBCLASS),
        Classification("93.13.09", "Other activities of fitness centres", Category.SUBCLASS),
        Classification("93.19", "Sports activities n.e.c.", Category.CLASS),
        Classification(
            "93.19.1",
            "Activities of sport governing bodies and activities related to promotion of sporting events",
            Category.SUBCLASS,
        ),
        Classification(
            "93.19.10",
            "Activities of sport governing bodies and activities related to promotion of sporting events",
            Category.SUBCLASS,
        ),
        Classification("93.19.9", "Other sports activities n.e.c.", Category.SUBCLASS),
        Classification("93.19.91", "Refilling of scuba diving tanks activities", Category.SUBCLASS),
        Classification("93.19.92", "Activities of mountain guides", Category.SUBCLASS),
        Classification("93.19.93", "Activities of fishing guides", Category.SUBCLASS),
        Classification("93.19.99", "Other various sports activities n.e.c.", Category.SUBCLASS),
        Classification("93.2", "Amusement and recreation activities", Category.GROUP),
        Classification("93.21", "Activities of amusement parks and theme parks", Category.CLASS),
        Classification("93.21.0", "Activities of amusement parks and theme parks", Category.SUBCLASS),
        Classification("93.21.00", "Activities of amusement parks and theme parks", Category.SUBCLASS),
        Classification("93.29", "Amusement and recreation activities n.e.c.", Category.CLASS),
        Classification("93.29.1", "Operation of dance floors and ballrooms", Category.SUBCLASS),
        Classification("93.29.10", "Operation of dance floors and ballrooms", Category.SUBCLASS),
        Classification("93.29.2", "Operation of bathing beaches", Category.SUBCLASS),
        Classification("93.29.20", "Operation of bathing beaches", Category.SUBCLASS),
        Classification(
            "93.29.3",
            "Operation of coin-operated or token-operated non-money-winning amusement machines",
            Category.SUBCLASS,
        ),
        Classification(
            "93.29.30",
            "Operation of coin-operated or token-operated non-money-winning amusement machines",
            Category.SUBCLASS,
        ),
        Classification("93.29.9", "Other amusement and recreation activities n.e.c.", Category.SUBCLASS),
        Classification(
            "93.29.91", "Non-permanent and non-site-based operation of a variety of attractions", Category.SUBCLASS
        ),
        Classification("93.29.99", "Other various amusement and recreation activities n.e.c.", Category.SUBCLASS),
        Classification("T", "OTHER SERVICE ACTIVITIES", Category.SECTION),
        Classification("94", "Activities of membership organisations", Category.DIVISION),
        Classification(
            "94.1", "Activities of business, employers and professional membership organisations", Category.GROUP
        ),
        Classification("94.11", "Activities of business and employers membership organisations", Category.CLASS),
        Classification("94.11.0", "Activities of business and employers membership organisations", Category.SUBCLASS),
        Classification("94.11.00", "Activities of business and employers membership organisations", Category.SUBCLASS),
        Classification("94.12", "Activities of professional membership organisations", Category.CLASS),
        Classification(
            "94.12.1",
            "Activities of professional membership organisations whose membership as members is essential for the practice of the profession",
            Category.SUBCLASS,
        ),
        Classification(
            "94.12.10",
            "Activities of professional membership organisations whose membership as members is essential for the practice of the profession",
            Category.SUBCLASS,
        ),
        Classification("94.12.2", "Activities of other professional membership organisations", Category.SUBCLASS),
        Classification("94.12.20", "Activities of other professional membership organisations", Category.SUBCLASS),
        Classification("94.2", "Activities of trade unions", Category.GROUP),
        Classification("94.20", "Activities of trade unions", Category.CLASS),
        Classification("94.20.0", "Activities of trade unions", Category.SUBCLASS),
        Classification("94.20.00", "Activities of trade unions", Category.SUBCLASS),
        Classification("94.9", "Activities of other membership organisations", Category.GROUP),
        Classification("94.91", "Activities of religious organisations", Category.CLASS),
        Classification("94.91.0", "Activities of religious organisations", Category.SUBCLASS),
        Classification("94.91.00", "Activities of religious organisations", Category.SUBCLASS),
        Classification("94.92", "Activities of political organisations", Category.CLASS),
        Classification("94.92.0", "Activities of political organisations", Category.SUBCLASS),
        Classification("94.92.00", "Activities of political organisations", Category.SUBCLASS),
        Classification("94.99", "Activities of other membership organisations n.e.c.", Category.CLASS),
        Classification(
            "94.99.1", "Activities of organisations for the protection of citizens and consumers", Category.SUBCLASS
        ),
        Classification(
            "94.99.10", "Activities of organisations for the protection of citizens and consumers", Category.SUBCLASS
        ),
        Classification("94.99.2", "Activities of cultural and recreational organisations", Category.SUBCLASS),
        Classification("94.99.20", "Activities of cultural and recreational organisations", Category.SUBCLASS),
        Classification("94.99.3", "Activities of organisations for patriotic purposes", Category.SUBCLASS),
        Classification("94.99.30", "Activities of organisations for patriotic purposes", Category.SUBCLASS),
        Classification(
            "94.99.4", "Activities of international cooperation and solidarity organisations", Category.SUBCLASS
        ),
        Classification(
            "94.99.40", "Activities of international cooperation and solidarity organisations", Category.SUBCLASS
        ),
        Classification(
            "94.99.5", "Activities of philanthropic and voluntarism promotion organisations", Category.SUBCLASS
        ),
        Classification(
            "94.99.50", "Activities of philanthropic and voluntarism promotion organisations", Category.SUBCLASS
        ),
        Classification(
            "94.99.6", "Activities of organisations for the protection of environmental and animals", Category.SUBCLASS
        ),
        Classification(
            "94.99.60", "Activities of organisations for the protection of environmental and animals", Category.SUBCLASS
        ),
        Classification("94.99.9", "Activities of other various membership organisations n.e.c.", Category.SUBCLASS),
        Classification("94.99.90", "Activities of other various membership organisations n.e.c.", Category.SUBCLASS),
        Classification(
            "95",
            "Repair and maintenance of computers, personal and household goods, and motor vehicles and motorcycles",
            Category.DIVISION,
        ),
        Classification("95.1", "Repair and maintenance of computers and communication equipment", Category.GROUP),
        Classification("95.10", "Repair and maintenance of computers and communication equipment", Category.CLASS),
        Classification("95.10.1", "Repair and maintenance of computers and peripheral equipment", Category.SUBCLASS),
        Classification("95.10.10", "Repair and maintenance of computers and peripheral equipment", Category.SUBCLASS),
        Classification("95.10.2", "Repair and maintenance of communication equipment", Category.SUBCLASS),
        Classification("95.10.21", "Repair and maintenance of telephones and tablets", Category.SUBCLASS),
        Classification("95.10.29", "Repair and maintenance of other communication equipment", Category.SUBCLASS),
        Classification("95.2", "Repair and maintenance of personal and household goods", Category.GROUP),
        Classification("95.21", "Repair and maintenance of consumer electronics", Category.CLASS),
        Classification("95.21.0", "Repair and maintenance of consumer electronics", Category.SUBCLASS),
        Classification("95.21.00", "Repair and maintenance of consumer electronics", Category.SUBCLASS),
        Classification(
            "95.22", "Repair and maintenance of household appliances and home and garden equipment", Category.CLASS
        ),
        Classification(
            "95.22.0", "Repair and maintenance of household appliances and home and garden equipment", Category.SUBCLASS
        ),
        Classification("95.22.01", "Repair and maintenance of household appliances", Category.SUBCLASS),
        Classification("95.22.02", "Repair and maintenance of home and garden equipment", Category.SUBCLASS),
        Classification("95.23", "Repair and maintenance of footwear and leather goods", Category.CLASS),
        Classification("95.23.0", "Repair and maintenance of footwear and leather goods", Category.SUBCLASS),
        Classification("95.23.00", "Repair and maintenance of footwear and leather goods", Category.SUBCLASS),
        Classification("95.24", "Repair and maintenance of furniture and home furnishings", Category.CLASS),
        Classification("95.24.0", "Repair and maintenance of furniture and home furnishings", Category.SUBCLASS),
        Classification("95.24.01", "Reupholstering of furniture and home furnishings", Category.SUBCLASS),
        Classification("95.24.09", "Other repair and maintenance of furniture and home furnishings", Category.SUBCLASS),
        Classification("95.25", "Repair and maintenance of watches, clocks and jewellery", Category.CLASS),
        Classification("95.25.0", "Repair and maintenance of watches, clocks and jewellery", Category.SUBCLASS),
        Classification("95.25.00", "Repair and maintenance of watches, clocks and jewellery", Category.SUBCLASS),
        Classification("95.29", "Repair and maintenance of personal and household goods n.e.c.", Category.CLASS),
        Classification("95.29.1", "Repair and tuning of non-historical musical instruments", Category.SUBCLASS),
        Classification("95.29.10", "Repair and tuning of non-historical musical instruments", Category.SUBCLASS),
        Classification(
            "95.29.2", "Repair and maintenance of bicycles, sporting goods and camping equipment", Category.SUBCLASS
        ),
        Classification("95.29.21", "Repair and maintenance of bicycles", Category.SUBCLASS),
        Classification("95.29.22", "Repair and maintenance of sporting goods and camping equipment", Category.SUBCLASS),
        Classification("95.29.3", "Repair and alteration of clothing", Category.SUBCLASS),
        Classification("95.29.30", "Repair and alteration of clothing", Category.SUBCLASS),
        Classification(
            "95.29.9", "Repair and maintenance of other personal and household goods n.e.c.", Category.SUBCLASS
        ),
        Classification(
            "95.29.91", "Knife sharpening, key cutting activities and while-you-wait engraving", Category.SUBCLASS
        ),
        Classification(
            "95.29.99", "Repair and maintenance of other various personal and household goods n.e.c.", Category.SUBCLASS
        ),
        Classification("95.3", "Repair and maintenance of motor vehicles and motorcycles", Category.GROUP),
        Classification("95.31", "Repair and maintenance of motor vehicles", Category.CLASS),
        Classification(
            "95.31.1",
            "Mechanical, electrical and electronic repair and maintenance of motor vehicles",
            Category.SUBCLASS,
        ),
        Classification(
            "95.31.10",
            "Mechanical, electrical and electronic repair and maintenance of motor vehicles",
            Category.SUBCLASS,
        ),
        Classification("95.31.2", "Repair and maintenance of bodywork of motor vehicles", Category.SUBCLASS),
        Classification("95.31.20", "Repair and maintenance of bodywork of motor vehicles", Category.SUBCLASS),
        Classification(
            "95.31.3", "Repair, fitting or replacement service activities for tubes and tyres", Category.SUBCLASS
        ),
        Classification(
            "95.31.30", "Repair, fitting or replacement service activities for tubes and tyres", Category.SUBCLASS
        ),
        Classification("95.31.9", "Washing and other repair and maintenance of motor vehicles", Category.SUBCLASS),
        Classification("95.31.91", "Washing of motor vehicles", Category.SUBCLASS),
        Classification("95.31.92", "Repair and maintenance of caravan and motorhome housing cells", Category.SUBCLASS),
        Classification("95.31.99", "Other repair and maintenance of motor vehicles n.e.c.", Category.SUBCLASS),
        Classification("95.32", "Repair and maintenance of motorcycles", Category.CLASS),
        Classification("95.32.0", "Repair and maintenance of motorcycles", Category.SUBCLASS),
        Classification("95.32.00", "Repair and maintenance of motorcycles", Category.SUBCLASS),
        Classification(
            "95.4",
            "Intermediation service activities for repair and maintenance of computers, personal and household goods, and motor vehicles and motorcycles",
            Category.GROUP,
        ),
        Classification(
            "95.40",
            "Intermediation service activities for repair and maintenance of computers, personal and household goods, and motor vehicles and motorcycles",
            Category.CLASS,
        ),
        Classification(
            "95.40.0",
            "Intermediation service activities for repair and maintenance of computers, personal and household goods, and motor vehicles and motorcycles",
            Category.SUBCLASS,
        ),
        Classification(
            "95.40.00",
            "Intermediation service activities for repair and maintenance of computers, personal and household goods, and motor vehicles and motorcycles",
            Category.SUBCLASS,
        ),
        Classification("96", "Personal service activities", Category.DIVISION),
        Classification("96.1", "Washing and cleaning of textile and fur products", Category.GROUP),
        Classification("96.10", "Washing and cleaning of textile and fur products", Category.CLASS),
        Classification(
            "96.10.1",
            "Washing and cleaning of textile products for industrial or commercial clients",
            Category.SUBCLASS,
        ),
        Classification(
            "96.10.11", "Washing and cleaning of textile products for industries and hospitals", Category.SUBCLASS
        ),
        Classification(
            "96.10.12",
            "Washing and cleaning of textile products for restaurants, hotels and similar accommodation",
            Category.SUBCLASS,
        ),
        Classification(
            "96.10.2", "Washing and cleaning of textile and fur products for the general public", Category.SUBCLASS
        ),
        Classification(
            "96.10.21",
            "Non self-service washing and cleaning of textile and fur products for the general public",
            Category.SUBCLASS,
        ),
        Classification(
            "96.10.22",
            "Self-service washing and cleaning of textile and fur products for the general public",
            Category.SUBCLASS,
        ),
        Classification("96.2", "Hairdressing, beauty treatment, day spa and similar activities", Category.GROUP),
        Classification("96.21", "Hairdressing and barber activities", Category.CLASS),
        Classification("96.21.0", "Hairdressing and barber activities", Category.SUBCLASS),
        Classification("96.21.00", "Hairdressing and barber activities", Category.SUBCLASS),
        Classification("96.22", "Beauty care and other beauty treatment activities", Category.CLASS),
        Classification("96.22.0", "Beauty care and other beauty treatment activities", Category.SUBCLASS),
        Classification("96.22.01", "Manicure and pedicure activities", Category.SUBCLASS),
        Classification("96.22.09", "Other beauty care and other beauty treatment activities n.e.c.", Category.SUBCLASS),
        Classification("96.23", "Day spa, sauna and steam bath activities", Category.CLASS),
        Classification("96.23.1", "Thermal baths activities", Category.SUBCLASS),
        Classification("96.23.10", "Thermal baths activities", Category.SUBCLASS),
        Classification("96.23.9", "Other day spa, sauna and steam bath activities", Category.SUBCLASS),
        Classification("96.23.91", "Salt room therapies", Category.SUBCLASS),
        Classification("96.23.99", "Other day spa, sauna and steam bath activities n.e.c.", Category.SUBCLASS),
        Classification("96.3", "Funeral and related activities", Category.GROUP),
        Classification("96.30", "Funeral and related activities", Category.CLASS),
        Classification("96.30.0", "Funeral and related activities", Category.SUBCLASS),
        Classification("96.30.01", "Morticians' services", Category.SUBCLASS),
        Classification("96.30.02", "Burial services", Category.SUBCLASS),
        Classification("96.30.09", "Funeral and related activities n.e.c.", Category.SUBCLASS),
        Classification("96.4", "Intermediation service activities for personal services", Category.GROUP),
        Classification("96.40", "Intermediation service activities for personal services", Category.CLASS),
        Classification("96.40.0", "Intermediation service activities for personal services", Category.SUBCLASS),
        Classification("96.40.00", "Intermediation service activities for personal services", Category.SUBCLASS),
        Classification("96.9", "Other personal service activities", Category.GROUP),
        Classification("96.91", "Provision of domestic personal service activities", Category.CLASS),
        Classification("96.91.0", "Provision of domestic personal service activities", Category.SUBCLASS),
        Classification("96.91.00", "Provision of domestic personal service activities", Category.SUBCLASS),
        Classification("96.99", "Other personal service activities n.e.c.", Category.CLASS),
        Classification("96.99.1", "Pet care services", Category.SUBCLASS),
        Classification("96.99.11", "Pet boarding and pet sitters' services", Category.SUBCLASS),
        Classification("96.99.12", "Pet grooming", Category.SUBCLASS),
        Classification("96.99.13", "Training of pets", Category.SUBCLASS),
        Classification("96.99.14", "Operation of shelters for animals", Category.SUBCLASS),
        Classification("96.99.19", "Pet care services n.e.c.", Category.SUBCLASS),
        Classification("96.99.9", "Other various personal service activities n.e.c.", Category.SUBCLASS),
        Classification("96.99.91", "Activities of tattooing and piercing studios", Category.SUBCLASS),
        Classification("96.99.92", "Dating and similar services", Category.SUBCLASS),
        Classification(
            "96.99.93", "Organisation of weddings and other personal ceremonies or celebrations", Category.SUBCLASS
        ),
        Classification("96.99.94", "Image consulting services", Category.SUBCLASS),
        Classification("96.99.99", "All other various personal service activities n.e.c.", Category.SUBCLASS),
        Classification(
            "U",
            "ACTIVITIES OF HOUSEHOLDS AS EMPLOYERS AND UNDIFFERENTIATED GOODS - AND SERVICE-PRODUCING ACTIVITIES OF HOUSEHOLDS FOR OWN USE",
            Category.SECTION,
        ),
        Classification("97", "Activities of households as employers of domestic personnel", Category.DIVISION),
        Classification("97.0", "Activities of households as employers of domestic personnel", Category.GROUP),
        Classification("97.00", "Activities of households as employers of domestic personnel", Category.CLASS),
        Classification("97.00.1", "Activities of condominiums as employers of domestic personnel", Category.SUBCLASS),
        Classification("97.00.10", "Activities of condominiums as employers of domestic personnel", Category.SUBCLASS),
        Classification(
            "97.00.9", "Activities of households as employers of domestic personnel n.e.c.", Category.SUBCLASS
        ),
        Classification(
            "97.00.90", "Activities of households as employers of domestic personnel n.e.c.", Category.SUBCLASS
        ),
        Classification(
            "98",
            "Undifferentiated goods- and service-producing activities of private households for own use",
            Category.DIVISION,
        ),
        Classification(
            "98.1", "Undifferentiated goods-producing activities of private households for own use", Category.GROUP
        ),
        Classification(
            "98.10", "Undifferentiated goods-producing activities of private households for own use", Category.CLASS
        ),
        Classification(
            "98.10.0",
            "Undifferentiated goods-producing activities of private households for own use",
            Category.SUBCLASS,
        ),
        Classification(
            "98.10.00",
            "Undifferentiated goods-producing activities of private households for own use",
            Category.SUBCLASS,
        ),
        Classification(
            "98.2", "Undifferentiated service-producing activities of private households for own use", Category.GROUP
        ),
        Classification(
            "98.20", "Undifferentiated service-producing activities of private households for own use", Category.CLASS
        ),
        Classification(
            "98.20.0",
            "Undifferentiated service-producing activities of private households for own use",
            Category.SUBCLASS,
        ),
        Classification(
            "98.20.00",
            "Undifferentiated service-producing activities of private households for own use",
            Category.SUBCLASS,
        ),
        Classification("V", "ACTIVITIES OF EXTRATERRITORIAL ORGANISATIONS AND BODIES", Category.SECTION),
        Classification("99", "Activities of extraterritorial organisations and bodies", Category.DIVISION),
        Classification("99.0", "Activities of extraterritorial organisations and bodies", Category.GROUP),
        Classification("99.00", "Activities of extraterritorial organisations and bodies", Category.CLASS),
        Classification("99.00.0", "Activities of extraterritorial organisations and bodies", Category.SUBCLASS),
        Classification("99.00.00", "Activities of extraterritorial organisations and bodies", Category.SUBCLASS),
    ],
)
